// Copyright (c) 2019 Marshall A. Greenblatt. All rights reserved.
//
// Redistribution and use in source and binary forms, with or without
// modification, are permitted provided that the following conditions are
// met:
//
//    * Redistributions of source code must retain the above copyright
// notice, this list of conditions and the following disclaimer.
//    * Redistributions in binary form must reproduce the above
// copyright notice, this list of conditions and the following disclaimer
// in the documentation and/or other materials provided with the
// distribution.
//    * Neither the name of Google Inc. nor the name Chromium Embedded
// Framework nor the names of its contributors may be used to endorse
// or promote products derived from this software without specific prior
// written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
// "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
// LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
// A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
// OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
// SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
// LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
// THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
// (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
// OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// ---------------------------------------------------------------------------
//
// This file is generated by the make_pack_header.py tool.
//

#ifndef CEF_INCLUDE_CEF_PACK_STRINGS_H_
#define CEF_INCLUDE_CEF_PACK_STRINGS_H_
#pragma once

// ---------------------------------------------------------------------------
// From cef_strings.h:

#define IDS_TEXT_FILES 32000
#define IDS_CONTENT_CONTEXT_NO_SPELLING_SUGGESTIONS 32001

// ---------------------------------------------------------------------------
// From chromium_strings.h:

#define IDS_SETTINGS_ABOUT_PROGRAM 400
#define IDS_SETTINGS_GET_HELP_USING_CHROME 401
#define IDS_SETTINGS_UPGRADE_UPDATING 402
#define IDS_SETTINGS_UPGRADE_UPDATING_PERCENT 403
#define IDS_SETTINGS_UPGRADE_SUCCESSFUL_RELAUNCH 404
#define IDS_SETTINGS_UPGRADE_UP_TO_DATE 405
#define IDS_SETTINGS_GOOGLE_PAYMENTS_CACHED 406
#define IDS_SETTINGS_DEFAULT_BROWSER_DEFAULT 407
#define IDS_SETTINGS_DEFAULT_BROWSER_MAKE_DEFAULT 408
#define IDS_SETTINGS_DEFAULT_BROWSER_ERROR 409
#define IDS_SETTINGS_DEFAULT_BROWSER_SECONDARY 410
#define IDS_SETTINGS_IMPROVE_BROWSING_EXPERIENCE 411
#define IDS_SETTINGS_SPELLING_DESCRIPTION_UNIFIED_CONSENT 412
#define IDS_SETTINGS_RESTART_TO_APPLY_CHANGES 413
#define IDS_SETTINGS_SIGNIN_ALLOWED 414
#define IDS_SETTINGS_SIGNIN_ALLOWED_DESC 415
#define IDS_SETTINGS_SYNC_DISCONNECT_DELETE_PROFILE_WARNING_WITH_COUNTS_SINGULAR 416
#define IDS_SETTINGS_SYNC_DISCONNECT_DELETE_PROFILE_WARNING_WITH_COUNTS_PLURAL 417
#define IDS_SETTINGS_SYNC_DISCONNECT_DELETE_PROFILE_WARNING_WITHOUT_COUNTS 418
#define IDS_SETTINGS_PROFILE_NAME_AND_PICTURE 419
#define IDS_SETTINGS_PEOPLE_SIGN_IN_PROMPT_SECONDARY_WITH_ACCOUNT 420
#define IDS_SETTINGS_SYNC_SIGNIN 421
#define IDS_SETTINGS_SYNC_DATA_ENCRYPTED_TEXT 422
#define IDS_SETTINGS_SYNC_DISCONNECT_TITLE 423
#define IDS_DRIVE_SUGGEST_PREF_DESC 424
#define IDS_SETTINGS_SYNC_SIGN_IN_PROMPT_WITH_NO_ACCOUNT 425
#define IDS_SETTINGS_SYNC_SIGN_IN_PROMPT_WITH_ACCOUNT 426
#define IDS_SETTINGS_LANGUAGES_IS_DISPLAYED_IN_THIS_LANGUAGE 427
#define IDS_SETTINGS_LANGUAGES_DISPLAY_IN_THIS_LANGUAGE 428
#define IDS_SETTINGS_SYSTEM_BACKGROUND_APPS_LABEL 429
#define IDS_SETTINGS_RESET_PROFILE_FEEDBACK 430
#define IDS_PROFILES_DISCONNECT_MANAGED_PROFILE_TEXT 431
#define IDS_PRODUCT_NAME 432
#define IDS_SHORT_PRODUCT_NAME 433
#define IDS_SHORT_PRODUCT_LOGO_ALT_TEXT 440
#define IDS_PRODUCT_LOGO_ENTERPRISE_ALT_TEXT 441
#define IDS_BOOKMARK_SYNC_PROMO_LINK 443
#define IDS_TASK_MANAGER_TITLE 444
#define IDS_SESSION_CRASHED_VIEW_UMA_OPTIN 445
#define IDS_BROWSER_WINDOW_TITLE_FORMAT 446
#define IDS_ACCESSIBLE_BROWSER_WINDOW_TITLE_FORMAT 447
#define IDS_ACCESSIBLE_BETA_BROWSER_WINDOW_TITLE_FORMAT 448
#define IDS_ACCESSIBLE_DEV_BROWSER_WINDOW_TITLE_FORMAT 449
#define IDS_ACCESSIBLE_CANARY_BROWSER_WINDOW_TITLE_FORMAT 450
#define IDS_GET_HELP_USING_CHROME 451
#define IDS_ABOUT_VERSION_COMPANY_NAME 452
#define IDS_ABOUT_VERSION_COPYRIGHT 453
#define IDS_ABOUT_TERMS_OF_SERVICE 457
#define IDS_ACCNAME_APP 460
#define IDS_FR_CUSTOMIZE_DEFAULT_BROWSER 465
#define IDS_STATUS_TRAY_KEEP_CHROME_RUNNING_IN_BACKGROUND 467
#define IDS_CANT_WRITE_USER_DIRECTORY_SUMMARY 468
#define IDS_PROFILE_TOO_NEW_ERROR 470
#define IDS_PREFERENCES_UNREADABLE_ERROR 471
#define IDS_PREFERENCES_CORRUPT_ERROR 472
#define IDS_CRASH_RECOVERY_TITLE 473
#define IDS_PASSWORD_GENERATION_PROMPT 475
#define IDS_PASSWORD_MANAGER_TITLE_BRAND 476
#define IDS_DEFAULT_BROWSER_INFOBAR_TEXT 495
#define IDS_PRINT_PREVIEW_NO_PLUGIN 502
#define IDS_DOWNLOAD_STATUS_CRX_INSTALL_RUNNING 503
#define IDS_PROMPT_DOWNLOAD_CHANGES_SETTINGS 504
#define IDS_PROMPT_MALICIOUS_DOWNLOAD_URL 505
#define IDS_PROMPT_MALICIOUS_DOWNLOAD_CONTENT 506
#define IDS_BLOCK_REASON_DANGEROUS_DOWNLOAD 507
#define IDS_BLOCK_REASON_UNWANTED_DOWNLOAD 508
#define IDS_ABANDON_DOWNLOAD_DIALOG_BROWSER_MESSAGE 509
#define IDS_MISSING_GOOGLE_API_KEYS 511
#define IDS_UPGRADE_SUCCESSFUL_RELAUNCH 512
#define IDS_UPGRADE_UP_TO_DATE 514
#define IDS_UPGRADE_UPDATING 515
#define IDS_EXTENSION_INSTALLED_HEADING 517
#define IDS_EXTENSION_INSTALLED_SYNC_PROMO_LINK_NEW 518
#define IDS_EXTENSIONS_HIDE_BUTTON_IN_MENU 519
#define IDS_REPORT_BUBBLE_TEXT 520
#define IDS_EXTENSIONS_INCOGNITO_WARNING 521
#define IDS_EXTENSIONS_UNINSTALL 522
#define IDS_MD_EXTENSIONS_SHORTCUT_SCOPE_IN_CHROME 523
#define IDS_EXTENSIONS_MULTIPLE_UNSUPPORTED_DISABLED_BODY 524
#define IDS_EXTENSIONS_SINGLE_UNSUPPORTED_DISABLED_BODY 525
#define IDS_APPMENU_TOOLTIP 526
#define IDS_APPMENU_TOOLTIP_UPDATE_AVAILABLE 527
#define IDS_OPEN_IN_CHROME 528
#define IDS_ABOUT 529
#define IDS_UPDATE_NOW 530
#define IDS_CHROME_SIGNIN_TITLE 534
#define IDS_PROFILES_DICE_SIGNIN_PROMO 535
#define IDS_PROFILES_DICE_SYNC_PROMO 536
#define IDS_PROFILES_CONFIRM_SIGNIN_TUTORIAL_TITLE 537
#define IDS_PROFILES_WELCOME_UPGRADE_TUTORIAL_TITLE 538
#define IDS_PROFILES_WELCOME_UPGRADE_TUTORIAL_CONTENT_TEXT 539
#define IDS_PROFILES_ACCOUNT_REMOVAL_TEXT 540
#define IDS_PROFILES_PRIMARY_ACCOUNT_REMOVAL_TEXT 541
#define IDS_ONE_CLICK_SIGNIN_DIALOG_TITLE_NEW 542
#define IDS_ONE_CLICK_SIGNIN_DIALOG_MESSAGE_NEW 543
#define IDS_ONE_CLICK_SIGNIN_BUBBLE_SYNC_DISABLED_MESSAGE 544
#define IDS_SYNC_WRONG_EMAIL 545
#define IDS_ONE_CLICK_SIGNIN_CONFIRM_EMAIL_DIALOG_MESSAGE 546
#define IDS_SYNC_USED_PROFILE_ERROR 547
#define IDS_ENTERPRISE_SIGNIN_TITLE 548
#define IDS_ENTERPRISE_SIGNIN_EXPLANATION_WITHOUT_PROFILE_CREATION 549
#define IDS_ENTERPRISE_SIGNIN_EXPLANATION_WITH_PROFILE_CREATION 550
#define IDS_SIGNIN_EMAIL_CONFIRMATION_TITLE 551
#define IDS_SYNC_PASSPHRASE_ERROR_BUBBLE_VIEW_MESSAGE 553
#define IDS_SYNC_SIGN_IN_ERROR_BUBBLE_VIEW_MESSAGE 554
#define IDS_SYNC_UNAVAILABLE_ERROR_BUBBLE_VIEW_MESSAGE 555
#define IDS_SYNC_OTHER_SIGN_IN_ERROR_BUBBLE_VIEW_MESSAGE 556
#define IDS_AUTOFILL_DIALOG_SAVE_LOCALLY_CHECKBOX 557
#define IDS_AUTOFILL_DIALOG_SAVE_LOCALLY_TOOLTIP 558
#define IDS_AUTOFILL_DESCRIBE_LOCAL_COPY 559
#define IDS_APP_SHORTCUTS_SUBDIR_NAME 565
#define IDS_APP_SHORTCUTS_SUBDIR_NAME_CANARY 566
#define IDS_MEDIA_STREAM_STATUS_TRAY_TEXT_AUDIO_AND_VIDEO 570
#define IDS_MEDIA_STREAM_STATUS_TRAY_TEXT_AUDIO_ONLY 571
#define IDS_MEDIA_STREAM_STATUS_TRAY_TEXT_VIDEO_ONLY 572
#define IDS_PROFILE_IN_USE_POSIX 573
#define IDS_SUPERVISED_USER_CREATED_TEXT 575
#define IDS_SUPERVISED_USERS_DEPRECATED_MESSAGE 576
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_SYNC 577
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_INTRO_TITLE 578
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_INTRO_TEXT 579
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_YOUR_CHROME_TITLE 580
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_YOUR_CHROME_TEXT 581
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_GUEST_TEXT 582
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_FRIENDS_TEXT 583
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_OUTRO_TEXT 584
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_OUTRO_ADD_USER 585
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_START_PAGES_SPECIFIC 586
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_START_PAGES 587
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_START_PAGES 588
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_START_AND_HOME 589
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_START_AND_SEARCH 590
#define IDS_WEBSTORE_APP_DESCRIPTION 591
#define IDS_CONTENT_CONTEXT_SPELLING_BUBBLE_TEXT 600
#define IDS_CONTENT_CONTEXT_OPENLINKNEWTAB_INAPP 601
#define IDS_CONTENT_CONTEXT_OPENLINKOFFTHERECORD_INAPP 602
#define IDS_RESET_PROFILE_SETTINGS_FEEDBACK 603
#define IDS_UPDATE_RECOMMENDED_DIALOG_TITLE 604
#define IDS_UPDATE_RECOMMENDED 605
#define IDS_RELAUNCH_AND_UPDATE 606
#define IDS_REINSTALL_APP 607
#define IDS_UPGRADE_BUBBLE_MENU_ITEM 608
#define IDS_UPGRADE_BUBBLE_TITLE 609
#define IDS_UPGRADE_BUBBLE_TEXT 610
#define IDS_SYNC_ERROR_USER_MENU_SUPERVISED_SIGNIN_MESSAGE 611
#define IDS_SYNC_ERROR_USER_MENU_UPGRADE_MESSAGE 612
#define IDS_SYNC_ERROR_USER_MENU_UPGRADE_BUTTON 613
#define IDS_SYNC_UPGRADE_CLIENT 614
#define IDS_SYNC_UPGRADE_CLIENT_LINK_LABEL 615
#define IDS_RECOVERY_BUBBLE_TITLE 616
#define IDS_RUN_RECOVERY 617
#define IDS_RECOVERY_BUBBLE_TEXT 618
#define IDS_CRITICAL_NOTIFICATION_TITLE 619
#define IDS_CRITICAL_NOTIFICATION_TITLE_ALTERNATE 620
#define IDS_CRITICAL_NOTIFICATION_TEXT 621
#define IDS_FEEDBACK_SERVICE_DIALOG_TITLE 622
#define IDS_FEEDBACK_SERVICE_DIALOG_EXPLANATION 623
#define IDS_DESKTOP_MEDIA_PICKER_SOURCE_TYPE_TAB 624
#define IDS_PLUGIN_RESTART_REQUIRED 625
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TEXT 626
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TEXT_WITH_PHONE_NUMBER 627
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TEXT_V2 628
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TEXT_WITH_PHONE_NUMBER_V2 629
#define IDS_FOOTNOTE_DESKTOP_TO_IOS_PROMO_LINK 630
#define IDS_WELCOME_HEADER 645
#define IDS_WELCOME_HEADER_AFTER_FIRST_RUN 646
#define IDS_DICE_WELCOME_SECOND_HEADER 647
#define IDS_DICE_WELCOME_DECLINE_BUTTON 648
#define IDS_DICE_WELCOME_DESCRIPTION 649
#define IDS_RELAUNCH_RECOMMENDED_TITLE 657
#define IDS_RELAUNCH_RECOMMENDED_BODY 658
#define IDS_RELAUNCH_REQUIRED_TITLE_DAYS 659
#define IDS_RELAUNCH_REQUIRED_TITLE_HOURS 660
#define IDS_RELAUNCH_REQUIRED_TITLE_MINUTES 661
#define IDS_RELAUNCH_REQUIRED_TITLE_SECONDS 662
#define IDS_RELAUNCH_REQUIRED_BODY 663
#define IDS_ENTERPRISE_STARTUP_CLOUD_POLICY_ENROLLMENT_TOOLTIP 664
#define IDS_ENTERPRISE_STARTUP_CLOUD_POLICY_ENROLLMENT_ERROR 665
#define IDS_ENTERPRISE_STARTUP_RELAUNCH_BUTTON 666
#define IDS_ENTERPRISE_STARTUP_CANCEL_BUTTON 667

// ---------------------------------------------------------------------------
// From components_strings.h:

#define IDS_JAVASCRIPT_MESSAGEBOX_TITLE 15100
#define IDS_JAVASCRIPT_MESSAGEBOX_TITLE_IFRAME 15101
#define IDS_JAVASCRIPT_MESSAGEBOX_TITLE_NONSTANDARD_URL 15102
#define IDS_JAVASCRIPT_MESSAGEBOX_TITLE_NONSTANDARD_URL_IFRAME 15103
#define IDS_JAVASCRIPT_MESSAGEBOX_SUPPRESS_OPTION 15104
#define IDS_BEFOREUNLOAD_MESSAGEBOX_TITLE 15105
#define IDS_BEFOREUNLOAD_APP_MESSAGEBOX_TITLE 15106
#define IDS_BEFOREUNLOAD_MESSAGEBOX_OK_BUTTON_LABEL 15107
#define IDS_BEFOREUNLOAD_MESSAGEBOX_MESSAGE 15108
#define IDS_BEFORERELOAD_MESSAGEBOX_TITLE 15109
#define IDS_BEFORERELOAD_APP_MESSAGEBOX_TITLE 15110
#define IDS_BEFORERELOAD_MESSAGEBOX_OK_BUTTON_LABEL 15111
#define IDS_AUTOFILL_CLEAR_FORM_MENU_ITEM 15112
#define IDS_AUTOFILL_CLEAR_LOCAL_COPY_BUTTON 15113
#define IDS_AUTOFILL_WARNING_PAYMENT_DISABLED 15114
#define IDS_AUTOFILL_WARNING_INSECURE_CONNECTION 15115
#define IDS_AUTOFILL_CREDIT_CARD_SIGNIN_PROMO 15116
#define IDS_AUTOFILL_SIGNIN_PROMO_MESSAGE 15117
#define IDS_AUTOFILL_SYNC_PROMO_MESSAGE 15118
#define IDS_AUTOFILL_SIGNIN_PROMO_MESSAGE_DICE_DISABLED 15119
#define IDS_AUTOFILL_SIGNIN_PROMO_LINK_DICE_DISABLED 15120
#define IDS_AUTOFILL_DELETE_AUTOCOMPLETE_SUGGESTION_CONFIRMATION_BODY 15121
#define IDS_AUTOFILL_DELETE_CREDIT_CARD_SUGGESTION_CONFIRMATION_BODY 15122
#define IDS_AUTOFILL_DELETE_PROFILE_SUGGESTION_CONFIRMATION_BODY 15123
#define IDS_AUTOFILL_CC_AMEX 15124
#define IDS_AUTOFILL_CC_AMEX_SHORT 15125
#define IDS_AUTOFILL_CC_DINERS 15126
#define IDS_AUTOFILL_CC_DISCOVER 15127
#define IDS_AUTOFILL_CC_ELO 15128
#define IDS_AUTOFILL_CC_GOOGLE_PAY 15129
#define IDS_AUTOFILL_CC_JCB 15130
#define IDS_AUTOFILL_CC_MASTERCARD 15131
#define IDS_AUTOFILL_CC_MIR 15132
#define IDS_AUTOFILL_CC_UNION_PAY 15133
#define IDS_AUTOFILL_CC_VISA 15134
#define IDS_AUTOFILL_CC_GENERIC 15135
#define IDS_AUTOFILL_ADDRESS_SUMMARY_SEPARATOR 15136
#define IDS_AUTOFILL_FIELD_LABEL_STATE 15137
#define IDS_AUTOFILL_FIELD_LABEL_AREA 15138
#define IDS_AUTOFILL_FIELD_LABEL_COUNTY 15139
#define IDS_AUTOFILL_FIELD_LABEL_DEPARTMENT 15140
#define IDS_AUTOFILL_FIELD_LABEL_DISTRICT 15141
#define IDS_AUTOFILL_FIELD_LABEL_EMIRATE 15142
#define IDS_AUTOFILL_FIELD_LABEL_ISLAND 15143
#define IDS_AUTOFILL_FIELD_LABEL_PARISH 15144
#define IDS_AUTOFILL_FIELD_LABEL_PREFECTURE 15145
#define IDS_AUTOFILL_FIELD_LABEL_PROVINCE 15146
#define IDS_AUTOFILL_FIELD_LABEL_ZIP_CODE 15147
#define IDS_AUTOFILL_FIELD_LABEL_POSTAL_CODE 15148
#define IDS_AUTOFILL_MANAGE 15149
#define IDS_AUTOFILL_MANAGE_ADDRESSES 15150
#define IDS_AUTOFILL_MANAGE_PAYMENT_METHODS 15151
#define IDS_AUTOFILL_MANAGE_PASSWORDS 15152
#define IDS_AUTOFILL_SCAN_CREDIT_CARD 15153
#define IDS_AUTOFILL_SHOW_ALL_SAVED_FALLBACK 15154
#define IDS_AUTOFILL_SHOW_ACCOUNT_CARDS 15155
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_ACCEPT 15159
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_NEXT 15160
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_CONFIRM 15161
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_TITLE_LOCAL 15162
#define IDS_AUTOFILL_NAME_FIX_FLOW_PROMPT_SAVE_CARD 15163
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_TITLE_TO_CLOUD 15164
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_TITLE_TO_CLOUD_V3 15165
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_TITLE_TO_CLOUD_V4 15166
#define IDS_AUTOFILL_CARD_SAVED 15167
#define IDS_AUTOFILL_MANAGE_CARDS 15168
#define IDS_AUTOFILL_DONE 15169
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_UPLOAD_EXPLANATION 15170
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_UPLOAD_EXPLANATION_V3 15171
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_UPLOAD_EXPLANATION_V3_WITH_DEVICE 15172
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_UPLOAD_EXPLANATION_V3_WITH_NAME 15173
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_UPLOAD_EXPLANATION_V3_WITH_NAME_AND_DEVICE 15174
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_CARDHOLDER_NAME 15175
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_CARDHOLDER_NAME_TOOLTIP 15176
#define IDS_AUTOFILL_SAVE_CARD_CARDHOLDER_NAME_FIX_FLOW_HEADER 15177
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_UPLOAD_EXPLANATION_TOOLTIP 15178
#define IDS_AUTOFILL_GOOGLE_PAY_LOGO_ACCESSIBLE_NAME 15179
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_ANIMATION_LABEL 15180
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_BUBBLE_TITLE 15181
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_BUBBLE_BUTTON_LABEL 15182
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_BUBBLE_BODY_TEXT 15183
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_TITLE_OFFER 15184
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_TITLE_DONE 15185
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_TITLE_FIX 15186
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_CHECKBOX_UNCHECK_WARNING 15187
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_MESSAGE_OFFER 15188
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_MESSAGE_DONE 15189
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_MESSAGE_ERROR 15190
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_MESSAGE_FIX 15191
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_MESSAGE_INVALID_CARD_REMOVED 15192
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_BUTTON_LABEL_SAVE 15193
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_BUTTON_LABEL_CANCEL 15194
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_BUTTON_LABEL_DONE 15195
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_BUTTON_LABEL_VIEW_CARDS 15196
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_LABEL_INVALID_CARDS 15197
#define IDS_AUTOFILL_LOCAL_CARD_MIGRATION_DIALOG_TRASH_CAN_BUTTON_TOOLTIP 15198
#define IDS_AUTOFILL_CREDIT_CARD_EXPIRATION_DATE_ABBR 15199
#define IDS_AUTOFILL_CREDIT_CARD_EXPIRATION_DATE_ABBR_V2 15200
#define IDS_AUTOFILL_CREDIT_CARD_EXPIRATION_DATE_LABEL_AND_ABBR 15201
#define IDS_AUTOFILL_CREDIT_CARD_TWO_LINE_LABEL_FROM_NAME 15202
#define IDS_AUTOFILL_CREDIT_CARD_TWO_LINE_LABEL_FROM_CARD_NUMBER 15203
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_CVC 15204
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_EXPIRATION_DATE 15205
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_CVC_AND_EXPIRATION 15206
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_EXPIRATION_MONTH 15207
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_EXPIRATION_YEAR 15208
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_PERMANENT 15209
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_NETWORK 15210
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_TITLE 15211
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_EXPIRED_TITLE 15212
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_INSTRUCTIONS 15213
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_INSTRUCTIONS_LOCAL_CARD 15214
#define IDS_AUTOFILL_CARD_UNMASK_CVC_IMAGE_DESCRIPTION 15215
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_STORAGE_CHECKBOX 15218
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_STORAGE_TOOLTIP 15219
#define IDS_AUTOFILL_CARD_UNMASK_CONFIRM_BUTTON 15220
#define IDS_AUTOFILL_CARD_UNMASK_EXPIRATION_MONTH 15221
#define IDS_AUTOFILL_CARD_UNMASK_EXPIRATION_YEAR 15222
#define IDS_AUTOFILL_CARD_UNMASK_VERIFICATION_IN_PROGRESS 15223
#define IDS_AUTOFILL_CARD_UNMASK_VERIFICATION_SUCCESS 15224
#define IDS_AUTOFILL_CARD_UNMASK_INVALID_EXPIRATION_DATE 15225
#define IDS_AUTOFILL_CARD_UNMASK_EXPIRATION_DATE_SEPARATOR 15226
#define IDS_AUTOFILL_CARD_UNMASK_NEW_CARD_LINK 15227
#define IDS_AUTOFILL_DIALOG_PLACEHOLDER_CVC 15228
#define IDS_AUTOFILL_LOADING_REGIONS 15229
#define IDS_AUTOFILL_FAILED_LOADING_REGIONS 15230
#define IDS_AUTOFILL_SELECT 15231
#define IDS_AUTOFILL_NO_SAVED_ADDRESS 15232
#define IDS_AUTOFILL_ADDRESSES 15233
#define IDS_AUTOFILL_ENABLE_PROFILES_TOGGLE_SUBLABEL 15234
#define IDS_AUTOFILL_ENABLE_CREDIT_CARDS_TOGGLE_SUBLABEL 15235
#define IDS_AUTOFILL_ADDRESSES_SETTINGS_TITLE 15236
#define IDS_AUTOFILL_PAYMENT_METHODS 15237
#define IDS_AUTOFILL_ENABLE_PROFILES_TOGGLE_LABEL 15238
#define IDS_AUTOFILL_ENABLE_CREDIT_CARDS_TOGGLE_LABEL 15239
#define IDS_AUTOFILL_ENABLE_PAYMENTS_INTEGRATION_CHECKBOX_LABEL 15240
#define IDS_AUTOFILL_WALLET_MANAGEMENT_LINK_TEXT 15241
#define IDS_AUTOFILL_FROM_GOOGLE_ACCOUNT_LONG 15242
#define IDS_BOOKMARK_BAR_FOLDER_NAME 15252
#define IDS_BOOKMARK_BAR_MOBILE_FOLDER_NAME 15253
#define IDS_BOOKMARK_BAR_OTHER_FOLDER_NAME 15254
#define IDS_BOOKMARK_BAR_MANAGED_FOLDER_DOMAIN_NAME 15255
#define IDS_BOOKMARK_BAR_MANAGED_FOLDER_DEFAULT_NAME 15256
#define IDS_BOOKMARK_EDITOR_TITLE 15257
#define IDS_BOOKMARK_EDITOR_NEW_FOLDER_NAME 15258
#define IDS_BOOKMARK_BUBBLE_REMOVE_BOOKMARK 15259
#define IDS_BOOKMARK_MANAGER_NAME_INPUT_PLACE_HOLDER 15260
#define IDS_BOOKMARK_MANAGER_URL_INPUT_PLACE_HOLDER 15261
#define IDS_TOOLTIP_STAR 15263
#define IDS_CLEAR_BROWSING_DATA_CALCULATING 15264
#define IDS_DEL_BROWSING_HISTORY_COUNTER 15265
#define IDS_DEL_BROWSING_HISTORY_COUNTER_SYNCED 15266
#define IDS_DEL_CACHE_COUNTER_UPPER_ESTIMATE 15267
#define IDS_DEL_CACHE_COUNTER_ALMOST_EMPTY 15268
#define IDS_DEL_CACHE_COUNTER_BASIC 15269
#define IDS_DEL_CACHE_COUNTER_UPPER_ESTIMATE_BASIC 15270
#define IDS_DEL_CACHE_COUNTER_ALMOST_EMPTY_BASIC 15271
#define IDS_DEL_PASSWORDS_COUNTER 15272
#define IDS_DEL_PASSWORDS_COUNTER_SYNCED 15273
#define IDS_DEL_SIGNIN_DATA_COUNTER 15274
#define IDS_DEL_PASSWORDS_AND_SIGNIN_DATA_COUNTER_NONE 15275
#define IDS_DEL_PASSWORDS_AND_SIGNIN_DATA_COUNTER_COMBINATION 15276
#define IDS_DEL_SITE_SETTINGS_COUNTER 15277
#define IDS_DEL_AUTOFILL_COUNTER_EMPTY 15278
#define IDS_DEL_AUTOFILL_COUNTER_CREDIT_CARDS 15279
#define IDS_DEL_AUTOFILL_COUNTER_ADDRESSES 15280
#define IDS_DEL_AUTOFILL_COUNTER_SUGGESTIONS 15281
#define IDS_DEL_AUTOFILL_COUNTER_SUGGESTIONS_LONG 15282
#define IDS_DEL_AUTOFILL_COUNTER_SUGGESTIONS_SHORT 15283
#define IDS_DEL_AUTOFILL_COUNTER_ONE_TYPE_SYNCED 15284
#define IDS_DEL_AUTOFILL_COUNTER_TWO_TYPES 15285
#define IDS_DEL_AUTOFILL_COUNTER_TWO_TYPES_SYNCED 15286
#define IDS_DEL_AUTOFILL_COUNTER_THREE_TYPES 15287
#define IDS_DEL_AUTOFILL_COUNTER_THREE_TYPES_SYNCED 15288
#define IDS_DEL_COOKIES_COUNTER 15289
#define IDS_DEL_COOKIES_COUNTER_ADVANCED 15290
#define IDS_DEL_COOKIES_COUNTER_ADVANCED_WITH_EXCEPTION 15291
#define IDS_DEL_DOWNLOADS_COUNTER 15292
#define IDS_DEL_HOSTED_APPS_COUNTER 15293
#define IDS_DEL_HOSTED_APPS_COUNTER_AND_X_MORE 15294
#define IDS_DEL_MEDIA_LICENSES_COUNTER_GENERAL_COMMENT 15295
#define IDS_DEL_MEDIA_LICENSES_COUNTER_SITE_COMMENT 15296
#define IDS_DEL_CLEAR_COOKIES_SUMMARY_BASIC 15297
#define IDS_DEL_CLEAR_COOKIES_SUMMARY_BASIC_WITH_EXCEPTION 15298
#define IDS_DEL_CLEAR_COOKIES_SUMMARY_BASIC_WITH_MEDIA_LICENSES 15299
#define IDS_DEL_CLEAR_COOKIES_SUMMARY_BASIC_WITH_EXCEPTION_AND_MEDIA_LICENSES 15300
#define IDS_SETTINGS_TITLE 15301
#define IDS_SETTINGS_HIDE_ADVANCED_SETTINGS 15302
#define IDS_SETTINGS_SHOW_ADVANCED_SETTINGS 15303
#define IDS_NETWORK_PREDICTION_ENABLED_DESCRIPTION 15304
#define IDS_OPTIONS_PROXIES_CONFIGURE_BUTTON 15305
#define IDS_CRASH_TITLE 15306
#define IDS_CRASH_CRASH_COUNT_BANNER_FORMAT 15307
#define IDS_CRASH_CRASH_HEADER_FORMAT 15308
#define IDS_CRASH_CRASH_HEADER_FORMAT_LOCAL_ONLY 15309
#define IDS_CRASH_UPLOAD_TIME_FORMAT 15310
#define IDS_CRASH_CAPTURE_AND_UPLOAD_TIME_FORMAT 15311
#define IDS_CRASH_CRASH_NOT_UPLOADED 15312
#define IDS_CRASH_CRASH_PENDING 15313
#define IDS_CRASH_CRASH_USER_REQUESTED 15314
#define IDS_CRASH_BUG_LINK_LABEL 15315
#define IDS_CRASH_NO_CRASHES_MESSAGE 15316
#define IDS_CRASH_DISABLED_HEADER 15317
#define IDS_CRASH_UPLOAD_MESSAGE 15318
#define IDS_CRASH_UPLOAD_NOW_LINK_TEXT 15319
#define IDS_CRASH_SIZE_MESSAGE 15320
#define IDS_HTTP_POST_WARNING_TITLE 15321
#define IDS_HTTP_POST_WARNING 15322
#define IDS_HTTP_POST_WARNING_RESEND 15323
#define IDS_DOM_DISTILLER_JAVASCRIPT_DISABLED_CONTENT 15324
#define IDS_DOM_DISTILLER_WEBUI_ENTRY_URL 15325
#define IDS_DOM_DISTILLER_WEBUI_ENTRY_ADD 15326
#define IDS_DOM_DISTILLER_WEBUI_ENTRY_ADD_FAILED 15327
#define IDS_DOM_DISTILLER_WEBUI_VIEW_URL 15328
#define IDS_DOM_DISTILLER_WEBUI_VIEW_URL_FAILED 15329
#define IDS_DOM_DISTILLER_WEBUI_REFRESH 15330
#define IDS_DOM_DISTILLER_WEBUI_FETCHING_ENTRIES 15331
#define IDS_DOM_DISTILLER_VIEWER_CLOSE_READER_VIEW 15332
#define IDS_DOM_DISTILLER_VIEWER_FAILED_TO_FIND_ARTICLE_TITLE 15333
#define IDS_DOM_DISTILLER_VIEWER_FAILED_TO_FIND_ARTICLE_CONTENT 15334
#define IDS_DOM_DISTILLER_VIEWER_LOADING_TITLE 15335
#define IDS_DOM_DISTILLER_VIEWER_NO_DATA_CONTENT 15336
#define IDS_DOM_DISTILLER_QUALITY_QUESTION 15337
#define IDS_DOM_DISTILLER_QUALITY_ANSWER_YES 15338
#define IDS_DOM_DISTILLER_QUALITY_ANSWER_NO 15339
#define IDS_DOM_DISTILLER_WEBUI_TITLE 15340
#define IDS_ERRORPAGE_NET_BUTTON_DETAILS 15341
#define IDS_ERRORPAGE_NET_BUTTON_HIDE_DETAILS 15342
#define IDS_ERRORPAGES_BUTTON_RELOAD 15343
#define IDS_ERRORPAGES_BUTTON_SHOW_SAVED_COPY 15344
#define IDS_ERRORPAGES_BUTTON_SHOW_SAVED_COPY_HELP 15345
#define IDS_ERRORPAGE_FUN_DISABLED 15346
#define IDS_ERRORPAGES_SUGGESTION_VISIT_GOOGLE_CACHE 15356
#define IDS_ERRORPAGES_SUGGESTION_CORRECTED_URL 15357
#define IDS_ERRORPAGES_SUGGESTION_ALTERNATE_URL 15358
#define IDS_ERRORPAGES_SUGGESTION_RELOAD_REPOST_SUMMARY 15359
#define IDS_ERRORPAGES_SUGGESTION_CHECK_CONNECTION_HEADER 15360
#define IDS_ERRORPAGES_SUGGESTION_CHECK_CONNECTION_BODY 15361
#define IDS_ERRORPAGES_SUGGESTION_DNS_CONFIG_HEADER 15362
#define IDS_ERRORPAGES_SUGGESTION_DNS_CONFIG_BODY 15363
#define IDS_ERRORPAGES_SUGGESTION_NETWORK_PREDICTION_HEADER 15364
#define IDS_ERRORPAGES_SUGGESTION_FIREWALL_CONFIG_BODY 15365
#define IDS_ERRORPAGES_SUGGESTION_PROXY_CONFIG_HEADER 15366
#define IDS_ERRORPAGES_SUGGESTION_PROXY_CONFIG_BODY 15367
#define IDS_ERRORPAGES_SUGGESTION_VIEW_POLICIES_HEADER 15369
#define IDS_ERRORPAGES_SUGGESTION_VIEW_POLICIES_BODY 15370
#define IDS_ERRORPAGES_SUGGESTION_UNSUPPORTED_CIPHER_HEADER 15371
#define IDS_ERRORPAGES_SUGGESTION_UNSUPPORTED_CIPHER_BODY 15372
#define IDS_ERRORPAGES_SUGGESTION_NAVIGATE_TO_ORIGIN 15373
#define IDS_ERRORPAGES_HEADING_NOT_AVAILABLE 15374
#define IDS_ERRORPAGES_HEADING_NETWORK_ACCESS_DENIED 15375
#define IDS_ERRORPAGES_HEADING_INTERNET_DISCONNECTED 15376
#define IDS_ERRORPAGES_HEADING_CACHE_READ_FAILURE 15377
#define IDS_ERRORPAGES_HEADING_CONNECTION_INTERRUPTED 15378
#define IDS_ERRORPAGES_HEADING_NOT_FOUND 15379
#define IDS_ERRORPAGES_HEADING_FILE_NOT_FOUND 15380
#define IDS_ERRORPAGES_HEADING_BLOCKED 15381
#define IDS_ERRORPAGES_SUMMARY_NOT_AVAILABLE 15382
#define IDS_ERRORPAGES_SUMMARY_TIMED_OUT 15383
#define IDS_ERRORPAGES_SUMMARY_CONNECTION_RESET 15384
#define IDS_ERRORPAGES_SUMMARY_CONNECTION_CLOSED 15385
#define IDS_ERRORPAGES_SUMMARY_CONNECTION_FAILED 15386
#define IDS_ERRORPAGES_SUMMARY_NETWORK_CHANGED 15387
#define IDS_ERRORPAGES_SUMMARY_CONNECTION_REFUSED 15388
#define IDS_ERRORPAGES_SUMMARY_NAME_NOT_RESOLVED 15389
#define IDS_ERRORPAGES_SUMMARY_ICANN_NAME_COLLISION 15390
#define IDS_ERRORPAGES_SUMMARY_ADDRESS_UNREACHABLE 15391
#define IDS_ERRORPAGES_SUMMARY_FILE_ACCESS_DENIED 15392
#define IDS_ERRORPAGES_SUMMARY_NETWORK_ACCESS_DENIED 15393
#define IDS_ERRORPAGES_SUMMARY_PROXY_CONNECTION_FAILED 15394
#define IDS_ERRORPAGES_SUMMARY_CACHE_READ_FAILURE 15395
#define IDS_ERRORPAGES_SUMMARY_NETWORK_IO_SUSPENDED 15396
#define IDS_ERRORPAGES_SUMMARY_NOT_FOUND 15397
#define IDS_ERRORPAGES_SUMMARY_FILE_NOT_FOUND 15398
#define IDS_ERRORPAGES_SUMMARY_TOO_MANY_REDIRECTS 15399
#define IDS_ERRORPAGES_SUMMARY_EMPTY_RESPONSE 15400
#define IDS_ERRORPAGES_SUMMARY_INVALID_RESPONSE 15401
#define IDS_ERRORPAGES_SUMMARY_DNS_PROBE_RUNNING 15402
#define IDS_ERRORPAGES_HEADING_ACCESS_DENIED 15403
#define IDS_ERRORPAGES_HEADING_FILE_ACCESS_DENIED 15404
#define IDS_ERRORPAGES_SUMMARY_FORBIDDEN 15405
#define IDS_ERRORPAGES_SUMMARY_GONE 15406
#define IDS_ERRORPAGES_HEADING_PAGE_NOT_WORKING 15407
#define IDS_ERRORPAGES_SUMMARY_CONTACT_SITE_OWNER 15408
#define IDS_ERRORPAGES_SUMMARY_WEBSITE_CANNOT_HANDLE_REQUEST 15409
#define IDS_ERRORPAGES_SUMMARY_GATEWAY_TIMEOUT 15410
#define IDS_ERRORPAGES_SUMMARY_SSL_SECURITY_ERROR 15411
#define IDS_ERRORPAGES_SUMMARY_SSL_VERSION_OR_CIPHER_MISMATCH 15412
#define IDS_ERRORPAGES_HEADING_INSECURE_CONNECTION 15413
#define IDS_ERRORPAGES_SUMMARY_BAD_SSL_CLIENT_AUTH_CERT 15414
#define IDS_ERRORPAGES_SUMMARY_BLOCKED_BY_EXTENSION 15415
#define IDS_ERRORPAGES_SUMMARY_BLOCKED_BY_XSS_AUDITOR 15416
#define IDS_ERRORPAGES_SUMMARY_BLOCKED_BY_ADMINISTRATOR 15417
#define IDS_ERRORPAGES_HTTP_POST_WARNING 15418
#define IDS_ERRORPAGES_SUGGESTION_LIST_HEADER 15419
#define IDS_ERRORPAGES_SUGGESTION_CHECK_CONNECTION_SUMMARY 15420
#define IDS_ERRORPAGES_SUGGESTION_CHECK_PROXY_FIREWALL_DNS_SUMMARY 15421
#define IDS_ERRORPAGES_SUGGESTION_CHECK_FIREWALL_ANTIVIRUS_SUMMARY 15422
#define IDS_ERRORPAGES_SUGGESTION_CHECK_PROXY_FIREWALL_SUMMARY 15423
#define IDS_ERRORPAGES_SUGGESTION_CHECK_PROXY_ADDRESS_SUMMARY 15424
#define IDS_ERRORPAGES_SUGGESTION_CONTACT_ADMIN_SUMMARY 15425
#define IDS_ERRORPAGES_SUGGESTION_CONTACT_ADMIN_SUMMARY_STANDALONE 15426
#define IDS_ERRORPAGES_SUGGESTION_LEARNMORE_SUMMARY 15427
#define IDS_ERRORPAGES_SUGGESTION_LEARNMORE_SUMMARY_STANDALONE 15428
#define IDS_ERRORPAGES_SUGGESTION_CLEAR_COOKIES_SUMMARY 15429
#define IDS_ERRORPAGES_SUGGESTION_CHECK_HARDWARE_SUMMARY 15433
#define IDS_ERRORPAGES_SUGGESTION_CHECK_WIFI_SUMMARY 15434
#define IDS_ERRORPAGES_SUGGESTION_DIAGNOSE_CONNECTION_SUMMARY 15435
#define IDS_ERRORPAGES_SUGGESTION_COMPLETE_SETUP_SUMMARY 15436
#define IDS_ERRORPAGES_SUGGESTION_DISABLE_EXTENSION_SUMMARY 15437
#define IDS_ERRORPAGES_SUGGESTION_GOOGLE_SEARCH_SUMMARY 15438
#define IDS_FIND_IN_PAGE_COUNT 15442
#define IDS_FIND_IN_PAGE_PREVIOUS_TOOLTIP 15443
#define IDS_FIND_IN_PAGE_NEXT_TOOLTIP 15444
#define IDS_FIND_IN_PAGE_CLOSE_TOOLTIP 15445
#define IDS_HISTORY_ACTION_MENU_DESCRIPTION 15446
#define IDS_HISTORY_CANCEL_EDITING_BUTTON 15447
#define IDS_HISTORY_DATE_WITH_RELATIVE_TIME 15448
#define IDS_HISTORY_DELETE_PRIOR_VISITS_CONFIRM_BUTTON 15449
#define IDS_HISTORY_DELETE_PRIOR_VISITS_WARNING 15450
#define IDS_HISTORY_DELETE_SELECTED_ENTRIES_BUTTON 15451
#define IDS_HISTORY_ENTRY_ACCESSIBILITY_DELETE 15452
#define IDS_HISTORY_ENTRY_ACCESSIBILITY_LABEL 15453
#define IDS_HISTORY_ENTRY_BOOKMARKED 15454
#define IDS_HISTORY_ENTRY_SUMMARY 15455
#define IDS_HISTORY_FOUND_SEARCH_RESULTS 15456
#define IDS_HISTORY_OTHER_FORMS_OF_HISTORY 15457
#define IDS_HISTORY_LOADING 15458
#define IDS_HISTORY_MORE_FROM_SITE 15459
#define IDS_HISTORY_NO_RESULTS 15460
#define IDS_HISTORY_NO_SEARCH_RESULTS 15461
#define IDS_HISTORY_OPEN_CLEAR_BROWSING_DATA_DIALOG 15462
#define IDS_HISTORY_OTHER_SESSIONS_COLLAPSE_SESSION 15463
#define IDS_HISTORY_OTHER_SESSIONS_EXPAND_SESSION 15464
#define IDS_HISTORY_OTHER_SESSIONS_HIDE_FOR_NOW 15465
#define IDS_HISTORY_OTHER_SESSIONS_OPEN_ALL 15466
#define IDS_HISTORY_REMOVE_BOOKMARK 15467
#define IDS_HISTORY_REMOVE_PAGE 15468
#define IDS_HISTORY_REMOVE_SELECTED_ITEMS 15469
#define IDS_HISTORY_SEARCH_BUTTON 15470
#define IDS_HISTORY_SEARCH_RESULT 15471
#define IDS_HISTORY_SEARCH_RESULTS 15472
#define IDS_HISTORY_SHOW_HISTORY 15473
#define IDS_HISTORY_SHOWFULLHISTORY_LINK 15474
#define IDS_HISTORY_START_EDITING_BUTTON 15475
#define IDS_HISTORY_TITLE 15476
#define IDS_HISTORY_UNKNOWN_DEVICE 15477
#define IDS_LOGIN_DIALOG_TITLE 15478
#define IDS_LOGIN_DIALOG_OK_BUTTON_LABEL 15479
#define IDS_LOGIN_DIALOG_AUTHORITY 15480
#define IDS_LOGIN_DIALOG_PROXY_AUTHORITY 15481
#define IDS_LOGIN_DIALOG_NOT_PRIVATE 15482
#define IDS_LOGIN_DIALOG_USERNAME_FIELD 15483
#define IDS_LOGIN_DIALOG_PASSWORD_FIELD 15484
#define IDS_DEFAULT_TAB_TITLE 15485
#define IDS_DOWNLOAD_TAB_TITLE 15486
#define IDS_SAD_TAB_TITLE 15487
#define IDS_SAD_TAB_MESSAGE 15488
#define IDS_SAD_TAB_HELP_MESSAGE 15489
#define IDS_SAD_TAB_HELP_LINK 15490
#define IDS_SAD_TAB_RELOAD_LABEL 15491
#define IDS_SAD_TAB_RELOAD_TITLE 15494
#define IDS_SAD_TAB_OOM_MESSAGE_TABS 15495
#define IDS_SAD_TAB_OOM_MESSAGE_NOTABS 15496
#define IDS_SAD_TAB_RELOAD_TRY 15497
#define IDS_SAD_TAB_RELOAD_INCOGNITO 15498
#define IDS_SAD_TAB_RELOAD_CLOSE_TABS 15500
#define IDS_SAD_TAB_RELOAD_CLOSE_NOTABS 15501
#define IDS_SAD_TAB_RELOAD_RESTART_BROWSER 15502
#define IDS_SAD_TAB_RELOAD_RESTART_DEVICE 15503
#define IDS_NEW_TAB_TITLE 15505
#define IDS_NEW_TAB_OTR_HEADING 15506
#define IDS_NEW_TAB_OTR_DESCRIPTION 15507
#define IDS_NEW_TAB_OTR_LEARN_MORE_LINK 15508
#define IDS_NEW_TAB_OTR_MESSAGE_WARNING 15509
#define IDS_NEW_TAB_UNDO_THUMBNAIL_REMOVE 15510
#define IDS_NEW_TAB_OTR_TITLE 15511
#define IDS_NEW_TAB_PRIVATE_TITLE 15512
#define IDS_NEW_TAB_OTR_SUBTITLE 15513
#define IDS_NEW_TAB_OTR_NOT_SAVED 15514
#define IDS_NEW_TAB_OTR_VISIBLE 15515
#define IDS_NTP_ARTICLE_SUGGESTIONS_NOT_AVAILABLE 15517
#define IDS_NTP_ARTICLE_SUGGESTIONS_SECTION_HEADER 15518
#define IDS_NTP_ARTICLE_SUGGESTIONS_SECTION_EMPTY 15519
#define IDS_NTP_BOOKMARK_SUGGESTIONS_SECTION_HEADER 15520
#define IDS_NTP_BOOKMARK_SUGGESTIONS_SECTION_EMPTY 15521
#define IDS_NTP_PHYSICAL_WEB_PAGE_SUGGESTIONS_SECTION_HEADER 15522
#define IDS_NTP_PHYSICAL_WEB_PAGE_SUGGESTIONS_SECTION_EMPTY 15523
#define IDS_NTP_READING_LIST_SUGGESTIONS_SECTION_HEADER 15524
#define IDS_NTP_READING_LIST_SUGGESTIONS_SECTION_EMPTY 15525
#define IDS_NTP_RECENT_TAB_SUGGESTIONS_SECTION_HEADER 15526
#define IDS_NTP_RECENT_TAB_SUGGESTIONS_SECTION_EMPTY 15527
#define IDS_NTP_NOTIFICATIONS_READ_THIS_STORY_AND_MORE 15528
#define IDS_AUTOCOMPLETE_SEARCH_DESCRIPTION 15529
#define IDS_EMPTY_KEYWORD_VALUE 15530
#define IDS_LINK_FROM_CLIPBOARD 15531
#define IDS_SECURE_CONNECTION_EV 15532
#define IDS_SECURE_VERBOSE_STATE 15533
#define IDS_NOT_SECURE_VERBOSE_STATE 15534
#define IDS_DANGEROUS_VERBOSE_STATE 15535
#define IDS_OFFLINE_VERBOSE_STATE 15536
#define IDS_OMNIBOX_TAB_SUGGEST_HINT 15538
#define IDS_OMNIBOX_TAB_SUGGEST_SHORT_HINT 15539
#define IDS_PHYSICAL_WEB_OVERFLOW_DESCRIPTION 15540
#define IDS_PHYSICAL_WEB_OVERFLOW 15541
#define IDS_PHYSICAL_WEB_OVERFLOW_EMPTY_TITLE 15542
#define IDS_OMNIBOX_FILE 15543
#define IDS_DRIVE_SUGGESTION_DOCUMENT 15544
#define IDS_DRIVE_SUGGESTION_FORM 15545
#define IDS_DRIVE_SUGGESTION_SPREADSHEET 15546
#define IDS_DRIVE_SUGGESTION_PRESENTATION 15547
#define IDS_DRIVE_SUGGESTION_GENERAL 15548
#define IDS_DRIVE_SUGGESTION_DESCRIPTION_TEMPLATE 15549
#define IDS_OMNIBOX_PEDAL_CLEAR_BROWSING_DATA_HINT 15550
#define IDS_OMNIBOX_PEDAL_CLEAR_BROWSING_DATA_HINT_SHORT 15551
#define IDS_OMNIBOX_PEDAL_CLEAR_BROWSING_DATA_SUGGESTION_CONTENTS 15552
#define IDS_OMNIBOX_PEDAL_CHANGE_SEARCH_ENGINE_HINT 15553
#define IDS_OMNIBOX_PEDAL_CHANGE_SEARCH_ENGINE_HINT_SHORT 15554
#define IDS_OMNIBOX_PEDAL_CHANGE_SEARCH_ENGINE_SUGGESTION_CONTENTS 15555
#define IDS_OMNIBOX_PEDAL_MANAGE_PASSWORDS_HINT 15556
#define IDS_OMNIBOX_PEDAL_MANAGE_PASSWORDS_HINT_SHORT 15557
#define IDS_OMNIBOX_PEDAL_MANAGE_PASSWORDS_SUGGESTION_CONTENTS 15558
#define IDS_OMNIBOX_PEDAL_CHANGE_HOME_PAGE_HINT 15559
#define IDS_OMNIBOX_PEDAL_CHANGE_HOME_PAGE_HINT_SHORT 15560
#define IDS_OMNIBOX_PEDAL_CHANGE_HOME_PAGE_SUGGESTION_CONTENTS 15561
#define IDS_OMNIBOX_PEDAL_UPDATE_CREDIT_CARD_HINT 15562
#define IDS_OMNIBOX_PEDAL_UPDATE_CREDIT_CARD_HINT_SHORT 15563
#define IDS_OMNIBOX_PEDAL_UPDATE_CREDIT_CARD_SUGGESTION_CONTENTS 15564
#define IDS_OMNIBOX_PEDAL_LAUNCH_INCOGNITO_HINT 15565
#define IDS_OMNIBOX_PEDAL_LAUNCH_INCOGNITO_HINT_SHORT 15566
#define IDS_OMNIBOX_PEDAL_LAUNCH_INCOGNITO_SUGGESTION_CONTENTS 15567
#define IDS_OMNIBOX_PEDAL_TRANSLATE_HINT 15568
#define IDS_OMNIBOX_PEDAL_TRANSLATE_HINT_SHORT 15569
#define IDS_OMNIBOX_PEDAL_TRANSLATE_SUGGESTION_CONTENTS 15570
#define IDS_OMNIBOX_PEDAL_UPDATE_CHROME_HINT 15571
#define IDS_OMNIBOX_PEDAL_UPDATE_CHROME_HINT_SHORT 15572
#define IDS_OMNIBOX_PEDAL_UPDATE_CHROME_SUGGESTION_CONTENTS 15573
#define IDS_ACC_AUTOCOMPLETE_HISTORY 15574
#define IDS_ACC_AUTOCOMPLETE_SEARCH_HISTORY 15575
#define IDS_ACC_AUTOCOMPLETE_SEARCH 15576
#define IDS_ACC_AUTOCOMPLETE_SUGGESTED_SEARCH 15577
#define IDS_ACC_AUTOCOMPLETE_SUGGESTED_SEARCH_ENTITY 15578
#define IDS_ACC_AUTOCOMPLETE_QUICK_ANSWER 15579
#define IDS_ACC_AUTOCOMPLETE_BOOKMARK 15580
#define IDS_ACC_AUTOCOMPLETE_CLIPBOARD 15581
#define IDS_ACC_SEARCH_ICON 15582
#define IDS_ACC_AUTOCOMPLETE_N_OF_M 15583
#define IDS_ACC_TAB_SWITCH_SUFFIX 15584
#define IDS_ACC_TAB_SWITCH_BUTTON_FOCUSED_PREFIX 15585
#define IDS_ACC_TAB_SWITCH_BUTTON 15586
#define IDS_PAGE_INFO_SECURE_SUMMARY 15587
#define IDS_PAGE_INFO_MIXED_CONTENT_SUMMARY 15588
#define IDS_PAGE_INFO_NOT_SECURE_SUMMARY 15589
#define IDS_PAGE_INFO_MALWARE_SUMMARY 15590
#define IDS_PAGE_INFO_SOCIAL_ENGINEERING_SUMMARY 15591
#define IDS_PAGE_INFO_UNWANTED_SOFTWARE_SUMMARY 15592
#define IDS_PAGE_INFO_EXTENSION_PAGE 15593
#define IDS_PAGE_INFO_VIEW_SOURCE_PAGE 15594
#define IDS_PAGE_INFO_FILE_PAGE 15595
#define IDS_PAGE_INFO_SECURE_DETAILS 15596
#define IDS_PAGE_INFO_MIXED_CONTENT_DETAILS 15597
#define IDS_PAGE_INFO_NOT_SECURE_DETAILS 15598
#define IDS_PAGE_INFO_MALWARE_DETAILS 15599
#define IDS_PAGE_INFO_SOCIAL_ENGINEERING_DETAILS 15600
#define IDS_PAGE_INFO_UNWANTED_SOFTWARE_DETAILS 15601
#define IDS_PAGE_INFO_SECURITY_TAB_INSECURE_IDENTITY 15602
#define IDS_PAGE_INFO_INVALID_CERTIFICATE_DESCRIPTION 15604
#define IDS_PAGE_INFO_RESET_INVALID_CERTIFICATE_DECISIONS_BUTTON 15605
#define IDS_PAGE_INFO_HELP_CENTER_LINK 15606
#define IDS_PAGE_INFO_SECURITY_TAB_DEPRECATED_SIGNATURE_ALGORITHM 15607
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_CONNECTION_TEXT 15608
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_INSECURE_CONTENT_ERROR 15609
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_INSECURE_CONTENT_WARNING 15610
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_INSECURE_FORM_WARNING 15611
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_SENTENCE_LINK 15612
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTION_DETAILS 15613
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTION_DETAILS_AEAD 15614
#define IDS_PAGE_INFO_SECURITY_TAB_NON_UNIQUE_NAME 15615
#define IDS_PAGE_INFO_SECURITY_TAB_NOT_ENCRYPTED_CONNECTION_TEXT 15616
#define IDS_PAGE_INFO_SECURITY_TAB_NO_REVOCATION_MECHANISM 15617
#define IDS_PAGE_INFO_SECURITY_TAB_SSL_VERSION 15618
#define IDS_PAGE_INFO_SECURITY_TAB_UNABLE_TO_CHECK_REVOCATION 15619
#define IDS_PAGE_INFO_SECURITY_TAB_UNKNOWN_PARTY 15620
#define IDS_PAGE_INFO_SECURITY_TAB_WEAK_ENCRYPTION_CONNECTION_TEXT 15621
#define IDS_PAGE_INFO_CERT_INFO_BUTTON 15622
#define IDS_PAGE_INFO_ADDRESS 15623
#define IDS_PAGE_INFO_PARTIAL_ADDRESS 15624
#define IDS_PAGE_INFO_SECURITY_TAB_SECURE_IDENTITY_EV_VERIFIED 15625
#define IDS_PAGE_INFO_CERTIFICATE 15626
#define IDS_PAGE_INFO_CERTIFICATE_VALID_LINK 15627
#define IDS_PAGE_INFO_CERTIFICATE_INVALID_LINK 15628
#define IDS_PAGE_INFO_CERTIFICATE_BUTTON_TEXT 15629
#define IDS_PAGE_INFO_CERTIFICATE_VALID_PARENTHESIZED 15630
#define IDS_PAGE_INFO_CERTIFICATE_INVALID_PARENTHESIZED 15631
#define IDS_PAGE_INFO_CERTIFICATE_VALID_LINK_TOOLTIP 15632
#define IDS_PAGE_INFO_CERTIFICATE_INVALID_LINK_TOOLTIP 15633
#define IDS_PAGE_INFO_COOKIES 15634
#define IDS_PAGE_INFO_NUM_COOKIES 15635
#define IDS_PAGE_INFO_COOKIES_BUTTON_TEXT 15636
#define IDS_PAGE_INFO_NUM_COOKIES_PARENTHESIZED 15637
#define IDS_PAGE_INFO_COOKIES_TOOLTIP 15638
#define IDS_PAGE_INFO_TYPE_ADS 15639
#define IDS_PAGE_INFO_TYPE_AUTOPLAY 15640
#define IDS_PAGE_INFO_TYPE_BACKGROUND_SYNC 15641
#define IDS_PAGE_INFO_TYPE_IMAGES 15642
#define IDS_PAGE_INFO_TYPE_JAVASCRIPT 15643
#define IDS_PAGE_INFO_TYPE_POPUPS_REDIRECTS 15644
#define IDS_PAGE_INFO_TYPE_FLASH 15645
#define IDS_PAGE_INFO_TYPE_LOCATION 15646
#define IDS_PAGE_INFO_TYPE_NOTIFICATIONS 15647
#define IDS_PAGE_INFO_TYPE_MIC 15648
#define IDS_PAGE_INFO_TYPE_CAMERA 15649
#define IDS_PAGE_INFO_TYPE_MIDI_SYSEX 15650
#define IDS_PAGE_INFO_TYPE_SOUND 15651
#define IDS_PAGE_INFO_TYPE_CLIPBOARD 15652
#define IDS_PAGE_INFO_TYPE_SENSORS 15653
#define IDS_PAGE_INFO_TYPE_USB 15654
#define IDS_PAGE_INFO_BUTTON_TEXT_ALLOWED_BY_USER 15655
#define IDS_PAGE_INFO_BUTTON_TEXT_BLOCKED_BY_USER 15656
#define IDS_PAGE_INFO_BUTTON_TEXT_MUTED_BY_USER 15657
#define IDS_PAGE_INFO_BUTTON_TEXT_ASK_BY_USER 15658
#define IDS_PAGE_INFO_BUTTON_TEXT_DETECT_IMPORTANT_CONTENT_BY_USER 15659
#define IDS_PAGE_INFO_BUTTON_TEXT_ALLOWED_BY_DEFAULT 15660
#define IDS_PAGE_INFO_BUTTON_TEXT_AUTOMATIC_BY_DEFAULT 15661
#define IDS_PAGE_INFO_BUTTON_TEXT_BLOCKED_BY_DEFAULT 15662
#define IDS_PAGE_INFO_BUTTON_TEXT_MUTED_BY_DEFAULT 15663
#define IDS_PAGE_INFO_BUTTON_TEXT_ASK_BY_DEFAULT 15664
#define IDS_PAGE_INFO_BUTTON_TEXT_DETECT_IMPORTANT_CONTENT_BY_DEFAULT 15665
#define IDS_PAGE_INFO_MENU_ITEM_DEFAULT_ALLOW 15666
#define IDS_PAGE_INFO_MENU_ITEM_DEFAULT_BLOCK 15667
#define IDS_PAGE_INFO_MENU_ITEM_DEFAULT_ASK 15668
#define IDS_PAGE_INFO_MENU_ITEM_DEFAULT_DETECT_IMPORTANT_CONTENT 15669
#define IDS_PAGE_INFO_MENU_ITEM_ALLOW 15670
#define IDS_PAGE_INFO_MENU_ITEM_BLOCK 15671
#define IDS_PAGE_INFO_MENU_ITEM_ASK 15672
#define IDS_PAGE_INFO_MENU_ITEM_DETECT_IMPORTANT_CONTENT 15673
#define IDS_PAGE_INFO_MENU_ITEM_ADS_BLOCK 15674
#define IDS_PAGE_INFO_SELECTOR_TOOLTIP 15675
#define IDS_PAGE_INFO_USB_DEVICE_LABEL 15676
#define IDS_PAGE_INFO_USB_DEVICE_SECONDARY_LABEL 15677
#define IDS_PAGE_INFO_DELETE_USB_DEVICE 15678
#define IDS_PAGE_INFO_SITE_SETTINGS_LINK 15679
#define IDS_PAGE_INFO_SITE_SETTINGS_TOOLTIP 15680
#define IDS_PAGE_INFO_PERMISSION_ALLOWED_BY_POLICY 15681
#define IDS_PAGE_INFO_PERMISSION_BLOCKED_BY_POLICY 15682
#define IDS_PAGE_INFO_PERMISSION_ASK_BY_POLICY 15683
#define IDS_PAGE_INFO_PERMISSION_ALLOWED_BY_EXTENSION 15684
#define IDS_PAGE_INFO_PERMISSION_BLOCKED_BY_EXTENSION 15685
#define IDS_PAGE_INFO_PERMISSION_ASK_BY_EXTENSION 15686
#define IDS_PAGE_INFO_PERMISSION_AUTOMATICALLY_BLOCKED 15687
#define IDS_PAGE_INFO_PERMISSION_ADS_SUBTITLE 15688
#define IDS_PAGE_INFO_INFOBAR_TEXT 15689
#define IDS_PAGE_INFO_INFOBAR_BUTTON 15690
#define IDS_PAGE_INFO_CHANGE_PASSWORD_SUMMARY 15691
#define IDS_PAGE_INFO_CHANGE_PASSWORD_DETAILS 15692
#define IDS_PAGE_INFO_CHANGE_PASSWORD_DETAILS_ENTERPRISE 15693
#define IDS_PAGE_INFO_CHANGE_PASSWORD_DETAILS_ENTERPRISE_WITH_ORG_NAME 15694
#define IDS_PAGE_INFO_CHANGE_PASSWORD_BUTTON 15695
#define IDS_PAGE_INFO_IGNORE_PASSWORD_WARNING_BUTTON 15696
#define IDS_PAGE_INFO_WHITELIST_PASSWORD_REUSE_BUTTON 15697
#define IDS_PAGE_INFO_BILLING_SUMMARY 15698
#define IDS_PAGE_INFO_BILLING_DETAILS 15699
#define IDS_MANAGE_PASSWORDS_AUTO_SIGNIN_TITLE 15700
#define IDS_PASSWORD_MANAGER_EMPTY_LOGIN 15701
#define IDS_PASSWORD_MANAGER_MANAGE_PASSWORDS 15702
#define IDS_PASSWORD_MANAGER_GENERATE_PASSWORD 15703
#define IDS_PASSWORD_MANAGER_EXCEPTIONS_TAB_TITLE 15704
#define IDS_PASSWORD_MANAGER_SHOW_PASSWORDS_TAB_TITLE 15705
#define IDS_PASSWORD_MANAGER_SMART_LOCK 15706
#define IDS_PASSWORD_MANAGER_DEFAULT_EXPORT_FILENAME 15707
#define IDS_PAYMENTS_TITLE 15708
#define IDS_PAYMENTS_ERROR_MESSAGE_DIALOG_TITLE 15709
#define IDS_PAYMENTS_METHOD_OF_PAYMENT_LABEL 15710
#define IDS_PAYMENTS_CONTACT_DETAILS_LABEL 15711
#define IDS_PAYMENTS_ADD_CONTACT_DETAILS_LABEL 15712
#define IDS_PAYMENTS_EDIT_CONTACT_DETAILS_LABEL 15713
#define IDS_PAYMENTS_ADD_CARD_LABEL 15714
#define IDS_PAYMENTS_ADD_BILLING_ADDRESS 15715
#define IDS_PAYMENTS_ADD_NAME_ON_CARD 15716
#define IDS_PAYMENTS_ADD_VALID_CARD_NUMBER 15717
#define IDS_PAYMENTS_ADD_MORE_INFORMATION 15718
#define IDS_PAYMENTS_EDIT_CARD 15719
#define IDS_PAYMENTS_ADD_PHONE_NUMBER 15720
#define IDS_PAYMENTS_ADD_RECIPIENT 15721
#define IDS_PAYMENTS_ADD_VALID_ADDRESS 15722
#define IDS_PAYMENTS_ADD_EMAIL 15723
#define IDS_PAYMENTS_ADD_NAME 15724
#define IDS_PAYMENTS_ORDER_SUMMARY_LABEL 15725
#define IDS_PAYMENT_REQUEST_PAYMENT_METHOD_SECTION_NAME 15726
#define IDS_PAYMENT_REQUEST_CONTACT_INFO_SECTION_NAME 15727
#define IDS_PAYMENTS_SHIPPING_SUMMARY_LABEL 15728
#define IDS_PAYMENTS_SHIPPING_ADDRESS_LABEL 15729
#define IDS_PAYMENTS_SHIPPING_OPTION_LABEL 15730
#define IDS_PAYMENTS_DELIVERY_SUMMARY_LABEL 15731
#define IDS_PAYMENTS_DELIVERY_ADDRESS_LABEL 15732
#define IDS_PAYMENTS_DELIVERY_OPTION_LABEL 15733
#define IDS_PAYMENTS_PICKUP_SUMMARY_LABEL 15734
#define IDS_PAYMENTS_PICKUP_ADDRESS_LABEL 15735
#define IDS_PAYMENTS_PICKUP_OPTION_LABEL 15736
#define IDS_PAYMENTS_EDIT_BUTTON 15737
#define IDS_PAYMENTS_PAY_BUTTON 15738
#define IDS_PAYMENTS_ADD_CONTACT 15739
#define IDS_PAYMENTS_ADD_CARD 15740
#define IDS_PAYMENTS_ADD_ADDRESS 15741
#define IDS_PAYMENTS_EDIT_ADDRESS 15742
#define IDS_PAYMENTS_CANCEL_PAYMENT 15743
#define IDS_PAYMENTS_NAME_FIELD_IN_CONTACT_DETAILS 15744
#define IDS_PAYMENTS_PHONE_FIELD_IN_CONTACT_DETAILS 15745
#define IDS_PAYMENTS_EMAIL_FIELD_IN_CONTACT_DETAILS 15746
#define IDS_PAYMENTS_SAVE_CARD_TO_DEVICE_CHECKBOX 15747
#define IDS_PAYMENTS_ACCEPTED_CARDS_LABEL 15748
#define IDS_PAYMENTS_ACCEPTED_CREDIT_CARDS_LABEL 15749
#define IDS_PAYMENTS_ACCEPTED_DEBIT_CARDS_LABEL 15750
#define IDS_PAYMENTS_ACCEPTED_PREPAID_CARDS_LABEL 15751
#define IDS_PAYMENTS_ACCEPTED_CREDIT_DEBIT_CARDS_LABEL 15752
#define IDS_PAYMENTS_ACCEPTED_CREDIT_PREPAID_CARDS_LABEL 15753
#define IDS_PAYMENTS_ACCEPTED_DEBIT_PREPAID_CARDS_LABEL 15754
#define IDS_PAYMENTS_CREDIT_CARD_EXPIRATION_DATE_ABBR 15755
#define IDS_PAYMENTS_LOADING_MESSAGE 15756
#define IDS_PAYMENTS_PROCESSING_MESSAGE 15757
#define IDS_PAYMENTS_CHECKING_OPTION 15758
#define IDS_PAYMENTS_UPDATED_LABEL 15759
#define IDS_PAYMENTS_CREDIT_CARDS_ARE_ACCEPTED_LABEL 15760
#define IDS_PAYMENTS_DEBIT_CARDS_ARE_ACCEPTED_LABEL 15761
#define IDS_PAYMENTS_PREPAID_CARDS_ARE_ACCEPTED_LABEL 15762
#define IDS_PAYMENTS_CREDIT_DEBIT_CARDS_ARE_ACCEPTED_LABEL 15763
#define IDS_PAYMENTS_CREDIT_PREPAID_CARDS_ARE_ACCEPTED_LABEL 15764
#define IDS_PAYMENTS_DEBIT_PREPAID_CARDS_ARE_ACCEPTED_LABEL 15765
#define IDS_PAYMENTS_ERROR_MESSAGE 15766
#define IDS_PAYMENTS_CARD_AND_ADDRESS_SETTINGS 15767
#define IDS_PAYMENTS_CARD_AND_ADDRESS_SETTINGS_SIGNED_IN 15768
#define IDS_PAYMENTS_CARD_AND_ADDRESS_SETTINGS_SIGNED_OUT 15769
#define IDS_SETTINGS_CAN_MAKE_PAYMENT_TOGGLE_LABEL 15770
#define IDS_PAYMENTS_REQUIRED_FIELD_MESSAGE 15789
#define IDS_PAYMENTS_VALIDATION_INVALID_NAME 15790
#define IDS_PAYMENTS_VALIDATION_INVALID_CREDIT_CARD_EXPIRATION_YEAR 15791
#define IDS_PAYMENTS_VALIDATION_INVALID_CREDIT_CARD_EXPIRATION_MONTH 15792
#define IDS_PAYMENTS_VALIDATION_INVALID_CREDIT_CARD_EXPIRED 15793
#define IDS_PAYMENTS_VALIDATION_UNSUPPORTED_CREDIT_CARD_TYPE 15794
#define IDS_PAYMENTS_PHONE_INVALID_VALIDATION_MESSAGE 15795
#define IDS_PAYMENTS_EMAIL_INVALID_VALIDATION_MESSAGE 15796
#define IDS_PAYMENTS_CARD_NUMBER_INVALID_VALIDATION_MESSAGE 15797
#define IDS_PAYMENTS_CARD_EXPIRATION_INVALID_VALIDATION_MESSAGE 15798
#define IDS_PAYMENTS_INVALID_ADDRESS 15799
#define IDS_PAYMENTS_BILLING_ADDRESS_REQUIRED 15800
#define IDS_PAYMENTS_NAME_ON_CARD_REQUIRED 15801
#define IDS_PAYMENTS_CARD_BILLING_ADDRESS_REQUIRED 15802
#define IDS_PAYMENTS_MORE_INFORMATION_REQUIRED 15803
#define IDS_PAYMENTS_PHONE_NUMBER_REQUIRED 15804
#define IDS_PAYMENTS_RECIPIENT_REQUIRED 15805
#define IDS_PAYMENTS_EMAIL_REQUIRED 15806
#define IDS_PAYMENTS_NAME_REQUIRED 15807
#define IDS_PREF_EDIT_DIALOG_FIELD_REQUIRED_VALIDATION_MESSAGE 15808
#define IDS_PAYMENT_REQUEST_ORDER_SUMMARY_SECTION_TOTAL_FORMAT 15809
#define IDS_PAYMENT_REQUEST_ORDER_SUMMARY_SHEET_TOTAL_FORMAT 15810
#define IDS_PAYMENT_REQUEST_ORDER_SUMMARY_MORE_ITEMS 15811
#define IDS_PAYMENT_REQUEST_ORDER_SUMMARY_MULTIPLE_CURRENCY_INDICATOR 15812
#define IDS_PAYMENTS_SELECT_SHIPPING_ADDRESS_FOR_SHIPPING_METHODS 15813
#define IDS_PAYMENTS_UNSUPPORTED_SHIPPING_ADDRESS 15814
#define IDS_PAYMENTS_UNSUPPORTED_SHIPPING_OPTION 15815
#define IDS_PAYMENTS_SELECT_DELIVERY_ADDRESS_FOR_DELIVERY_METHODS 15816
#define IDS_PAYMENTS_UNSUPPORTED_DELIVERY_ADDRESS 15817
#define IDS_PAYMENTS_UNSUPPORTED_DELIVERY_OPTION 15818
#define IDS_PAYMENTS_SELECT_PICKUP_ADDRESS_FOR_PICKUP_METHODS 15819
#define IDS_PAYMENTS_UNSUPPORTED_PICKUP_ADDRESS 15820
#define IDS_PAYMENTS_UNSUPPORTED_PICKUP_OPTION 15821
#define IDS_PAYMENTS_ANDROID_APP_ERROR 15822
#define IDS_UTILITY_PROCESS_PAYMENT_MANIFEST_PARSER_NAME 15823
#define IDS_PAYMENT_REQUEST_PAYMENT_METHODS_PREVIEW 15826
#define IDS_PAYMENT_REQUEST_SHIPPING_ADDRESSES_PREVIEW 15827
#define IDS_PAYMENT_REQUEST_SHIPPING_OPTIONS_PREVIEW 15828
#define IDS_PAYMENT_REQUEST_CONTACTS_PREVIEW 15829
#define IDS_PAYMENTS_BACK 15830
#define IDS_PAYMENTS_EDIT 15831
#define IDS_PAYMENTS_ROW_ACCESSIBLE_NAME_FORMAT 15832
#define IDS_PAYMENTS_ROW_ACCESSIBLE_NAME_SELECTED_FORMAT 15833
#define IDS_PAYMENTS_PROFILE_LABELS_ACCESSIBLE_FORMAT 15834
#define IDS_PAYMENTS_ACCESSIBLE_LABEL_WITH_ERROR 15835
#define IDS_PAYMENTS_ORDER_SUMMARY_ACCESSIBLE_LABEL 15836
#define IDS_PDF_NEED_PASSWORD 15837
#define IDS_PDF_PASSWORD_DIALOG_TITLE 15838
#define IDS_PDF_PASSWORD_SUBMIT 15839
#define IDS_PDF_PASSWORD_INVALID 15840
#define IDS_PDF_PAGE_LOADING 15841
#define IDS_PDF_ERROR_DIALOG_TITLE 15842
#define IDS_PDF_PAGE_LOAD_FAILED 15843
#define IDS_PDF_PAGE_RELOAD_BUTTON 15844
#define IDS_PDF_BOOKMARKS 15845
#define IDS_PDF_TOOLTIP_ROTATE_CW 15846
#define IDS_PDF_TOOLTIP_DOWNLOAD 15847
#define IDS_PDF_TOOLTIP_PRINT 15848
#define IDS_PDF_TOOLTIP_FIT_PAGE 15849
#define IDS_PDF_TOOLTIP_FIT_WIDTH 15850
#define IDS_PDF_TOOLTIP_ZOOM_IN 15851
#define IDS_PDF_TOOLTIP_ZOOM_OUT 15852
#define IDS_PDF_LABEL_PAGE_NUMBER 15853
#define IDS_PDF_PAGE_INDEX 15854
#define IDS_POLICY_DM_STATUS_SUCCESS 15855
#define IDS_POLICY_DM_STATUS_REQUEST_INVALID 15856
#define IDS_POLICY_DM_STATUS_REQUEST_FAILED 15857
#define IDS_POLICY_DM_STATUS_TEMPORARY_UNAVAILABLE 15858
#define IDS_POLICY_DM_STATUS_HTTP_STATUS_ERROR 15859
#define IDS_POLICY_DM_STATUS_RESPONSE_DECODING_ERROR 15860
#define IDS_POLICY_DM_STATUS_SERVICE_MANAGEMENT_NOT_SUPPORTED 15861
#define IDS_POLICY_DM_STATUS_SERVICE_DEVICE_NOT_FOUND 15862
#define IDS_POLICY_DM_STATUS_SERVICE_MANAGEMENT_TOKEN_INVALID 15863
#define IDS_POLICY_DM_STATUS_SERVICE_ACTIVATION_PENDING 15864
#define IDS_POLICY_DM_STATUS_SERVICE_INVALID_SERIAL_NUMBER 15865
#define IDS_POLICY_DM_STATUS_SERVICE_DEVICE_ID_CONFLICT 15866
#define IDS_POLICY_DM_STATUS_SERVICE_MISSING_LICENSES 15867
#define IDS_POLICY_DM_STATUS_SERVICE_DEPROVISIONED 15868
#define IDS_POLICY_DM_STATUS_SERVICE_POLICY_NOT_FOUND 15869
#define IDS_POLICY_DM_STATUS_UNKNOWN_ERROR 15870
#define IDS_POLICY_DM_STATUS_SERVICE_DOMAIN_MISMATCH 15871
#define IDS_POLICY_DM_STATUS_CANNOT_SIGN_REQUEST 15872
#define IDS_POLICY_DM_STATUS_CONSUMER_ACCOUNT_WITH_PACKAGED_LICENSE 15873
#define IDS_POLICY_VALIDATION_OK 15874
#define IDS_POLICY_VALIDATION_BAD_INITIAL_SIGNATURE 15875
#define IDS_POLICY_VALIDATION_BAD_SIGNATURE 15876
#define IDS_POLICY_VALIDATION_ERROR_CODE_PRESENT 15877
#define IDS_POLICY_VALIDATION_PAYLOAD_PARSE_ERROR 15878
#define IDS_POLICY_VALIDATION_WRONG_POLICY_TYPE 15879
#define IDS_POLICY_VALIDATION_WRONG_SETTINGS_ENTITY_ID 15880
#define IDS_POLICY_VALIDATION_BAD_TIMESTAMP 15881
#define IDS_POLICY_VALIDATION_BAD_DM_TOKEN 15882
#define IDS_POLICY_VALIDATION_BAD_DEVICE_ID 15883
#define IDS_POLICY_VALIDATION_BAD_USER 15884
#define IDS_POLICY_VALIDATION_POLICY_PARSE_ERROR 15885
#define IDS_POLICY_VALIDATION_BAD_KEY_VERIFICATION_SIGNATURE 15886
#define IDS_POLICY_VALIDATION_VALUE_WARNING 15887
#define IDS_POLICY_VALIDATION_VALUE_ERROR 15888
#define IDS_POLICY_VALIDATION_UNKNOWN_ERROR 15889
#define IDS_POLICY_STORE_STATUS_OK 15890
#define IDS_POLICY_STORE_STATUS_LOAD_ERROR 15891
#define IDS_POLICY_STORE_STATUS_STORE_ERROR 15892
#define IDS_POLICY_STORE_STATUS_PARSE_ERROR 15893
#define IDS_POLICY_STORE_STATUS_SERIALIZE_ERROR 15894
#define IDS_POLICY_STORE_STATUS_VALIDATION_ERROR 15895
#define IDS_POLICY_STORE_STATUS_BAD_STATE 15896
#define IDS_POLICY_STORE_STATUS_UNKNOWN_ERROR 15897
#define IDS_POLICY_ASSOCIATION_STATE_ACTIVE 15898
#define IDS_POLICY_ASSOCIATION_STATE_UNMANAGED 15899
#define IDS_POLICY_ASSOCIATION_STATE_DEPROVISIONED 15900
#define IDS_POLICY_TYPE_ERROR 15901
#define IDS_POLICY_OUT_OF_RANGE_ERROR 15902
#define IDS_POLICY_VALUE_FORMAT_ERROR 15903
#define IDS_POLICY_DEFAULT_SEARCH_DISABLED 15904
#define IDS_POLICY_NOT_SPECIFIED_ERROR 15905
#define IDS_POLICY_SUBKEY_ERROR 15906
#define IDS_POLICY_LIST_ENTRY_ERROR 15907
#define IDS_POLICY_SCHEMA_VALIDATION_ERROR 15908
#define IDS_POLICY_INVALID_JSON_ERROR 15909
#define IDS_POLICY_INVALID_SEARCH_URL_ERROR 15910
#define IDS_POLICY_INVALID_PROXY_MODE_ERROR 15911
#define IDS_POLICY_INVALID_UPDATE_URL_ERROR 15912
#define IDS_POLICY_OFF_CWS_URL_ERROR 15913
#define IDS_POLICY_PROXY_MODE_DISABLED_ERROR 15914
#define IDS_POLICY_PROXY_MODE_AUTO_DETECT_ERROR 15915
#define IDS_POLICY_PROXY_MODE_PAC_URL_ERROR 15916
#define IDS_POLICY_PROXY_MODE_FIXED_SERVERS_ERROR 15917
#define IDS_POLICY_PROXY_MODE_SYSTEM_ERROR 15918
#define IDS_POLICY_PROXY_BOTH_SPECIFIED_ERROR 15919
#define IDS_POLICY_PROXY_NEITHER_SPECIFIED_ERROR 15920
#define IDS_POLICY_OVERRIDDEN 15921
#define IDS_POLICY_DEPRECATED 15922
#define IDS_POLICY_VALUE_DEPRECATED 15923
#define IDS_POLICY_LEVEL_ERROR 15928
#define IDS_POLICY_OK 15929
#define IDS_POLICY_UNSET 15930
#define IDS_POLICY_UNKNOWN 15931
#define IDS_POLICY_TOOL_CANCEL_RENAME 15932
#define IDS_POLICY_TOOL_CONFIRM_RENAME 15933
#define IDS_POLICY_TOOL_TITLE 15934
#define IDS_EXPORT_POLICIES_LINUX 15935
#define IDS_EXPORT_POLICIES_MAC 15936
#define IDS_POLICY_TOOL_EDIT 15937
#define IDS_POLICY_TOOL_SAVE 15938
#define IDS_POLICY_TOOL_LOAD_SESSION 15939
#define IDS_POLICY_TOOL_REMOVE_SESSION 15940
#define IDS_POLICY_TOOL_RENAME_SESSION 15941
#define IDS_POLICY_TOOL_SESSION_NAME_PLACEHOLDER 15942
#define IDS_POLICY_TOOL_INVALID_TYPE 15943
#define IDS_POLICY_TOOL_SAVING_DISABLED 15944
#define IDS_POLICY_TOOL_INVALID_SESSION_NAME 15945
#define IDS_POLICY_TOOL_ENABLE_EDITING 15946
#define IDS_POLICY_TOOL_CORRUPTED_FILE 15947
#define IDS_POLICY_TOOL_DELETE_FAILED 15948
#define IDS_POLICY_TOOL_SESSION_NOT_EXIST 15949
#define IDS_POLICY_TOOL_SESSION_EXIST 15950
#define IDS_POLICY_TOOL_RENAME_FAILED 15951
#define IDS_POLICY_TITLE 15952
#define IDS_POLICY_FILTER_PLACEHOLDER 15953
#define IDS_POLICY_RELOAD_POLICIES 15954
#define IDS_EXPORT_POLICIES_JSON 15955
#define IDS_POLICY_STATUS 15956
#define IDS_POLICY_STATUS_DEVICE 15957
#define IDS_POLICY_STATUS_USER 15958
#define IDS_POLICY_STATUS_MACHINE 15959
#define IDS_POLICY_LABEL_ENTERPRISE_ENROLLMENT_DOMAIN 15960
#define IDS_POLICY_LABEL_ENTERPRISE_DISPLAY_DOMAIN 15961
#define IDS_POLICY_LABEL_MACHINE_ENROLLMENT_DOMAIN 15962
#define IDS_POLICY_LABEL_MACHINE_ENROLLMENT_TOKEN 15963
#define IDS_POLICY_LABEL_MACHINE_ENROLLMENT_DEVICE_ID 15964
#define IDS_POLICY_LABEL_MACHINE_ENROLLMENT_MACHINE_NAME 15965
#define IDS_POLICY_LABEL_USERNAME 15966
#define IDS_POLICY_LABEL_GAIA_ID 15967
#define IDS_POLICY_LABEL_CLIENT_ID 15968
#define IDS_POLICY_LABEL_ASSET_ID 15969
#define IDS_POLICY_LABEL_LOCATION 15970
#define IDS_POLICY_LABEL_DIRECTORY_API_ID 15971
#define IDS_POLICY_LABEL_TIME_SINCE_LAST_REFRESH 15972
#define IDS_POLICY_NOT_SPECIFIED 15973
#define IDS_POLICY_NEVER_FETCHED 15974
#define IDS_POLICY_LABEL_REFRESH_INTERVAL 15975
#define IDS_POLICY_LABEL_STATUS 15976
#define IDS_POLICY_SHOW_UNSET 15977
#define IDS_POLICY_NO_POLICIES_SET 15978
#define IDS_POLICY_HEADER_SCOPE 15979
#define IDS_POLICY_HEADER_LEVEL 15980
#define IDS_POLICY_HEADER_NAME 15981
#define IDS_POLICY_HEADER_VALUE 15982
#define IDS_POLICY_HEADER_STATUS 15983
#define IDS_POLICY_HEADER_SOURCE 15984
#define IDS_POLICY_SHOW_EXPANDED_VALUE 15985
#define IDS_POLICY_HIDE_EXPANDED_VALUE 15986
#define IDS_POLICY_LEARN_MORE 15987
#define IDS_POLICY_SCOPE_USER 15988
#define IDS_POLICY_SCOPE_DEVICE 15989
#define IDS_POLICY_LEVEL_RECOMMENDED 15990
#define IDS_POLICY_LEVEL_MANDATORY 15991
#define IDS_POLICY_SOURCE_ENTERPRISE_DEFAULT 15992
#define IDS_POLICY_SOURCE_CLOUD 15993
#define IDS_POLICY_SOURCE_ACTIVE_DIRECTORY 15994
#define IDS_POLICY_SOURCE_PLATFORM 15995
#define IDS_POLICY_SOURCE_PUBLIC_SESSION_OVERRIDE 15996
#define IDS_POLICY_RISK_TAG_FULL_ADMIN_ACCESS 15997
#define IDS_POLICY_RISK_TAG_SYSTEM_SECURITY 15998
#define IDS_POLICY_RISK_TAG_WEBSITE_SHARING 15999
#define IDS_POLICY_RISK_TAG_ADMIN_SHARING 16000
#define IDS_POLICY_RISK_TAG_FILTERING 16001
#define IDS_POLICY_RISK_TAG_LOCAL_DATA_ACCESS 16002
#define IDS_POLICY_RISK_TAG_GOOGLE_SHARING 16003
#define IDS_RESET_PASSWORD_TITLE 16005
#define IDS_RESET_PASSWORD_WARNING_HEADING 16006
#define IDS_RESET_PASSWORD_HEADING 16007
#define IDS_RESET_PASSWORD_WARNING_EXPLANATION_PARAGRAPH 16008
#define IDS_RESET_PASSWORD_WARNING_EXPLANATION_PARAGRAPH_WITH_ORG_NAME 16009
#define IDS_RESET_PASSWORD_BUTTON 16010
#define IDS_RESET_PASSWORD_EXPLANATION_PARAGRAPH 16011
#define IDS_RESET_PASSWORD_EXPLANATION_PARAGRAPH_WITH_ORG_NAME 16012
#define IDS_SB_UNDER_CONSTRUCTION 16013
#define IDS_SSL_OPEN_DETAILS_BUTTON 16014
#define IDS_SSL_CLOSE_DETAILS_BUTTON 16015
#define IDS_CAPTIVE_PORTAL_AUTHORIZATION_DIALOG_NAME 16016
#define IDS_CAPTIVE_PORTAL_HEADING_WIRED 16017
#define IDS_CAPTIVE_PORTAL_HEADING_WIFI 16018
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_WIRED 16019
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_WIFI 16020
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_WIFI_SSID 16021
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_NO_LOGIN_URL_WIRED 16022
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_NO_LOGIN_URL_WIFI 16023
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_NO_LOGIN_URL_WIFI_SSID 16024
#define IDS_CAPTIVE_PORTAL_BUTTON_OPEN_LOGIN_PAGE 16025
#define IDS_MITM_SOFTWARE_HEADING 16026
#define IDS_MITM_SOFTWARE_PRIMARY_PARAGRAPH_ENTERPRISE 16027
#define IDS_MITM_SOFTWARE_PRIMARY_PARAGRAPH_NONENTERPRISE 16028
#define IDS_MITM_SOFTWARE_EXPLANATION_ENTERPRISE 16029
#define IDS_MITM_SOFTWARE_EXPLANATION_NONENTERPRISE 16030
#define IDS_MITM_SOFTWARE_EXPLANATION 16031
#define IDS_CLOCK_ERROR_TITLE 16032
#define IDS_CLOCK_ERROR_AHEAD_HEADING 16033
#define IDS_CLOCK_ERROR_BEHIND_HEADING 16034
#define IDS_CLOCK_ERROR_UPDATE_DATE_AND_TIME 16035
#define IDS_CLOCK_ERROR_PRIMARY_PARAGRAPH 16036
#define IDS_CLOCK_ERROR_EXPLANATION 16037
#define IDS_SSL_V2_TITLE 16038
#define IDS_SSL_V2_HEADING 16039
#define IDS_SSL_V2_PRIMARY_PARAGRAPH 16040
#define IDS_SSL_V2_RECURRENT_ERROR_PARAGRAPH 16041
#define IDS_SSL_OVERRIDABLE_SAFETY_BUTTON 16042
#define IDS_SSL_OVERRIDABLE_PROCEED_PARAGRAPH 16043
#define IDS_SSL_RELOAD 16044
#define IDS_SSL_NONOVERRIDABLE_PINNED 16045
#define IDS_SSL_NONOVERRIDABLE_HSTS 16046
#define IDS_SSL_NONOVERRIDABLE_REVOKED 16047
#define IDS_SSL_NONOVERRIDABLE_MORE 16048
#define IDS_SSL_NONOVERRIDABLE_INVALID 16049
#define IDS_SAFEBROWSING_V3_TITLE 16050
#define IDS_SAFEBROWSING_V3_OPEN_DETAILS_BUTTON 16051
#define IDS_SAFEBROWSING_V3_CLOSE_DETAILS_BUTTON 16052
#define IDS_SAFEBROWSING_OVERRIDABLE_SAFETY_BUTTON 16053
#define IDS_MALWARE_V3_HEADING 16054
#define IDS_MALWARE_V3_PRIMARY_PARAGRAPH 16055
#define IDS_MALWARE_V3_EXPLANATION_PARAGRAPH 16056
#define IDS_MALWARE_V3_EXPLANATION_PARAGRAPH_SUBRESOURCE 16057
#define IDS_MALWARE_V3_PROCEED_PARAGRAPH 16058
#define IDS_SAFE_BROWSING_PRIVACY_POLICY_PAGE 16059
#define IDS_SAFE_BROWSING_SCOUT_REPORTING_AGREE 16060
#define IDS_HARMFUL_V3_HEADING 16061
#define IDS_HARMFUL_V3_PRIMARY_PARAGRAPH 16062
#define IDS_HARMFUL_V3_EXPLANATION_PARAGRAPH 16063
#define IDS_HARMFUL_V3_PROCEED_PARAGRAPH 16064
#define IDS_PHISHING_V4_HEADING 16065
#define IDS_PHISHING_V4_PRIMARY_PARAGRAPH 16066
#define IDS_PHISHING_V4_EXPLANATION_PARAGRAPH 16067
#define IDS_PHISHING_V4_PROCEED_AND_REPORT_PARAGRAPH 16068
#define IDS_MALWARE_WEBVIEW_HEADING 16069
#define IDS_MALWARE_WEBVIEW_EXPLANATION_PARAGRAPH 16070
#define IDS_PHISHING_WEBVIEW_HEADING 16071
#define IDS_PHISHING_WEBVIEW_EXPLANATION_PARAGRAPH 16072
#define IDS_HARMFUL_WEBVIEW_HEADING 16073
#define IDS_HARMFUL_WEBVIEW_EXPLANATION_PARAGRAPH 16074
#define IDS_BILLING_WEBVIEW_HEADING 16075
#define IDS_BILLING_WEBVIEW_EXPLANATION_PARAGRAPH 16076
#define IDS_CONNECTION_HELP_SHOW_MORE 16077
#define IDS_CONNECTION_HELP_SHOW_LESS 16078
#define IDS_CONNECTION_HELP_TITLE 16079
#define IDS_CONNECTION_HELP_HEADING 16080
#define IDS_CONNECTION_HELP_GENERAL_HELP 16081
#define IDS_CONNECTION_HELP_SPECIFIC_ERROR_HEADING 16082
#define IDS_CONNECTION_HELP_CONNECTION_NOT_PRIVATE_TITLE 16083
#define IDS_CONNECTION_HELP_CONNECT_TO_NETWORK_TITLE 16084
#define IDS_CONNECTION_HELP_INCORRECT_CLOCK_TITLE 16085
#define IDS_CONNECTION_HELP_CONNECTION_NOT_PRIVATE_DETAILS 16086
#define IDS_CONNECTION_HELP_CONNECT_TO_NETWORK_DETAILS 16087
#define IDS_CONNECTION_HELP_INCORRECT_CLOCK_DETAILS 16088
#define IDS_BILLING_HEADING 16091
#define IDS_BILLING_PRIMARY_PARAGRAPH 16092
#define IDS_BILLING_PRIMARY_BUTTON 16093
#define IDS_BILLING_PROCEED_BUTTON 16094
#define IDS_PRIVATE_USER_DATA_INPUT 16095
#define IDS_PRIVATE_USER_DATA_INPUT_DESCRIPTION 16096
#define IDS_INCOGNITO_NONSECURE 16097
#define IDS_INCOGNITO_NONSECURE_DESCRIPTION 16098
#define IDS_EDITED_NONSECURE_SUMMARY 16099
#define IDS_EDITED_NONSECURE 16100
#define IDS_EDITED_NONSECURE_DESCRIPTION 16101
#define IDS_SAFEBROWSING_WARNING 16102
#define IDS_SAFEBROWSING_WARNING_SUMMARY 16103
#define IDS_SAFEBROWSING_WARNING_DESCRIPTION 16104
#define IDS_SHA1 16105
#define IDS_SHA1_DESCRIPTION 16106
#define IDS_SUBJECT_ALT_NAME_MISSING 16107
#define IDS_SUBJECT_ALT_NAME_MISSING_DESCRIPTION 16108
#define IDS_CERTIFICATE_TITLE 16109
#define IDS_CERTIFICATE_CHAIN_ERROR 16110
#define IDS_CERTIFICATE_CHAIN_ERROR_DESCRIPTION_FORMAT 16111
#define IDS_VALID_SERVER_CERTIFICATE 16112
#define IDS_VALID_SERVER_CERTIFICATE_DESCRIPTION 16113
#define IDS_CERTIFICATE_EXPIRING_SOON 16114
#define IDS_CERTIFICATE_EXPIRING_SOON_DESCRIPTION 16115
#define IDS_SSL_CONNECTION_TITLE 16116
#define IDS_SECURE_SSL_SUMMARY 16117
#define IDS_PRIVATE_KEY_PINNING_BYPASSED 16118
#define IDS_PRIVATE_KEY_PINNING_BYPASSED_DESCRIPTION 16119
#define IDS_SSL_DESCRIPTION 16120
#define IDS_OBSOLETE_SSL_SUMMARY 16121
#define IDS_CIPHER_WITH_MAC 16122
#define IDS_SSL_KEY_EXCHANGE_WITH_GROUP 16123
#define IDS_SSL_RECOMMEND_PROTOCOL 16124
#define IDS_SSL_RECOMMEND_KEY_EXCHANGE 16125
#define IDS_SSL_RECOMMEND_CIPHER 16126
#define IDS_SSL_RECOMMEND_SIGNATURE 16127
#define IDS_RESOURCE_SECURITY_TITLE 16128
#define IDS_SECURE_RESOURCES_SUMMARY 16129
#define IDS_SECURE_RESOURCES_DESCRIPTION 16130
#define IDS_MIXED_PASSIVE_CONTENT_SUMMARY 16131
#define IDS_MIXED_PASSIVE_CONTENT_DESCRIPTION 16132
#define IDS_MIXED_ACTIVE_CONTENT_SUMMARY 16133
#define IDS_MIXED_ACTIVE_CONTENT_DESCRIPTION 16134
#define IDS_CERT_ERROR_PASSIVE_CONTENT_SUMMARY 16135
#define IDS_CERT_ERROR_PASSIVE_CONTENT_DESCRIPTION 16136
#define IDS_CERT_ERROR_ACTIVE_CONTENT_SUMMARY 16137
#define IDS_CERT_ERROR_ACTIVE_CONTENT_DESCRIPTION 16138
#define IDS_NON_SECURE_FORM_SUMMARY 16139
#define IDS_NON_SECURE_FORM_DESCRIPTION 16140
#define IDS_CERT_ERROR_NO_SUBJECT_ALTERNATIVE_NAMES_DETAILS 16141
#define IDS_CERT_ERROR_COMMON_NAME_INVALID_DETAILS 16142
#define IDS_CERT_ERROR_COMMON_NAME_INVALID_DESCRIPTION 16143
#define IDS_CERT_ERROR_EXPIRED_DETAILS 16144
#define IDS_CERT_ERROR_EXPIRED_DESCRIPTION 16145
#define IDS_CERT_ERROR_NOT_YET_VALID_DETAILS 16146
#define IDS_CERT_ERROR_NOT_YET_VALID_DESCRIPTION 16147
#define IDS_CERT_ERROR_NOT_VALID_AT_THIS_TIME_DETAILS 16148
#define IDS_CERT_ERROR_NOT_VALID_AT_THIS_TIME_DESCRIPTION 16149
#define IDS_CERT_ERROR_AUTHORITY_INVALID_DESCRIPTION 16150
#define IDS_CERT_ERROR_CONTAINS_ERRORS_DETAILS 16151
#define IDS_CERT_ERROR_CONTAINS_ERRORS_DESCRIPTION 16152
#define IDS_CERT_ERROR_UNABLE_TO_CHECK_REVOCATION_DETAILS 16153
#define IDS_CERT_ERROR_UNABLE_TO_CHECK_REVOCATION_DESCRIPTION 16154
#define IDS_CERT_ERROR_NO_REVOCATION_MECHANISM_DETAILS 16155
#define IDS_CERT_ERROR_NO_REVOCATION_MECHANISM_DESCRIPTION 16156
#define IDS_CERT_ERROR_REVOKED_CERT_DETAILS 16157
#define IDS_CERT_ERROR_REVOKED_CERT_DESCRIPTION 16158
#define IDS_CERT_ERROR_INVALID_CERT_DETAILS 16159
#define IDS_CERT_ERROR_INVALID_CERT_DESCRIPTION 16160
#define IDS_CERT_ERROR_WEAK_SIGNATURE_ALGORITHM_DETAILS 16161
#define IDS_CERT_ERROR_WEAK_SIGNATURE_ALGORITHM_DESCRIPTION 16162
#define IDS_CERT_ERROR_WEAK_KEY_DETAILS 16163
#define IDS_CERT_ERROR_WEAK_KEY_DESCRIPTION 16164
#define IDS_CERT_ERROR_NAME_CONSTRAINT_VIOLATION_DETAILS 16165
#define IDS_CERT_ERROR_NAME_CONSTRAINT_VIOLATION_DESCRIPTION 16166
#define IDS_CERT_ERROR_VALIDITY_TOO_LONG_DETAILS 16167
#define IDS_CERT_ERROR_VALIDITY_TOO_LONG_DESCRIPTION 16168
#define IDS_CERT_ERROR_UNKNOWN_ERROR_DETAILS 16169
#define IDS_CERT_ERROR_UNKNOWN_ERROR_DESCRIPTION 16170
#define IDS_CERT_ERROR_SUMMARY_PINNING_FAILURE_DETAILS 16171
#define IDS_CERT_ERROR_SUMMARY_PINNING_FAILURE_DESCRIPTION 16172
#define IDS_CERT_ERROR_CERTIFICATE_TRANSPARENCY_REQUIRED_DETAILS 16173
#define IDS_CERT_ERROR_CERTIFICATE_TRANSPARENCY_REQUIRED_DESCRIPTION 16174
#define IDS_CERT_ERROR_AUTHORITY_INVALID_DETAILS 16175
#define IDS_BLOCK_INTERSTITIAL_TITLE 16176
#define IDS_BLOCK_INTERSTITIAL_HEADER 16177
#define IDS_CHILD_BLOCK_INTERSTITIAL_HEADER 16178
#define IDS_BLOCK_INTERSTITIAL_HEADER_ACCESS_REQUESTS_DISABLED 16179
#define IDS_BLOCK_INTERSTITIAL_HEADER_NOT_SIGNED_IN 16180
#define IDS_CHILD_BLOCK_INTERSTITIAL_MESSAGE 16181
#define IDS_BLOCK_INTERSTITIAL_MESSAGE_SUPERVISED_USERS_DEPRECATED 16182
#define IDS_BACK_BUTTON 16183
#define IDS_BLOCK_INTERSTITIAL_REQUEST_ACCESS_BUTTON 16184
#define IDS_BLOCK_INTERSTITIAL_REQUEST_SENT_MESSAGE 16185
#define IDS_BLOCK_INTERSTITIAL_REQUEST_FAILED_MESSAGE 16186
#define IDS_CHILD_BLOCK_INTERSTITIAL_REQUEST_SENT_MESSAGE_SINGLE_PARENT 16187
#define IDS_CHILD_BLOCK_INTERSTITIAL_REQUEST_SENT_MESSAGE_MULTI_PARENT 16188
#define IDS_CHILD_BLOCK_INTERSTITIAL_REQUEST_FAILED_MESSAGE_SINGLE_PARENT 16189
#define IDS_CHILD_BLOCK_INTERSTITIAL_REQUEST_FAILED_MESSAGE_MULTI_PARENT 16190
#define IDS_BLOCK_INTERSTITIAL_SEND_FEEDBACK 16191
#define IDS_BLOCK_INTERSTITIAL_SHOW_DETAILS 16192
#define IDS_BLOCK_INTERSTITIAL_HIDE_DETAILS 16193
#define IDS_SUPERVISED_USER_BLOCK_HEADER 16194
#define IDS_CHILD_BLOCK_MESSAGE_DEFAULT_SINGLE_PARENT 16195
#define IDS_CHILD_BLOCK_MESSAGE_DEFAULT_MULTI_PARENT 16196
#define IDS_SUPERVISED_USER_BLOCK_MESSAGE_DEFAULT 16197
#define IDS_SUPERVISED_USER_BLOCK_MESSAGE_SAFE_SITES 16198
#define IDS_CHILD_BLOCK_MESSAGE_MANUAL_SINGLE_PARENT 16199
#define IDS_CHILD_BLOCK_MESSAGE_MANUAL_MULTI_PARENT 16200
#define IDS_SUPERVISED_USER_BLOCK_MESSAGE_MANUAL 16201
#define IDS_SUPERVISED_USER_NOT_SIGNED_IN 16202
#define IDS_SYNC_BASIC_ENCRYPTION_DATA 16203
#define IDS_SYNC_CONFIGURE_ENCRYPTION 16204
#define IDS_SYNC_DATATYPE_AUTOFILL 16205
#define IDS_SYNC_DATATYPE_BOOKMARKS 16206
#define IDS_SYNC_DATATYPE_PASSWORDS 16207
#define IDS_SYNC_DATATYPE_PREFERENCES 16208
#define IDS_SYNC_DATATYPE_TABS 16209
#define IDS_SYNC_DATATYPE_TYPED_URLS 16210
#define IDS_SYNC_DATATYPE_READING_LIST 16211
#define IDS_SYNC_EMPTY_PASSPHRASE_ERROR 16212
#define IDS_SYNC_ENCRYPTION_SECTION_TITLE 16213
#define IDS_SYNC_ENTER_GOOGLE_PASSPHRASE_BODY 16214
#define IDS_SYNC_FULL_ENCRYPTION_DATA 16215
#define IDS_SYNC_LOGIN_SETTING_UP 16216
#define IDS_SYNC_PASSPHRASE_LABEL 16217
#define IDS_SYNC_PASSPHRASE_MISMATCH_ERROR 16218
#define IDS_SYNC_SERVICE_UNAVAILABLE 16219
#define IDS_SYNC_ENTER_PASSPHRASE_BODY_WITH_DATE 16220
#define IDS_SYNC_ENTER_PASSPHRASE_BODY 16221
#define IDS_TRANSLATE_INFOBAR_OPTIONS_NEVER_TRANSLATE_LANG 16222
#define IDS_TRANSLATE_INFOBAR_OPTIONS_NEVER_TRANSLATE_SITE 16223
#define IDS_TRANSLATE_INFOBAR_OPTIONS_ALWAYS 16224
#define IDS_TRANSLATE_INFOBAR_OPTIONS_REPORT_ERROR 16225
#define IDS_TRANSLATE_INFOBAR_OPTIONS_ABOUT 16226
#define IDS_TRANSLATE_INFOBAR_ACCEPT 16228
#define IDS_TRANSLATE_INFOBAR_DENY 16229
#define IDS_TRANSLATE_INFOBAR_NEVER_TRANSLATE 16230
#define IDS_TRANSLATE_INFOBAR_ALWAYS_TRANSLATE 16231
#define IDS_TRANSLATE_INFOBAR_TRANSLATING_TO 16232
#define IDS_TRANSLATE_INFOBAR_AFTER_MESSAGE 16233
#define IDS_TRANSLATE_INFOBAR_AFTER_MESSAGE_AUTODETERMINED_SOURCE_LANGUAGE 16234
#define IDS_TRANSLATE_INFOBAR_REVERT 16235
#define IDS_TRANSLATE_INFOBAR_RETRY 16236
#define IDS_TRANSLATE_INFOBAR_ERROR_CANT_CONNECT 16237
#define IDS_TRANSLATE_INFOBAR_ERROR_CANT_TRANSLATE 16238
#define IDS_TRANSLATE_INFOBAR_UNKNOWN_PAGE_LANGUAGE 16239
#define IDS_TRANSLATE_INFOBAR_ERROR_SAME_LANGUAGE 16240
#define IDS_TRANSLATE_INFOBAR_UNSUPPORTED_PAGE_LANGUAGE 16241
#define IDS_BOOKMARK_BAR_UNDO_DESCRIPTION 16242
#define IDS_BOOKMARK_BAR_UNDO 16243
#define IDS_BOOKMARK_BAR_REDO 16244
#define IDS_BOOKMARK_BAR_UNDO_ADD 16245
#define IDS_BOOKMARK_BAR_REDO_ADD 16246
#define IDS_BOOKMARK_BAR_UNDO_DELETE 16247
#define IDS_BOOKMARK_BAR_REDO_DELETE 16248
#define IDS_BOOKMARK_BAR_UNDO_EDIT 16249
#define IDS_BOOKMARK_BAR_REDO_EDIT 16250
#define IDS_BOOKMARK_BAR_UNDO_MOVE 16251
#define IDS_BOOKMARK_BAR_REDO_MOVE 16252
#define IDS_BOOKMARK_BAR_UNDO_REORDER 16253
#define IDS_BOOKMARK_BAR_REDO_REORDER 16254
#define IDS_VERSION_UI_TITLE 16255
#define IDS_VERSION_UI_OFFICIAL 16256
#define IDS_VERSION_UI_UNOFFICIAL 16257
#define IDS_VERSION_UI_32BIT 16258
#define IDS_VERSION_UI_64BIT 16259
#define IDS_VERSION_UI_REVISION 16260
#define IDS_VERSION_UI_OS 16261
#define IDS_VERSION_UI_USER_AGENT 16263
#define IDS_VERSION_UI_COMMAND_LINE 16264
#define IDS_VERSION_UI_EXECUTABLE_PATH 16268
#define IDS_VERSION_UI_PROFILE_PATH 16269
#define IDS_VERSION_UI_PATH_NOTFOUND 16270
#define IDS_VERSION_UI_VARIATIONS 16271
#define IDS_VERSION_UI_VARIATIONS_CMD 16272
#define IDS_MANAGEMENT_TITLE 16274
#define IDS_MANAGEMENT_DEVICE_NOT_MANAGED 16275
#define IDS_MANAGEMENT_DEVICE_MANAGED_BY 16276
#define IDS_MANAGEMENT_DEVICE_MANAGED 16277
#define IDS_MANAGEMENT_DEVICE_REPORTING 16278
#define IDS_MANAGEMENT_DEVICE_CONFIGURATION 16279
#define IDS_MANAGEMENT_LOG_UPLOAD_ENABLED 16280
#define IDS_MANAGEMENT_REPORT_DEVICE_ACTIVITY_TIMES 16281
#define IDS_MANAGEMENT_REPORT_DEVICE_HARDWARE_STATUS 16282
#define IDS_MANAGEMENT_REPORT_DEVICE_NETWORK_INTERFACES 16283
#define IDS_MANAGEMENT_REPORT_DEVICE_USERS 16284
#define IDS_MANAGEMENT_EXTENSION_REPORTING 16285
#define IDS_MANAGEMENT_EXTENSIONS_INSTALLED 16286
#define IDS_MANAGEMENT_EXTENSIONS_NAME 16287
#define IDS_MANAGEMENT_EXTENSIONS_PERMISSIONS 16288
#define IDS_MANAGEMENT_LOCAL_TRUST_ROOTS 16289
#define IDS_MANAGEMENT_TRUST_ROOTS_NOT_CONFIGURED 16290
#define IDS_CANCEL 16292
#define IDS_CLOSE 16293
#define IDS_DONE 16294
#define IDS_LEARN_MORE 16295
#define IDS_OK 16296
#define IDS_ADD 16297
#define IDS_SAVE 16298
#define IDS_NO_THANKS 16301
#define IDS_NOT_NOW 16302
#define IDS_PLUGIN_NOT_SUPPORTED 16303
#define IDS_PRINT 16304
#define IDS_RECENTLY_CLOSED 16305
#define IDS_CHOOSE 16306
#define IDS_ACCNAME_BACK 16307
#define IDS_ACCNAME_FORWARD 16308
#define IDS_ACCNAME_OK 16309
#define IDS_ACCNAME_CANCEL 16310
#define IDS_ACCNAME_DONE 16311
#define IDS_ACCNAME_SAVE 16312
#define IDS_ACCNAME_CLOSE 16313
#define IDS_ACCNAME_OPEN 16314
#define IDS_ACCNAME_PREVIOUS 16315
#define IDS_ACCNAME_NEXT 16316
#define IDS_ACCNAME_LOCATION 16317
#define IDS_UTILITY_PROCESS_JSON_PARSER_NAME 16318
#define IDS_SESSION_CRASHED_VIEW_RESTORE_BUTTON 16319
#define IDS_SESSION_CRASHED_VIEW_STARTUP_PAGES_BUTTON 16320
#define IDS_OPTIONS_ADVANCED_SECTION_TITLE_PRIVACY 16321

// ---------------------------------------------------------------------------
// From content_strings.h:

#define IDS_DETAILS_WITHOUT_SUMMARY_LABEL 20100
#define IDS_FORM_CALENDAR_CLEAR 20101
#define IDS_FORM_CALENDAR_TODAY 20102
#define IDS_FORM_SUBMIT_LABEL 20103
#define IDS_FORM_INPUT_ALT 20104
#define IDS_FORM_RESET_LABEL 20105
#define IDS_FORM_FILE_BUTTON_LABEL 20106
#define IDS_FORM_MULTIPLE_FILES_BUTTON_LABEL 20107
#define IDS_FORM_FILE_NO_FILE_LABEL 20108
#define IDS_FORM_FILE_MULTIPLE_UPLOAD 20109
#define IDS_FORM_OTHER_COLOR_LABEL 20110
#define IDS_FORM_OTHER_DATE_LABEL 20111
#define IDS_FORM_OTHER_MONTH_LABEL 20112
#define IDS_FORM_OTHER_WEEK_LABEL 20113
#define IDS_FORM_PLACEHOLDER_FOR_DAY_OF_MONTH_FIELD 20114
#define IDS_FORM_PLACEHOLDER_FOR_MONTH_FIELD 20115
#define IDS_FORM_PLACEHOLDER_FOR_YEAR_FIELD 20116
#define IDS_FORM_SELECT_MENU_LIST_TEXT 20117
#define IDS_FORM_THIS_MONTH_LABEL 20118
#define IDS_FORM_THIS_WEEK_LABEL 20119
#define IDS_FORM_WEEK_NUMBER_LABEL 20120
#define IDS_AX_CALENDAR_SHOW_DATE_PICKER 20121
#define IDS_AX_CALENDAR_SHOW_MONTH_SELECTOR 20122
#define IDS_AX_CALENDAR_SHOW_NEXT_MONTH 20123
#define IDS_AX_CALENDAR_SHOW_PREVIOUS_MONTH 20124
#define IDS_AX_CALENDAR_WEEK_DESCRIPTION 20125
#define IDS_AX_ROLE_ARTICLE 20126
#define IDS_AX_ROLE_BANNER 20127
#define IDS_AX_ROLE_COMPLEMENTARY 20128
#define IDS_AX_ROLE_CONTENT_DELETION 20129
#define IDS_AX_ROLE_CONTENT_INSERTION 20130
#define IDS_AX_ROLE_CHECK_BOX 20131
#define IDS_AX_ROLE_CONTENT_INFO 20132
#define IDS_AX_ROLE_DEFINITION 20133
#define IDS_AX_ROLE_DESCRIPTION_LIST 20134
#define IDS_AX_ROLE_DESCRIPTION_TERM 20135
#define IDS_AX_ROLE_DISCLOSURE_TRIANGLE 20136
#define IDS_AX_ROLE_DOC_ABSTRACT 20137
#define IDS_AX_ROLE_DOC_ACKNOWLEDGMENTS 20138
#define IDS_AX_ROLE_DOC_AFTERWORD 20139
#define IDS_AX_ROLE_DOC_APPENDIX 20140
#define IDS_AX_ROLE_DOC_BACKLINK 20141
#define IDS_AX_ROLE_DOC_BIBLIO_ENTRY 20142
#define IDS_AX_ROLE_DOC_BIBLIOGRAPHY 20143
#define IDS_AX_ROLE_DOC_BIBLIO_REF 20144
#define IDS_AX_ROLE_DOC_CHAPTER 20145
#define IDS_AX_ROLE_DOC_COLOPHON 20146
#define IDS_AX_ROLE_DOC_CONCLUSION 20147
#define IDS_AX_ROLE_DOC_COVER 20148
#define IDS_AX_ROLE_DOC_CREDIT 20149
#define IDS_AX_ROLE_DOC_CREDITS 20150
#define IDS_AX_ROLE_DOC_DEDICATION 20151
#define IDS_AX_ROLE_DOC_ENDNOTE 20152
#define IDS_AX_ROLE_DOC_ENDNOTES 20153
#define IDS_AX_ROLE_DOC_EPIGRAPH 20154
#define IDS_AX_ROLE_DOC_EPILOGUE 20155
#define IDS_AX_ROLE_DOC_ERRATA 20156
#define IDS_AX_ROLE_DOC_EXAMPLE 20157
#define IDS_AX_ROLE_DOC_FOOTNOTE 20158
#define IDS_AX_ROLE_DOC_FOREWORD 20159
#define IDS_AX_ROLE_DOC_GLOSSARY 20160
#define IDS_AX_ROLE_DOC_GLOSS_REF 20161
#define IDS_AX_ROLE_DOC_INDEX 20162
#define IDS_AX_ROLE_DOC_INTRODUCTION 20163
#define IDS_AX_ROLE_DOC_NOTE_REF 20164
#define IDS_AX_ROLE_DOC_NOTICE 20165
#define IDS_AX_ROLE_DOC_PAGE_BREAK 20166
#define IDS_AX_ROLE_DOC_PAGE_LIST 20167
#define IDS_AX_ROLE_DOC_PART 20168
#define IDS_AX_ROLE_DOC_PREFACE 20169
#define IDS_AX_ROLE_DOC_PROLOGUE 20170
#define IDS_AX_ROLE_DOC_PULLQUOTE 20171
#define IDS_AX_ROLE_DOC_QNA 20172
#define IDS_AX_ROLE_DOC_SUBTITLE 20173
#define IDS_AX_ROLE_DOC_TIP 20174
#define IDS_AX_ROLE_DOC_TOC 20175
#define IDS_AX_ROLE_FEED 20176
#define IDS_AX_ROLE_FIGURE 20177
#define IDS_AX_ROLE_FORM 20178
#define IDS_AX_ROLE_FOOTER 20179
#define IDS_AX_ROLE_GRAPHICS_DOCUMENT 20180
#define IDS_AX_ROLE_GRAPHICS_OBJECT 20181
#define IDS_AX_ROLE_GRAPHICS_SYMBOL 20182
#define IDS_AX_AUTOFILL_POPUP_ACCESSIBLE_NODE_DATA 20183
#define IDS_AX_ROLE_TOGGLE_BUTTON 20185
#define IDS_AX_ROLE_HEADING 20186
#define IDS_AX_ROLE_LINK 20187
#define IDS_AX_ROLE_MAIN_CONTENT 20188
#define IDS_AX_ROLE_MARK 20189
#define IDS_AX_ROLE_MATH 20190
#define IDS_AX_ROLE_NAVIGATIONAL_LINK 20191
#define IDS_AX_ROLE_REGION 20192
#define IDS_AX_ROLE_SEARCH_BOX 20193
#define IDS_AX_ROLE_STATUS 20194
#define IDS_AX_ROLE_SWITCH 20195
#define IDS_AX_ROLE_WEB_AREA 20196
#define IDS_AX_AM_PM_FIELD_TEXT 20244
#define IDS_AX_DAY_OF_MONTH_FIELD_TEXT 20245
#define IDS_AX_HOUR_FIELD_TEXT 20246
#define IDS_AX_MEDIA_DEFAULT 20247
#define IDS_AX_MEDIA_AUDIO_ELEMENT 20248
#define IDS_AX_MEDIA_VIDEO_ELEMENT 20249
#define IDS_AX_MEDIA_MUTE_BUTTON 20250
#define IDS_AX_MEDIA_UNMUTE_BUTTON 20251
#define IDS_AX_MEDIA_PLAY_BUTTON 20252
#define IDS_AX_MEDIA_PAUSE_BUTTON 20253
#define IDS_AX_MEDIA_CURRENT_TIME_DISPLAY 20254
#define IDS_AX_MEDIA_TIME_REMAINING_DISPLAY 20255
#define IDS_AX_MEDIA_ENTER_FULL_SCREEN_BUTTON 20256
#define IDS_AX_MEDIA_EXIT_FULL_SCREEN_BUTTON 20257
#define IDS_AX_MEDIA_DISPLAY_CUT_OUT_FULL_SCREEN_BUTTON 20258
#define IDS_AX_MEDIA_ENTER_PICTURE_IN_PICTURE_BUTTON 20259
#define IDS_AX_MEDIA_EXIT_PICTURE_IN_PICTURE_BUTTON 20260
#define IDS_AX_MEDIA_SHOW_CLOSED_CAPTIONS_BUTTON 20261
#define IDS_AX_MEDIA_HIDE_CLOSED_CAPTIONS_BUTTON 20262
#define IDS_AX_MEDIA_CAST_OFF_BUTTON 20263
#define IDS_AX_MEDIA_CAST_ON_BUTTON 20264
#define IDS_AX_MEDIA_DOWNLOAD_BUTTON 20265
#define IDS_AX_MEDIA_OVERFLOW_BUTTON 20266
#define IDS_AX_MEDIA_AUDIO_ELEMENT_HELP 20267
#define IDS_AX_MEDIA_VIDEO_ELEMENT_HELP 20268
#define IDS_AX_MEDIA_AUDIO_SLIDER_HELP 20269
#define IDS_AX_MEDIA_VIDEO_SLIDER_HELP 20270
#define IDS_AX_MEDIA_VOLUME_SLIDER_HELP 20271
#define IDS_AX_MEDIA_CURRENT_TIME_DISPLAY_HELP 20272
#define IDS_AX_MEDIA_TIME_REMAINING_DISPLAY_HELP 20273
#define IDS_AX_MEDIA_OVERFLOW_BUTTON_HELP 20274
#define IDS_AX_MILLISECOND_FIELD_TEXT 20275
#define IDS_AX_MINUTE_FIELD_TEXT 20276
#define IDS_AX_MONTH_FIELD_TEXT 20277
#define IDS_AX_SECOND_FIELD_TEXT 20278
#define IDS_AX_WEEK_OF_YEAR_FIELD_TEXT 20279
#define IDS_AX_YEAR_FIELD_TEXT 20280
#define IDS_FORM_INPUT_WEEK_TEMPLATE 20281
#define IDS_FORM_VALIDATION_VALUE_MISSING_MULTIPLE_FILE 20282
#define IDS_FORM_VALIDATION_TYPE_MISMATCH 20283
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_EMPTY 20284
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_EMPTY_DOMAIN 20285
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_EMPTY_LOCAL 20286
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_INVALID_DOMAIN 20287
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_INVALID_DOTS 20288
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_INVALID_LOCAL 20289
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_NO_AT_SIGN 20290
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_MULTIPLE_EMAIL 20291
#define IDS_FORM_VALIDATION_RANGE_UNDERFLOW 20292
#define IDS_FORM_VALIDATION_RANGE_UNDERFLOW_DATETIME 20293
#define IDS_FORM_VALIDATION_RANGE_OVERFLOW 20294
#define IDS_FORM_VALIDATION_RANGE_OVERFLOW_DATETIME 20295
#define IDS_FORM_VALIDATION_BAD_INPUT_DATETIME 20296
#define IDS_FORM_VALIDATION_BAD_INPUT_NUMBER 20297
#define IDS_FORM_VALIDATION_VALUE_MISSING 20298
#define IDS_FORM_VALIDATION_VALUE_MISSING_CHECKBOX 20299
#define IDS_FORM_VALIDATION_VALUE_MISSING_FILE 20300
#define IDS_FORM_VALIDATION_VALUE_MISSING_RADIO 20301
#define IDS_FORM_VALIDATION_VALUE_MISSING_SELECT 20302
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL 20303
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_URL 20304
#define IDS_FORM_VALIDATION_PATTERN_MISMATCH 20305
#define IDS_FORM_VALIDATION_STEP_MISMATCH 20306
#define IDS_FORM_VALIDATION_STEP_MISMATCH_CLOSE_TO_LIMIT 20307
#define IDS_FORM_VALIDATION_TOO_LONG 20308
#define IDS_FORM_VALIDATION_TOO_SHORT 20309
#define IDS_FORM_VALIDATION_TOO_SHORT_PLURAL 20310
#define IDS_MEDIA_OVERFLOW_MENU_CLOSED_CAPTIONS 20311
#define IDS_MEDIA_OVERFLOW_MENU_CLOSED_CAPTIONS_SUBMENU_TITLE 20312
#define IDS_MEDIA_OVERFLOW_MENU_CAST 20313
#define IDS_MEDIA_OVERFLOW_MENU_ENTER_FULLSCREEN 20314
#define IDS_MEDIA_OVERFLOW_MENU_EXIT_FULLSCREEN 20315
#define IDS_MEDIA_OVERFLOW_MENU_MUTE 20316
#define IDS_MEDIA_OVERFLOW_MENU_UNMUTE 20317
#define IDS_MEDIA_OVERFLOW_MENU_PLAY 20318
#define IDS_MEDIA_OVERFLOW_MENU_PAUSE 20319
#define IDS_MEDIA_OVERFLOW_MENU_DOWNLOAD 20320
#define IDS_MEDIA_OVERFLOW_MENU_ENTER_PICTURE_IN_PICTURE 20321
#define IDS_MEDIA_OVERFLOW_MENU_EXIT_PICTURE_IN_PICTURE 20322
#define IDS_MEDIA_PICTURE_IN_PICTURE_INTERSTITIAL_TEXT 20323
#define IDS_MEDIA_REMOTING_CAST_TEXT 20324
#define IDS_MEDIA_REMOTING_CAST_TO_UNKNOWN_DEVICE_TEXT 20325
#define IDS_MEDIA_REMOTING_STOP_TEXT 20326
#define IDS_MEDIA_REMOTING_STOP_BY_PLAYBACK_QUALITY_TEXT 20327
#define IDS_MEDIA_REMOTING_STOP_BY_ERROR_TEXT 20328
#define IDS_MEDIA_SCRUBBING_MESSAGE_TEXT 20329
#define IDS_MEDIA_TRACKS_NO_LABEL 20330
#define IDS_MEDIA_TRACKS_OFF 20331
#define IDS_PLUGIN_INITIALIZATION_ERROR 20332
#define IDS_UNITS_KIBIBYTES 20333
#define IDS_UNITS_MEBIBYTES 20334
#define IDS_UNITS_GIBIBYTES 20335
#define IDS_UNITS_TEBIBYTES 20336
#define IDS_UNITS_PEBIBYTES 20337

// ---------------------------------------------------------------------------
// From extensions_strings.h:

#define IDS_EXTENSION_BAD_FILE_ENCODING 24720
#define IDS_EXTENSION_CANT_GET_ABSOLUTE_PATH 24721
#define IDS_EXTENSION_CONTAINS_PRIVATE_KEY 24722
#define IDS_EXTENSION_CRX_EXISTS 24723
#define IDS_EXTENSION_DIRECTORY_NO_EXISTS 24724
#define IDS_EXTENSION_ERROR_WHILE_SIGNING 24725
#define IDS_EXTENSION_FAILED_DURING_PACKAGING 24726
#define IDS_EXTENSION_LOAD_ABOUT_PAGE_FAILED 24727
#define IDS_EXTENSION_LOAD_BACKGROUND_SCRIPT_FAILED 24728
#define IDS_EXTENSION_LOAD_BACKGROUND_PAGE_FAILED 24729
#define IDS_EXTENSION_LOAD_CSS_FAILED 24730
#define IDS_EXTENSION_LOAD_ICON_FAILED 24731
#define IDS_EXTENSION_LOAD_ICON_NOT_SUFFICIENTLY_VISIBLE 24732
#define IDS_EXTENSION_LOAD_JAVASCRIPT_FAILED 24733
#define IDS_EXTENSION_LOAD_OPTIONS_PAGE_FAILED 24734
#define IDS_EXTENSION_LOCALES_NO_DEFAULT_LOCALE_SPECIFIED 24735
#define IDS_EXTENSION_MANIFEST_UNREADABLE 24736
#define IDS_EXTENSION_MANIFEST_INVALID 24737
#define IDS_EXTENSION_PACKAGE_DIRECTORY_ERROR 24738
#define IDS_EXTENSION_PACKAGE_IMAGE_PATH_ERROR 24739
#define IDS_EXTENSION_PACKAGE_IMAGE_ERROR 24740
#define IDS_EXTENSION_PACKAGE_UNZIP_ERROR 24741
#define IDS_EXTENSION_PRIVATE_KEY_EXISTS 24742
#define IDS_EXTENSION_PRIVATE_KEY_FAILED_TO_READ 24743
#define IDS_EXTENSION_PRIVATE_KEY_FAILED_TO_EXPORT 24744
#define IDS_EXTENSION_PRIVATE_KEY_FAILED_TO_GENERATE 24745
#define IDS_EXTENSION_PRIVATE_KEY_FAILED_TO_OUTPUT 24746
#define IDS_EXTENSION_PRIVATE_KEY_INVALID 24747
#define IDS_EXTENSION_PRIVATE_KEY_NO_EXISTS 24748
#define IDS_EXTENSION_PRIVATE_KEY_INVALID_PATH 24749
#define IDS_EXTENSION_PRIVATE_KEY_INVALID_FORMAT 24750
#define IDS_EXTENSION_PUBLIC_KEY_FAILED_TO_EXPORT 24751
#define IDS_LOAD_STATE_PARAMETER_EXTENSION 24752
#define IDS_EXTENSION_SHARING_VIOLATION 24753
#define IDS_EXTENSION_CANT_INSTALL_POLICY_BLOCKED 24754
#define IDS_EXTENSION_CANT_MODIFY_POLICY_REQUIRED 24755
#define IDS_EXTENSION_CANT_UNINSTALL_POLICY_REQUIRED 24756
#define IDS_EXTENSION_DISABLED_UPDATE_REQUIRED_BY_POLICY 24757
#define IDS_DEVICE_NAME_WITH_PRODUCT_SERIAL 24758
#define IDS_DEVICE_NAME_WITH_PRODUCT_UNKNOWN_VENDOR 24759
#define IDS_DEVICE_NAME_WITH_PRODUCT_UNKNOWN_VENDOR_SERIAL 24760
#define IDS_DEVICE_NAME_WITH_PRODUCT_VENDOR 24761
#define IDS_DEVICE_NAME_WITH_PRODUCT_VENDOR_SERIAL 24762
#define IDS_DEVICE_NAME_WITH_UNKNOWN_PRODUCT_UNKNOWN_VENDOR 24763
#define IDS_DEVICE_NAME_WITH_UNKNOWN_PRODUCT_UNKNOWN_VENDOR_SERIAL 24764
#define IDS_DEVICE_NAME_WITH_UNKNOWN_PRODUCT_VENDOR 24765
#define IDS_DEVICE_NAME_WITH_UNKNOWN_PRODUCT_VENDOR_SERIAL 24766
#define IDS_DEVICE_PERMISSIONS_PROMPT_SINGLE_SELECTION 24767
#define IDS_DEVICE_PERMISSIONS_PROMPT_MULTIPLE_SELECTION 24768
#define IDS_CAMERA_FACING_USER 24769
#define IDS_CAMERA_FACING_ENVIRONMENT 24770
#define IDS_EXTENSION_USB_DEVICE_PRODUCT_NAME_AND_VENDOR 24771
#define IDS_EXTENSION_TASK_MANAGER_APPVIEW_TAG_PREFIX 24772
#define IDS_EXTENSION_TASK_MANAGER_EXTENSIONOPTIONS_TAG_PREFIX 24773
#define IDS_EXTENSION_TASK_MANAGER_EXTENSIONVIEW_TAG_PREFIX 24774
#define IDS_EXTENSION_TASK_MANAGER_MIMEHANDLERVIEW_TAG_PREFIX 24775
#define IDS_EXTENSION_TASK_MANAGER_WEBVIEW_TAG_PREFIX 24776
#define IDS_EXTENSION_WARNINGS_NETWORK_DELAY 24777
#define IDS_EXTENSION_WARNINGS_DOWNLOAD_FILENAME_CONFLICT 24778
#define IDS_EXTENSION_WARNING_RELOAD_TOO_FREQUENT 24779
#define IDS_EXTENSION_WARNING_RULESET_FAILED_TO_LOAD 24780
#define IDS_EXTENSION_INSTALL_PROCESS_CRASHED 24781
#define IDS_EXTENSION_PACKAGE_ERROR_CODE 24782
#define IDS_EXTENSION_PACKAGE_ERROR_MESSAGE 24783
#define IDS_EXTENSION_PACKAGE_INSTALL_ERROR 24784
#define IDS_EXTENSION_UNPACK_FAILED 24785
#define IDS_EXTENSION_WEBGL_NOT_SUPPORTED 24786

// ---------------------------------------------------------------------------
// From generated_resources.h:

#define IDS_BOOKMARK_GROUP_FROM_FIREFOX 802
#define IDS_BOOKMARK_GROUP_FROM_SAFARI 803
#define IDS_BOOKMARK_GROUP 804
#define IDS_BOOKMARK_BAR_SHOW_APPS_SHORTCUT 805
#define IDS_BOOKMARK_BAR_SHOW_MANAGED_BOOKMARKS_DEFAULT_NAME 806
#define IDS_BOOKMARK_BAR_SHOW_MANAGED_BOOKMARKS 807
#define IDS_BOOKMARK_BAR_APPS_SHORTCUT_NAME 808
#define IDS_BOOKMARK_BAR_APPS_SHORTCUT_TOOLTIP 809
#define IDS_BOOKMARK_BAR_OPEN_ALL 810
#define IDS_BOOKMARK_BAR_OPEN_ALL_NEW_WINDOW 811
#define IDS_BOOKMARK_BAR_OPEN_ALL_INCOGNITO 812
#define IDS_BOOKMARK_BAR_OPEN_ALL_COUNT 813
#define IDS_BOOKMARK_BAR_OPEN_ALL_COUNT_NEW_WINDOW 814
#define IDS_BOOKMARK_BAR_OPEN_ALL_COUNT_INCOGNITO 815
#define IDS_BOOKMARK_BAR_OPEN_IN_NEW_TAB 816
#define IDS_BOOKMARK_BAR_OPEN_IN_NEW_WINDOW 817
#define IDS_BOOKMARK_BAR_OPEN_INCOGNITO 818
#define IDS_BOOKMARK_BAR_EDIT 819
#define IDS_BOOKMARK_BAR_RENAME_FOLDER 820
#define IDS_BOOKMARK_BAR_REMOVE 821
#define IDS_BOOKMARK_BAR_ADD_NEW_BOOKMARK 822
#define IDS_BOOKMARK_BAR_NEW_FOLDER 823
#define IDS_SHOW_BOOKMARK_BAR 824
#define IDS_BOOKMARK_BAR_SHOULD_OPEN_ALL 825
#define IDS_BOOKMARK_BUBBLE_PAGE_BOOKMARKED 826
#define IDS_BOOKMARK_BUBBLE_PAGE_BOOKMARK 827
#define IDS_BOOKMARK_BUBBLE_NAME_LABEL 828
#define IDS_BOOKMARK_AX_BUBBLE_NAME_LABEL 829
#define IDS_BOOKMARK_BUBBLE_FOLDER_LABEL 830
#define IDS_BOOKMARK_AX_BUBBLE_FOLDER_LABEL 831
#define IDS_BOOKMARK_BUBBLE_OPTIONS 832
#define IDS_BOOKMARK_BUBBLE_CHOOSER_ANOTHER_FOLDER 833
#define IDS_BOOKMARK_SYNC_PROMO_MESSAGE 834
#define IDS_BOOKMARK_DICE_PROMO_SIGNIN_MESSAGE 835
#define IDS_BOOKMARK_DICE_PROMO_SYNC_MESSAGE 836
#define IDS_BOOKMARK_EDITOR_NAME_LABEL 841
#define IDS_BOOKMARK_AX_EDITOR_NAME_LABEL 842
#define IDS_BOOKMARK_AX_EDITOR_URL_LABEL 844
#define IDS_BOOKMARK_EDITOR_URL_LABEL 845
#define IDS_BOOKMARK_EDITOR_CONFIRM_DELETE 846
#define IDS_BOOKMARK_EDITOR_NEW_FOLDER_BUTTON 847
#define IDS_BOOKMARK_EDITOR_NEW_FOLDER_MENU_ITEM 848
#define IDS_BOOKMARK_FOLDER_EDITOR_WINDOW_TITLE 849
#define IDS_BOOKMARK_FOLDER_EDITOR_WINDOW_TITLE_NEW 850
#define IDS_BOOKMARK_ALL_TABS_DIALOG_TITLE 851
#define IDS_BOOKMARK_MANAGER_TITLE 852
#define IDS_BOOKMARK_MANAGER_SEARCH_BUTTON 853
#define IDS_BOOKMARK_MANAGER 854
#define IDS_BOOKMARK_MANAGER_FOLDERS_MENU 855
#define IDS_BOOKMARK_MANAGER_ORGANIZE_MENU 856
#define IDS_BOOKMARK_MANAGER_SHOW_IN_FOLDER 857
#define IDS_BOOKMARK_MANAGER_SORT 858
#define IDS_BOOKMARK_MANAGER_IMPORT_MENU 859
#define IDS_BOOKMARK_MANAGER_EXPORT_MENU 860
#define IDS_BOOKMARK_MANAGER_INVALID_URL 861
#define IDS_BOOKMARK_MANAGER_RECENT 862
#define IDS_BOOKMARK_MANAGER_SEARCH 863
#define IDS_EXPORT_BOOKMARKS_DEFAULT_FILENAME 864
#define IDS_MD_BOOKMARK_MANAGER_ADD_BOOKMARK_TITLE 865
#define IDS_MD_BOOKMARK_MANAGER_ADD_FOLDER_TITLE 866
#define IDS_MD_BOOKMARK_MANAGER_CLEAR_SEARCH 867
#define IDS_MD_BOOKMARK_MANAGER_EMPTY_LIST 868
#define IDS_MD_BOOKMARK_MANAGER_EMPTY_UNMODIFIABLE_LIST 869
#define IDS_MD_BOOKMARK_MANAGER_FOLDER_LABEL 870
#define IDS_MD_BOOKMARK_MANAGER_FOLDER_RENAME_TITLE 871
#define IDS_MD_BOOKMARK_MANAGER_FOLDER_LIST_CHANGED 872
#define IDS_MD_BOOKMARK_MANAGER_LIST_AX_LABEL 873
#define IDS_MD_BOOKMARK_MANAGER_MENU_ADD_BOOKMARK 874
#define IDS_MD_BOOKMARK_MANAGER_MENU_ADD_FOLDER 875
#define IDS_MD_BOOKMARK_MANAGER_MENU_COPY_URL 876
#define IDS_MD_BOOKMARK_MANAGER_MENU_EXPORT 877
#define IDS_MD_BOOKMARK_MANAGER_MENU_HELP_CENTER 878
#define IDS_MD_BOOKMARK_MANAGER_MENU_IMPORT 879
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_ALL 880
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_ALL_NEW_WINDOW 881
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_ALL_INCOGNITO 882
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_IN_NEW_TAB 883
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_IN_NEW_WINDOW 884
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_INCOGNITO 885
#define IDS_MD_BOOKMARK_MANAGER_MENU_RENAME 886
#define IDS_MD_BOOKMARK_MANAGER_MENU_SHOW_IN_FOLDER 887
#define IDS_MD_BOOKMARK_MANAGER_MENU_SORT 888
#define IDS_MD_BOOKMARK_MANAGER_MORE_ACTIONS 889
#define IDS_MD_BOOKMARK_MANAGER_MORE_ACTIONS_AX_LABEL 890
#define IDS_MD_BOOKMARK_MANAGER_OPEN_DIALOG_TITLE 891
#define IDS_MD_BOOKMARK_MANAGER_OPEN_DIALOG_CONFIRM 892
#define IDS_MD_BOOKMARK_MANAGER_ITEMS_SELECTED 893
#define IDS_MD_BOOKMARK_MANAGER_SIDEBAR_AX_LABEL 894
#define IDS_MD_BOOKMARK_MANAGER_SIDEBAR_NODE_COLLAPSE_AX_LABEL 895
#define IDS_MD_BOOKMARK_MANAGER_SIDEBAR_NODE_EXPAND_AX_LABEL 896
#define IDS_MD_BOOKMARK_MANAGER_TITLE 897
#define IDS_MD_BOOKMARK_MANAGER_TOAST_FOLDER_SORTED 898
#define IDS_MD_BOOKMARK_MANAGER_TOAST_ITEM_DELETED 899
#define IDS_MD_BOOKMARK_MANAGER_TOAST_ITEMS_DELETED 900
#define IDS_MD_BOOKMARK_MANAGER_TOAST_URL_COPIED 901
#define IDS_MD_BOOKMARK_MANAGER_TOAST_ITEM_COPIED 902
#define IDS_MD_BOOKMARK_MANAGER_TOAST_ITEMS_COPIED 903
#define IDS_BOOKMARKS_MENU 904
#define IDS_BOOKMARK_THIS_PAGE 905
#define IDS_BOOKMARK_OPEN_PAGES 906
#define IDS_TOOLTIP_STARRED 907
#define IDS_MEDIA_ROUTER_TITLE 908
#define IDS_MEDIA_ROUTER_ICON_TOOLTIP_TEXT 909
#define IDS_MEDIA_ROUTER_MENU_ITEM_TITLE 910
#define IDS_MEDIA_ROUTER_CAST_DIALOG_TITLE 911
#define IDS_MEDIA_ROUTER_BACK_BUTTON_TITLE 912
#define IDS_MEDIA_ROUTER_CLOSE_BUTTON_TITLE 913
#define IDS_MEDIA_ROUTER_SEARCH_BUTTON_TITLE 914
#define IDS_MEDIA_ROUTER_VIEW_CAST_MODE_LIST_BUTTON_TITLE 915
#define IDS_MEDIA_ROUTER_VIEW_DEVICE_LIST_BUTTON_TITLE 916
#define IDS_MEDIA_ROUTER_STOP_CASTING_BUTTON_ACCESSIBLE_NAME 917
#define IDS_MEDIA_ROUTER_AUTO_CAST_MODE 918
#define IDS_MEDIA_ROUTER_PRESENTATION_CAST_MODE 919
#define IDS_MEDIA_ROUTER_DESKTOP_MIRROR_CAST_MODE 920
#define IDS_MEDIA_ROUTER_TAB_MIRROR_CAST_MODE 921
#define IDS_MEDIA_ROUTER_LOCAL_FILE_CAST_MODE 922
#define IDS_MEDIA_ROUTER_SELECT_CAST_MODE_HEADER 923
#define IDS_MEDIA_ROUTER_SHARE_YOUR_SCREEN_SUBHEADING 924
#define IDS_MEDIA_ROUTER_CAST_LOCAL_MEDIA_SUBHEADING 925
#define IDS_MEDIA_ROUTER_CAST_LOCAL_MEDIA_TITLE 926
#define IDS_MEDIA_ROUTER_ALTERNATIVE_SOURCES_BUTTON 927
#define IDS_MEDIA_ROUTER_ABOUT 928
#define IDS_MEDIA_ROUTER_CLOUD_SERVICES_TOGGLE 929
#define IDS_MEDIA_ROUTER_HELP 930
#define IDS_MEDIA_ROUTER_ALWAYS_SHOW_TOOLBAR_ACTION 931
#define IDS_MEDIA_ROUTER_REPORT_ISSUE 932
#define IDS_MEDIA_ROUTER_SHOWN_BY_POLICY 933
#define IDS_MEDIA_ROUTER_TOGGLE_MEDIA_REMOTING 934
#define IDS_MEDIA_ROUTER_FIRST_RUN_FLOW_CLOUD_PREF_TEXT 935
#define IDS_MEDIA_ROUTER_FIRST_RUN_FLOW_TITLE 936
#define IDS_MEDIA_ROUTER_FIRST_RUN_FLOW_TEXT 937
#define IDS_MEDIA_ROUTER_FIRST_RUN_FLOW_BUTTON 938
#define IDS_MEDIA_ROUTER_DISMISS_BUTTON 939
#define IDS_MEDIA_ROUTER_ISSUE_HEADER 940
#define IDS_MEDIA_ROUTER_ISSUE_CREATE_ROUTE_TIMEOUT 941
#define IDS_MEDIA_ROUTER_ISSUE_CREATE_ROUTE_TIMEOUT_FOR_DESKTOP 942
#define IDS_MEDIA_ROUTER_ISSUE_CREATE_ROUTE_TIMEOUT_FOR_TAB 943
#define IDS_MEDIA_ROUTER_ISSUE_PENDING_ROUTE 944
#define IDS_MEDIA_ROUTER_ISSUE_UNABLE_TO_CAST_DESKTOP 945
#define IDS_MEDIA_ROUTER_ISSUE_FILE_CAST_GENERIC_ERROR 946
#define IDS_MEDIA_ROUTER_ISSUE_FILE_CAST_ERROR 947
#define IDS_MEDIA_ROUTER_CASTING_ACTIVITY_STATUS 948
#define IDS_MEDIA_ROUTER_START_CASTING_BUTTON 949
#define IDS_MEDIA_ROUTER_STOP_CASTING_BUTTON 950
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_PLAY_TITLE 951
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_PAUSE_TITLE 952
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_MUTE_TITLE 953
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_UNMUTE_TITLE 954
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_SEEK_TITLE 955
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_VOLUME_TITLE 956
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_CURRENT_TIME_LABEL 957
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_DURATION_LABEL 958
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_HANGOUTS_LOCAL_PRESENT_TITLE 959
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_HANGOUTS_LOCAL_PRESENT_SUBTITLE 960
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_ALWAYS_USE_MIRRORING_TITLE 961
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_FULLSCREEN_VIDEOS_DROPDOWN_TITLE 962
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_FULLSCREEN_VIDEOS_BOTH_SCREENS 963
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_FULLSCREEN_VIDEOS_REMOTE_SCREEN 964
#define IDS_MEDIA_ROUTER_STATUS_LOOKING_FOR_DEVICES 965
#define IDS_MEDIA_ROUTER_STATUS_NO_DEVICES_FOUND 966
#define IDS_MEDIA_ROUTER_NO_DEVICES_FOUND_BUTTON 967
#define IDS_MEDIA_ROUTER_DESTINATION_MISSING 968
#define IDS_MEDIA_ROUTER_SINK_AVAILABLE 969
#define IDS_MEDIA_ROUTER_SINK_CONNECTING 970
#define IDS_MEDIA_ROUTER_SINK_DISCONNECTING 971
#define IDS_MEDIA_ROUTER_STOP_CASTING 972
#define IDS_MEDIA_ROUTER_SOURCE_NOT_SUPPORTED 973
#define IDS_MEDIA_ROUTER_SEARCH_LABEL 974
#define IDS_MEDIA_ROUTER_SEARCH_NO_MATCHES 975
#define IDS_MEDIA_ROUTER_FILE_DIALOG_AUDIO_VIDEO_FILTER 976
#define IDS_MEDIA_ROUTER_REMOTING_DIALOG_TITLE 977
#define IDS_MEDIA_ROUTER_REMOTING_DIALOG_BODY_TEXT 978
#define IDS_MEDIA_ROUTER_REMOTING_DIALOG_CHECKBOX 979
#define IDS_MEDIA_ROUTER_REMOTING_DIALOG_OPTIMIZE_BUTTON 980
#define IDS_MEDIA_ROUTER_REMOTING_DIALOG_CANCEL_BUTTON 981
#define IDS_MEDIA_ROUTER_REMOTING_DIALOG_CANCEL_BUTTON_MACOS 982
#define IDS_MEDIA_ROUTER_CLOUD_SERVICES_DIALOG_TITLE 983
#define IDS_MEDIA_ROUTER_CLOUD_SERVICES_DIALOG_BODY 984
#define IDS_MEDIA_ROUTER_CLOUD_SERVICES_DIALOG_ENABLE 985
#define IDS_MEDIA_ROUTER_CLOUD_SERVICES_DIALOG_CANCEL 986
#define IDS_MEDIA_ROUTER_WIRED_DISPLAY_ROUTE_DESCRIPTION 987
#define IDS_MEDIA_ROUTER_WIRED_DISPLAY_SINK_NAME 988
#define IDS_LEGACY_SUPERVISED_USER_INFO 989
#define IDS_CHILD_INFO_ONE_CUSTODIAN 990
#define IDS_CHILD_INFO_TWO_CUSTODIANS 991
#define IDS_LEGACY_SUPERVISED_USER_AVATAR_LABEL 992
#define IDS_GENERIC_USER_AVATAR_LABEL 993
#define IDS_AVATAR_BUTTON_INCOGNITO_TOOLTIP 994
#define IDS_AVATAR_BUTTON_SYNC_ERROR 995
#define IDS_AVATAR_BUTTON_SYNC_ERROR_TOOLTIP 996
#define IDS_AVATAR_BUTTON_SYNC_PAUSED 997
#define IDS_AVATAR_BUTTON_SYNC_PAUSED_TOOLTIP 998
#define IDS_LEGACY_SUPERVISED_USER_NEW_AVATAR_LABEL 999
#define IDS_CHILD_AVATAR_LABEL 1000
#define IDS_BLOCK_INTERSTITIAL_DEFAULT_FEEDBACK_TEXT 1001
#define IDS_PROFILES_OPTIONS_GROUP_NAME 1002
#define IDS_PROFILES_PROFILE_SIGNOUT_BUTTON 1004
#define IDS_PROFILES_EXIT_PROFILE_BUTTON 1005
#define IDS_PROFILES_GAIA_SIGNIN_TITLE 1006
#define IDS_PROFILES_ACCOUNT_REMOVAL_TITLE 1007
#define IDS_PROFILES_SETTINGS_LINK 1008
#define IDS_PROFILES_SYNC_COMPLETE_TITLE 1009
#define IDS_PROFILES_DICE_SIGNIN_BUTTON 1010
#define IDS_PROFILES_DICE_NOT_SYNCING_TITLE 1011
#define IDS_PROFILES_DICE_SIGNIN_FIRST_ACCOUNT_BUTTON 1012
#define IDS_PROFILES_DICE_SIGNIN_FIRST_ACCOUNT_BUTTON_NO_NAME 1013
#define IDS_PROFILES_DICE_SYNC_DISABLED_TITLE 1014
#define IDS_PROFILES_DICE_SYNC_PAUSED_TITLE 1015
#define IDS_PROFILES_ACCOUNT_REMOVAL_BUTTON 1016
#define IDS_PROFILES_EXIT_GUEST 1017
#define IDS_PROFILES_SIGNIN_PROMO 1018
#define IDS_PROFILES_PASSWORDS_LINK 1019
#define IDS_PROFILES_CREDIT_CARDS_LINK 1020
#define IDS_PROFILES_ADDRESSES_LINK 1021
#define IDS_PROFILES_DICE_SIGNIN_WITH_ANOTHER_ACCOUNT_BUTTON 1022
#define IDS_PROFILES_DICE_USE_ANOTHER_ACCOUNT_BUTTON 1023
#define IDS_PROFILES_PROFILE_ADD_ACCOUNT_BUTTON 1024
#define IDS_PROFILES_PROFILE_MANAGE_ACCOUNTS_BUTTON 1025
#define IDS_PROFILES_PROFILE_HIDE_MANAGE_ACCOUNTS_BUTTON 1026
#define IDS_PROFILES_MANAGE_USERS_BUTTON 1027
#define IDS_PROFILES_OPEN_GUEST_PROFILE_BUTTON 1028
#define IDS_PROFILES_CLOSE_ALL_WINDOWS_BUTTON 1029
#define IDS_PROFILES_EDIT_PROFILE_ACCESSIBLE_NAME 1030
#define IDS_PROFILES_EDIT_SIGNED_IN_PROFILE_ACCESSIBLE_NAME 1031
#define IDS_PROFILES_GUEST_PROFILE_NAME 1032
#define IDS_DEFAULT_PROFILE_NAME 1033
#define IDS_LEGACY_DEFAULT_PROFILE_NAME 1034
#define IDS_NUMBERED_PROFILE_NAME 1035
#define IDS_NEW_NUMBERED_PROFILE_NAME 1036
#define IDS_SINGLE_PROFILE_DISPLAY_NAME 1037
#define IDS_GUEST_PROFILE_NAME 1038
#define IDS_DEFAULT_AVATAR_NAME_8 1039
#define IDS_DEFAULT_AVATAR_NAME_9 1040
#define IDS_DEFAULT_AVATAR_NAME_10 1041
#define IDS_DEFAULT_AVATAR_NAME_11 1042
#define IDS_DEFAULT_AVATAR_NAME_12 1043
#define IDS_DEFAULT_AVATAR_NAME_13 1044
#define IDS_DEFAULT_AVATAR_NAME_14 1045
#define IDS_DEFAULT_AVATAR_NAME_15 1046
#define IDS_DEFAULT_AVATAR_NAME_16 1047
#define IDS_DEFAULT_AVATAR_NAME_17 1048
#define IDS_DEFAULT_AVATAR_NAME_18 1049
#define IDS_DEFAULT_AVATAR_NAME_19 1050
#define IDS_DEFAULT_AVATAR_NAME_20 1051
#define IDS_DEFAULT_AVATAR_NAME_21 1052
#define IDS_DEFAULT_AVATAR_NAME_22 1053
#define IDS_DEFAULT_AVATAR_NAME_23 1054
#define IDS_DEFAULT_AVATAR_NAME_24 1055
#define IDS_DEFAULT_AVATAR_NAME_25 1056
#define IDS_DEFAULT_AVATAR_NAME_26 1057
#define IDS_DEFAULT_AVATAR_LABEL_0 1058
#define IDS_DEFAULT_AVATAR_LABEL_1 1059
#define IDS_DEFAULT_AVATAR_LABEL_2 1060
#define IDS_DEFAULT_AVATAR_LABEL_3 1061
#define IDS_DEFAULT_AVATAR_LABEL_4 1062
#define IDS_DEFAULT_AVATAR_LABEL_5 1063
#define IDS_DEFAULT_AVATAR_LABEL_6 1064
#define IDS_DEFAULT_AVATAR_LABEL_7 1065
#define IDS_DEFAULT_AVATAR_LABEL_8 1066
#define IDS_DEFAULT_AVATAR_LABEL_9 1067
#define IDS_DEFAULT_AVATAR_LABEL_10 1068
#define IDS_DEFAULT_AVATAR_LABEL_11 1069
#define IDS_DEFAULT_AVATAR_LABEL_12 1070
#define IDS_DEFAULT_AVATAR_LABEL_13 1071
#define IDS_DEFAULT_AVATAR_LABEL_14 1072
#define IDS_DEFAULT_AVATAR_LABEL_15 1073
#define IDS_DEFAULT_AVATAR_LABEL_16 1074
#define IDS_DEFAULT_AVATAR_LABEL_17 1075
#define IDS_DEFAULT_AVATAR_LABEL_18 1076
#define IDS_DEFAULT_AVATAR_LABEL_19 1077
#define IDS_DEFAULT_AVATAR_LABEL_20 1078
#define IDS_DEFAULT_AVATAR_LABEL_21 1079
#define IDS_DEFAULT_AVATAR_LABEL_22 1080
#define IDS_DEFAULT_AVATAR_LABEL_23 1081
#define IDS_DEFAULT_AVATAR_LABEL_24 1082
#define IDS_DEFAULT_AVATAR_LABEL_25 1083
#define IDS_PROFILES_LOCAL_PROFILE_STATE 1084
#define IDS_PROFILES_CREATE_BUTTON_LABEL 1085
#define IDS_PROFILES_MANAGE_BUTTON_LABEL 1086
#define IDS_PROFILES_DEFAULT_NAME 1087
#define IDS_SYNC_LOGIN_NAME_PROHIBITED 1088
#define IDS_SUPERVISED_USER_NOT_ALLOWED_BY_POLICY 1089
#define IDS_OLD_PROFILES_DISABLED_TITLE 1090
#define IDS_OLD_PROFILES_DISABLED_MESSAGE 1091
#define IDS_OLD_PROFILES_DISABLED_ADD_PERSON_SUGGESTION 1092
#define IDS_OLD_PROFILES_DISABLED_ADD_PERSON_SUGGESTION_WITH_DOMAIN 1093
#define IDS_OLD_PROFILES_DISABLED_REMOVED_OLD_PROFILE 1094
#define IDS_SYNC_USER_NAME_IN_USE_ERROR 1095
#define IDS_SYNC_USER_NAME_IN_USE_BY_ERROR 1096
#define IDS_PROFILES_CREATE_TITLE 1097
#define IDS_PROFILES_CREATE_LOCAL_ERROR 1098
#define IDS_PROFILES_CREATE_DESKTOP_SHORTCUT_LABEL 1099
#define IDS_PROFILES_CREATE_SUPERVISED_JUST_SIGNED_IN 1100
#define IDS_IMPORT_EXISTING_LEGACY_SUPERVISED_USER_TITLE 1101
#define IDS_IMPORT_EXISTING_LEGACY_SUPERVISED_USER_TEXT 1102
#define IDS_CREATE_NEW_LEGACY_SUPERVISED_USER_LINK 1103
#define IDS_IMPORT_EXISTING_LEGACY_SUPERVISED_USER_OK 1104
#define IDS_ADD_USER_BUTTON 1105
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_BUTTON 1106
#define IDS_CREATE_LEGACY_SUPERVISED_USER_MENU_LABEL 1107
#define IDS_SCREEN_LOCK_SIGN_OUT 1108
#define IDS_BROWSE_AS_GUEST_BUTTON 1110
#define IDS_MORE_OPTIONS_BUTTON 1111
#define IDS_SCREEN_LOCK_ACTIVE_USER 1112
#define IDS_LOGIN_ERROR_AUTHENTICATING 1121
#define IDS_LOGIN_ERROR_AUTHENTICATING_OFFLINE 1122
#define IDS_LOGIN_POD_EMPTY_PASSWORD_TEXT 1123
#define IDS_LOGIN_POD_SIGNING_IN 1124
#define IDS_LOGIN_POD_PASSWORD_FIELD_ACCESSIBLE_NAME 1125
#define IDS_LOGIN_POD_SUBMIT_BUTTON_ACCESSIBLE_NAME 1126
#define IDS_LOGIN_POD_MENU_BUTTON_ACCESSIBLE_NAME 1127
#define IDS_LOGIN_POD_MENU_REMOVE_ITEM_ACCESSIBLE_NAME 1128
#define IDS_LOGIN_POD_LEGACY_SUPERVISED_USER_REMOVE_WARNING 1129
#define IDS_LOGIN_POD_NON_OWNER_USER_REMOVE_WARNING 1130
#define IDS_USER_MANAGER_GO_GUEST_PROFILES_LOCKED_ERROR 1131
#define IDS_USER_MANAGER_REMOVE_PROFILE_PROFILES_LOCKED_ERROR 1132
#define IDS_USER_MANAGER_ADD_PROFILE_PROFILES_LOCKED_ERROR 1133
#define IDS_USER_MANAGER_PROMPT_MESSAGE 1134
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_NONSYNC 1135
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_HISTORY 1136
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_PASSWORDS 1137
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_BOOKMARKS 1138
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_AUTOFILL 1139
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_CALCULATING 1140
#define IDS_USER_MANAGER_TUTORIAL_NEXT 1141
#define IDS_USER_MANAGER_TUTORIAL_DONE 1142
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_GUEST_TITLE 1143
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_FRIENDS_TITLE 1144
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_OUTRO_TITLE 1145
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_OUTRO_USER_NOT_FOUND 1146
#define IDS_SETTINGS_EMPTY_STRING 2777
#define IDS_SETTINGS_MORE_ACTIONS 2779
#define IDS_SETTINGS_TURN_ON 2780
#define IDS_SETTINGS_ABOUT_PAGE_BROWSER_VERSION 2781
#define IDS_SETTINGS_ABOUT_PAGE_RELAUNCH 2793
#define IDS_SETTINGS_ABOUT_UPGRADE_CHECK_STARTED 2820
#define IDS_SETTINGS_ACCESSIBILITY 2823
#define IDS_SETTINGS_ACCESSIBILITY_WEB_STORE 2824
#define IDS_SETTINGS_MORE_FEATURES_LINK 2825
#define IDS_SETTINGS_MORE_FEATURES_LINK_DESCRIPTION 2826
#define IDS_SETTINGS_APPEARANCE 2940
#define IDS_SETTINGS_CUSTOM_WEB_ADDRESS 2941
#define IDS_SETTINGS_ENTER_CUSTOM_WEB_ADDRESS 2942
#define IDS_SETTINGS_HOME_BUTTON_DISABLED 2943
#define IDS_SETTINGS_SET_WALLPAPER 2944
#define IDS_SETTINGS_THEMES 2945
#define IDS_SETTINGS_SYSTEM_THEME 2946
#define IDS_SETTINGS_USE_SYSTEM_THEME 2947
#define IDS_SETTINGS_CLASSIC_THEME 2948
#define IDS_SETTINGS_USE_CLASSIC_THEME 2949
#define IDS_SETTINGS_SHOW_HOME_BUTTON 2951
#define IDS_SETTINGS_SHOW_BOOKMARKS_BAR 2952
#define IDS_SETTINGS_HOME_PAGE_NTP 2953
#define IDS_SETTINGS_CHANGE_HOME_PAGE 2954
#define IDS_SETTINGS_WEB_STORE 2955
#define IDS_SETTINGS_OPEN_WALLPAPER_APP 2956
#define IDS_SETTINGS_ADVANCED 2959
#define IDS_SETTINGS_BASIC 2960
#define IDS_SETTINGS_MENU_BUTTON_LABEL 2961
#define IDS_SETTINGS_MENU_EXTENSIONS_LINK_TOOLTIP 2962
#define IDS_SETTINGS_SEARCH_PROMPT 2963
#define IDS_SETTINGS_SEARCH_NO_RESULTS_HELP 2964
#define IDS_SETTINGS_SETTINGS 2965
#define IDS_SETTINGS_ALT_PAGE_TITLE 2966
#define IDS_SETTINGS_RESTART 2967
#define IDS_SETTINGS_CONTROLLED_BY_EXTENSION 2970
#define IDS_SETTINGS_CLEAR 2971
#define IDS_SETTINGS_EDIT 2972
#define IDS_SETTINGS_TOGGLE_ON 2973
#define IDS_SETTINGS_TOGGLE_OFF 2974
#define IDS_SETTINGS_NOT_VALID 2975
#define IDS_SETTINGS_NOT_VALID_WEB_ADDRESS 2976
#define IDS_SETTINGS_NOT_VALID_WEB_ADDRESS_FOR_CONTENT_TYPE 2977
#define IDS_SETTINGS_RETRY 2978
#define IDS_SETTINGS_AUTOFILL 2979
#define IDS_SETTINGS_GOOGLE_PAYMENTS 2980
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_ADD_TITLE 2981
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_EDIT_TITLE 2982
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_COUNTRY 2983
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_PHONE 2984
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_EMAIL 2985
#define IDS_SETTINGS_AUTOFILL_CREDIT_CARD_TYPE_COLUMN_LABEL 2986
#define IDS_SETTINGS_AUTOFILL_DETAIL 2987
#define IDS_SETTINGS_ADDRESS_REMOVE 2988
#define IDS_SETTINGS_CREDIT_CARD_REMOVE 2989
#define IDS_SETTINGS_CREDIT_CARD_CLEAR 2990
#define IDS_SETTINGS_EDIT_CREDIT_CARD_TITLE 2991
#define IDS_SETTINGS_ADD_CREDIT_CARD_TITLE 2992
#define IDS_SETTINGS_MIGRATABLE_CARDS_LABEL 2993
#define IDS_SETTINGS_SINGLE_MIGRATABLE_CARD_INFO 2994
#define IDS_SETTINGS_MULTIPLE_MIGRATABLE_CARDS_INFO 2995
#define IDS_SETTINGS_NAME_ON_CREDIT_CARD 2996
#define IDS_SETTINGS_CREDIT_CARD_NUMBER 2997
#define IDS_SETTINGS_CREDIT_CARD_EXPIRATION_DATE 2998
#define IDS_SETTINGS_CREDIT_CARD_EXPIRATION_MONTH 2999
#define IDS_SETTINGS_CREDIT_CARD_EXPIRATION_YEAR 3000
#define IDS_SETTINGS_CREDIT_CARD_EXPIRED 3001
#define IDS_SETTINGS_PASSWORDS 3002
#define IDS_SETTINGS_PASSWORDS_SAVE_PASSWORDS_TOGGLE_LABEL 3003
#define IDS_SETTINGS_PASSWORDS_AUTOSIGNIN_CHECKBOX_LABEL 3004
#define IDS_SETTINGS_PASSWORDS_AUTOSIGNIN_CHECKBOX_DESC 3005
#define IDS_SETTINGS_PASSWORDS_SAVED_HEADING 3006
#define IDS_SETTINGS_PASSWORDS_EXCEPTIONS_HEADING 3007
#define IDS_SETTINGS_PASSWORDS_DELETE_EXCEPTION 3008
#define IDS_SETTINGS_PASSWORD_REMOVE 3009
#define IDS_SETTINGS_PASSWORD_SEARCH 3010
#define IDS_SETTINGS_PASSWORD_SHOW 3011
#define IDS_SETTINGS_PASSWORD_HIDE 3012
#define IDS_SETTINGS_PASSWORDS_VIEW_DETAILS_TITLE 3013
#define IDS_SETTINGS_PASSWORD_DETAILS 3014
#define IDS_SETTINGS_PASSWORDS_WEBSITE 3015
#define IDS_SETTINGS_PASSWORDS_USERNAME 3016
#define IDS_SETTINGS_PASSWORDS_PASSWORD 3017
#define IDS_SETTINGS_ADDRESS_NONE 3018
#define IDS_SETTINGS_PAYMENT_METHODS_NONE 3019
#define IDS_SETTINGS_PASSWORDS_NONE 3020
#define IDS_SETTINGS_PASSWORDS_EXCEPTIONS_NONE 3021
#define IDS_SETTINGS_PASSWORD_UNDO 3022
#define IDS_SETTINGS_PASSWORD_DELETED_PASSWORD 3023
#define IDS_SETTINGS_PASSWORDS_MANAGE_PASSWORDS 3024
#define IDS_SETTINGS_PASSWORDS_EXPORT_MENU_ITEM 3025
#define IDS_SETTINGS_PASSWORDS_EXPORT_TITLE 3026
#define IDS_SETTINGS_PASSWORDS_EXPORT_DESCRIPTION 3027
#define IDS_SETTINGS_PASSWORDS_EXPORT 3028
#define IDS_SETTINGS_PASSWORDS_EXPORT_TRY_AGAIN 3029
#define IDS_SETTINGS_PASSWORDS_EXPORTING_TITLE 3030
#define IDS_SETTINGS_PASSWORDS_EXPORTING_FAILURE_TITLE 3031
#define IDS_SETTINGS_PASSWORDS_EXPORTING_FAILURE_TIPS 3032
#define IDS_SETTINGS_PASSWORDS_EXPORTING_FAILURE_TIP_ENOUGH_SPACE 3033
#define IDS_SETTINGS_PASSWORDS_EXPORTING_FAILURE_TIP_ANOTHER_FOLDER 3034
#define IDS_SETTINGS_PASSWORD_ROW_MORE_ACTIONS 3035
#define IDS_SETTINGS_PASSWORD_ROW_FEDERATED_MORE_ACTIONS 3036
#define IDS_SETTINGS_DEFAULT_BROWSER 3037
#define IDS_SETTINGS_DEFAULT_BROWSER_MAKE_DEFAULT_BUTTON 3038
#define IDS_SETTINGS_CERTIFICATE_MANAGER_YOUR_CERTIFICATES 3078
#define IDS_SETTINGS_CERTIFICATE_MANAGER_EXPAND_ACCESSIBILITY_LABEL 3079
#define IDS_SETTINGS_CERTIFICATE_MANAGER_YOUR_CERTIFICATES_DESCRIPTION 3080
#define IDS_SETTINGS_CERTIFICATE_MANAGER_SERVERS 3081
#define IDS_SETTINGS_CERTIFICATE_MANAGER_SERVERS_DESCRIPTION 3082
#define IDS_SETTINGS_CERTIFICATE_MANAGER_NO_CERTIFICATES 3083
#define IDS_SETTINGS_CERTIFICATE_MANAGER_AUTHORITIES 3084
#define IDS_SETTINGS_CERTIFICATE_MANAGER_AUTHORITIES_DESCRIPTION 3085
#define IDS_SETTINGS_CERTIFICATE_MANAGER_VIEW 3086
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT 3087
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_AND_BIND 3088
#define IDS_SETTINGS_CERTIFICATE_MANAGER_EXPORT 3089
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE 3090
#define IDS_SETTINGS_CERTIFICATE_MANAGER_OTHERS 3091
#define IDS_SETTINGS_CERTIFICATE_MANAGER_OTHERS_DESCRIPTION 3092
#define IDS_SETTINGS_CERTIFICATE_MANAGER_USAGE_SSL_CLIENT 3093
#define IDS_SETTINGS_CERTIFICATE_MANAGER_UNTRUSTED 3094
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_TITLE 3095
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_DESCRIPTION 3096
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_EXPLANATION 3097
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_SSL 3098
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_EMAIL 3099
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_OBJ_SIGN 3100
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_USER_TITLE 3101
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_USER_DESCRIPTION 3102
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_SERVER_TITLE 3103
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_SERVER_DESCRIPTION 3104
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_CA_TITLE 3105
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_CA_DESCRIPTION 3106
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_OTHER_TITLE 3107
#define IDS_SETTINGS_CERTIFICATE_MANAGER_ENCRYPT_PASSWORD_TITLE 3108
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DECRYPT_PASSWORD_TITLE 3109
#define IDS_SETTINGS_CERTIFICATE_MANAGER_ENCRYPT_PASSWORD_DESCRIPTION 3110
#define IDS_SETTINGS_CERTIFICATE_MANAGER_PASSWORD 3111
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CONFIRM_PASSWORD 3112
#define IDS_SETTINGS_CERTIFICATE_MANAGER_BAD_PASSWORD 3113
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CA_IMPORT_ERROR_TITLE 3114
#define IDS_SETTINGS_CERTIFICATE_MANAGER_CERT_PARSE_ERROR 3115
#define IDS_SETTINGS_CERTIFICATE_MANAGER_DELETE_CERT_ERROR_TITLE 3116
#define IDS_SETTINGS_CERTIFICATE_MANAGER_ERROR_CERT_ALREADY_EXISTS 3117
#define IDS_SETTINGS_CERTIFICATE_MANAGER_ERROR_NOT_CA 3118
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_ALL_NOT_IMPORTED 3119
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_ERROR_TITLE 3120
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_INVALID_FILE 3121
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_INVALID_MAC 3122
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_MISSING_KEY 3123
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_SINGLE_NOT_IMPORTED 3124
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_SOME_NOT_IMPORTED 3125
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_UNSUPPORTED 3126
#define IDS_SETTINGS_CERTIFICATE_MANAGER_PKCS12_EXPORT_ERROR_TITLE 3127
#define IDS_SETTINGS_CERTIFICATE_MANAGER_PKCS12_FILES 3128
#define IDS_SETTINGS_CERTIFICATE_MANAGER_READ_ERROR_FORMAT 3129
#define IDS_SETTINGS_CERTIFICATE_MANAGER_IMPORT_ERROR_FORMAT 3130
#define IDS_SETTINGS_CERTIFICATE_MANAGER_SERVER_IMPORT_ERROR_TITLE 3131
#define IDS_SETTINGS_CERTIFICATE_MANAGER_SET_TRUST_ERROR_TITLE 3132
#define IDS_SETTINGS_CERTIFICATE_MANAGER_UNKNOWN_ERROR 3133
#define IDS_SETTINGS_CERTIFICATE_MANAGER_WRITE_ERROR_FORMAT 3134
#define IDS_SETTINGS_CLEAR_PERIOD_TITLE 3135
#define IDS_SETTINGS_CLEAR_BROWSING_DATA_WITH_SYNC 3136
#define IDS_SETTINGS_CLEAR_BROWSING_DATA_WITH_SYNC_ERROR 3137
#define IDS_SETTINGS_CLEAR_BROWSING_DATA_WITH_SYNC_PASSPHRASE_ERROR 3138
#define IDS_SETTINGS_CLEAR_BROWSING_DATA_WITH_SYNC_PAUSED 3139
#define IDS_SETTINGS_CLEAR_BROWSING_HISTORY 3140
#define IDS_SETTINGS_CLEAR_COOKIES_AND_SITE_DATA_SUMMARY_BASIC 3141
#define IDS_SETTINGS_CLEAR_COOKIES_AND_SITE_DATA_SUMMARY_BASIC_WITH_EXCEPTION 3142
#define IDS_SETTINGS_CLEAR_BROWSING_HISTORY_SUMMARY 3143
#define IDS_SETTINGS_CLEAR_BROWSING_HISTORY_SUMMARY_SIGNED_IN 3144
#define IDS_SETTINGS_CLEAR_BROWSING_HISTORY_SUMMARY_SYNCED 3145
#define IDS_SETTINGS_CLEAR_DOWNLOAD_HISTORY 3146
#define IDS_SETTINGS_CLEAR_CACHE 3147
#define IDS_SETTINGS_CLEAR_COOKIES 3148
#define IDS_SETTINGS_CLEAR_COOKIES_FLASH 3149
#define IDS_SETTINGS_CLEAR_PASSWORDS 3150
#define IDS_SETTINGS_CLEAR_FORM_DATA 3151
#define IDS_SETTINGS_CLEAR_HOSTED_APP_DATA 3152
#define IDS_SETTINGS_CLEAR_MEDIA_LICENSES 3153
#define IDS_SETTINGS_CLEAR_PERIOD_HOUR 3154
#define IDS_SETTINGS_CLEAR_PERIOD_24_HOURS 3155
#define IDS_SETTINGS_CLEAR_PERIOD_7_DAYS 3156
#define IDS_SETTINGS_CLEAR_PERIOD_FOUR_WEEKS 3157
#define IDS_SETTINGS_CLEAR_PERIOD_EVERYTHING 3158
#define IDS_SETTINGS_NOTIFICATION_WARNING 3159
#define IDS_SETTINGS_PRINTING 3160
#define IDS_SETTINGS_PRINTING_CLOUD_PRINT_LEARN_MORE_LABEL 3161
#define IDS_SETTINGS_PRINTING_NOTIFICATIONS_LABEL 3162
#define IDS_SETTINGS_PRINTING_MANAGE_CLOUD_PRINT_DEVICES 3163
#define IDS_SETTINGS_PRINTING_LOCAL_PRINTERS_TITLE 3214
#define IDS_SETTINGS_PRINTING_CLOUD_PRINTERS 3215
#define IDS_SETTINGS_DOWNLOADS 3216
#define IDS_SETTINGS_DOWNLOAD_LOCATION 3217
#define IDS_SETTINGS_CHANGE_DOWNLOAD_LOCATION 3218
#define IDS_SETTINGS_PROMPT_FOR_DOWNLOAD 3219
#define IDS_SETTINGS_DISCONNECT_GOOGLE_DRIVE 3220
#define IDS_SETTINGS_OPEN_FILE_TYPES_AUTOMATICALLY 3221
#define IDS_SETTINGS_ON_STARTUP 3497
#define IDS_SETTINGS_ON_STARTUP_OPEN_NEW_TAB 3498
#define IDS_SETTINGS_ON_STARTUP_CONTINUE 3499
#define IDS_SETTINGS_ON_STARTUP_OPEN_SPECIFIC 3500
#define IDS_SETTINGS_ON_STARTUP_USE_CURRENT 3501
#define IDS_SETTINGS_ON_STARTUP_ADD_NEW_PAGE 3502
#define IDS_SETTINGS_ON_STARTUP_EDIT_PAGE 3503
#define IDS_SETTINGS_ON_STARTUP_SITE_URL 3504
#define IDS_SETTINGS_ON_STARTUP_REMOVE 3505
#define IDS_SETTINGS_ON_STARTUP_PAGE_TOOLTIP 3506
#define IDS_SETTINGS_INVALID_URL 3507
#define IDS_SETTINGS_URL_TOOL_LONG 3508
#define IDS_SETTINGS_LANGUAGES_PAGE_TITLE 3509
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_TITLE 3510
#define IDS_SETTINGS_LANGUAGE_SEARCH 3511
#define IDS_SETTINGS_LANGUAGES_EXPAND_ACCESSIBILITY_LABEL 3512
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_ORDERING_INSTRUCTIONS 3513
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_MOVE_TO_TOP 3514
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_MOVE_UP 3515
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_MOVE_DOWN 3516
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_REMOVE 3517
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_ADD 3518
#define IDS_SETTINGS_LANGUAGES_OFFER_TO_TRANSLATE_IN_THIS_LANGUAGE 3519
#define IDS_SETTINGS_LANGUAGES_OFFER_TO_ENABLE_TRANSLATE 3520
#define IDS_SETTINGS_LANGUAGES_MANAGE_LANGUAGES_TITLE 3529
#define IDS_SETTINGS_LANGUAGES_ALL_LANGUAGES 3530
#define IDS_SETTINGS_LANGUAGES_ENABLED_LANGUAGES 3531
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_LIST_TITLE 3532
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_EXPAND_ACCESSIBILITY_LABEL 3533
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_SUMMARY_TWO_LANGUAGES 3534
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_SUMMARY_THREE_LANGUAGES 3535
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_SUMMARY_MULTIPLE_LANGUAGES 3536
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_MANAGE 3537
#define IDS_SETTINGS_LANGUAGES_EDIT_DICTIONARY_TITLE 3538
#define IDS_SETTINGS_LANGUAGES_ADD_DICTIONARY_WORD 3539
#define IDS_SETTINGS_LANGUAGES_ADD_DICTIONARY_WORD_BUTTON 3540
#define IDS_SETTINGS_LANGUAGES_ADD_DICTIONARY_WORD_DUPLICATE_ERROR 3541
#define IDS_SETTINGS_LANGUAGES_ADD_DICTIONARY_WORD_LENGTH_ERROR 3542
#define IDS_SETTINGS_LANGUAGES_DICTIONARY_WORDS 3543
#define IDS_SETTINGS_LANGUAGES_DICTIONARY_WORDS_NONE 3544
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_DISABLED 3545
#define IDS_SETTINGS_LANGUAGES_DICTIONARY_DOWNLOAD_FAILED 3546
#define IDS_SETTINGS_LANGUAGES_DICTIONARY_DOWNLOAD_FAILED_HELP 3547
#define IDS_SETTINGS_PRIVACY 3548
#define IDS_SETTINGS_LINKDOCTOR_PREF 3549
#define IDS_SETTINGS_LINKDOCTOR_PREF_UNIFIED_CONSENT 3550
#define IDS_SETTINGS_LINKDOCTOR_PREF_DESC_UNIFIED_CONSENT 3551
#define IDS_SETTINGS_SUGGEST_PREF 3552
#define IDS_SETTINGS_SUGGEST_PREF_UNIFIED_CONSENT 3553
#define IDS_SETTINGS_SUGGEST_PREF_DESC_UNIFIED_CONSENT 3554
#define IDS_SETTINGS_NETWORK_PREDICTION_ENABLED_LABEL 3555
#define IDS_SETTINGS_NETWORK_PREDICTION_ENABLED_LABEL_UNIFIED_CONSENT 3556
#define IDS_SETTINGS_NETWORK_PREDICTION_ENABLED_DESC_UNIFIED_CONSENT 3557
#define IDS_SETTINGS_SAFEBROWSING_ENABLEPROTECTION 3558
#define IDS_SETTINGS_SAFEBROWSING_ENABLEPROTECTION_DESC 3559
#define IDS_SETTINGS_SAFEBROWSING_ENABLE_REPORTING 3560
#define IDS_SETTINGS_SAFEBROWSING_ENABLE_REPORTING_DESC 3561
#define IDS_SETTINGS_SPELLING_PREF 3562
#define IDS_SETTINGS_SPELLING_DESCRIPTION 3563
#define IDS_SETTINGS_SPELLING_PREF_UNIFIED_CONSENT 3564
#define IDS_SETTINGS_ENABLE_LOGGING 3565
#define IDS_SETTINGS_ENABLE_LOGGING_DIAGNOSTIC_AND_USAGE_DATA 3566
#define IDS_SETTINGS_ENABLE_LOGGING_UNIFIED_CONSENT 3567
#define IDS_SETTINGS_ENABLE_LOGGING_DESC_UNIFIED_CONSENT 3568
#define IDS_SETTINGS_ENABLE_URL_KEYED_ANONYMIZED_DATA_COLLECTION 3569
#define IDS_SETTINGS_ENABLE_URL_KEYED_ANONYMIZED_DATA_COLLECTION_DESC 3570
#define IDS_SETTINGS_ENABLE_DO_NOT_TRACK 3571
#define IDS_SETTINGS_ENABLE_DO_NOT_TRACK_DIALOG_TITLE 3572
#define IDS_SETTINGS_ENABLE_DO_NOT_TRACK_DIALOG_TEXT 3573
#define IDS_SETTINGS_ENABLE_CONTENT_PROTECTION_ATTESTATION 3574
#define IDS_SETTINGS_WAKE_ON_WIFI_DESCRIPTION 3575
#define IDS_SETTINGS_MANAGE_CERTIFICATES 3576
#define IDS_SETTINGS_MANAGE_CERTIFICATES_DESCRIPTION 3577
#define IDS_SETTINGS_CONTENT_SETTINGS 3578
#define IDS_SETTINGS_SITE_SETTINGS 3579
#define IDS_SETTINGS_SITE_SETTINGS_DESCRIPTION 3580
#define IDS_SETTINGS_CLEAR_DATA 3581
#define IDS_SETTINGS_CLEAR_BROWSING_DATA 3582
#define IDS_SETTINGS_CLEAR_DATA_DESCRIPTION 3583
#define IDS_SETTINGS_TITLE_AND_COUNT 3584
#define IDS_SETTINGS_PRIVACY_MORE_SETTINGS 3585
#define IDS_SETTINGS_PRIVACY_MORE_SETTINGS_UNIFIED_CONSENT 3586
#define IDS_SETTINGS_RESET 3587
#define IDS_SETTINGS_RESET_SETTINGS_TRIGGER 3588
#define IDS_SETTINGS_RESET_AUTOMATED_DIALOG_TITLE 3589
#define IDS_SETTINGS_RESET_BANNER_TEXT 3590
#define IDS_SETTINGS_RESET_BANNER_RESET_BUTTON_TEXT 3591
#define IDS_SETTINGS_SEARCH 3598
#define IDS_SETTINGS_SEARCH_EXPLANATION 3600
#define IDS_SETTINGS_SEARCH_MANAGE_SEARCH_ENGINES 3601
#define IDS_SETTINGS_SEARCH_ENGINES 3606
#define IDS_SETTINGS_SEARCH_ENGINES_SEARCH 3607
#define IDS_SETTINGS_SEARCH_ENGINES_ADD_SEARCH_ENGINE 3608
#define IDS_SETTINGS_SEARCH_ENGINES_EDIT_SEARCH_ENGINE 3609
#define IDS_SETTINGS_SEARCH_ENGINES_DEFAULT_ENGINES 3610
#define IDS_SETTINGS_SEARCH_ENGINES_OTHER_ENGINES 3611
#define IDS_SETTINGS_SEARCH_ENGINES_NO_OTHER_ENGINES 3612
#define IDS_SETTINGS_SEARCH_ENGINES_EXTENSION_ENGINES 3613
#define IDS_SETTINGS_SEARCH_ENGINES_SEARCH_ENGINE 3614
#define IDS_SETTINGS_SEARCH_ENGINES_KEYWORD 3615
#define IDS_SETTINGS_SEARCH_ENGINES_QUERY_URL 3616
#define IDS_SETTINGS_SEARCH_ENGINES_QUERY_URL_EXPLANATION 3617
#define IDS_SETTINGS_SEARCH_ENGINES_MAKE_DEFAULT 3618
#define IDS_SETTINGS_SEARCH_ENGINES_REMOVE_FROM_LIST 3619
#define IDS_SETTINGS_SEARCH_ENGINES_MANAGE_EXTENSION 3620
#define IDS_SETTINGS_EXCEPTIONS_EMBEDDED_ON_HOST 3631
#define IDS_SETTINGS_EXCEPTIONS_EMBEDDED_ON_ANY_HOST 3632
#define IDS_SETTINGS_SITE_SETTINGS_CATEGORY 3633
#define IDS_SETTINGS_SITE_SETTINGS_ALL_SITES 3634
#define IDS_SETTINGS_SITE_SETTINGS_ALL_SITES_DESCRIPTION 3635
#define IDS_SETTINGS_SITE_SETTINGS_ALL_SITES_SEARCH 3636
#define IDS_SETTINGS_SITE_SETTINGS_ALL_SITES_SORT 3637
#define IDS_SETTINGS_SITE_SETTINGS_ALL_SITES_SORT_METHOD_MOST_VISITED 3638
#define IDS_SETTINGS_SITE_SETTINGS_ALL_SITES_SORT_METHOD_STORAGE 3639
#define IDS_SETTINGS_SITE_SETTINGS_ALL_SITES_SORT_METHOD_NAME 3640
#define IDS_SETTINGS_SITE_SETTINGS_SITE_REPRESENTATION_SEPARATOR 3641
#define IDS_SETTINGS_SITE_SETTINGS_ADS 3642
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DOWNLOADS 3643
#define IDS_SETTINGS_SITE_SETTINGS_BACKGROUND_SYNC 3644
#define IDS_SETTINGS_SITE_SETTINGS_CAMERA 3645
#define IDS_SETTINGS_SITE_SETTINGS_CAMERA_LABEL 3646
#define IDS_SETTINGS_SITE_SETTINGS_CLIPBOARD 3647
#define IDS_SETTINGS_SITE_SETTINGS_CLIPBOARD_ASK 3648
#define IDS_SETTINGS_SITE_SETTINGS_CLIPBOARD_ASK_RECOMMENDED 3649
#define IDS_SETTINGS_SITE_SETTINGS_CLIPBOARD_BLOCK 3650
#define IDS_SETTINGS_SITE_SETTINGS_COOKIES 3651
#define IDS_SETTINGS_SITE_SETTINGS_HANDLERS 3652
#define IDS_SETTINGS_SITE_SETTINGS_LOCATION 3653
#define IDS_SETTINGS_SITE_SETTINGS_MIC 3654
#define IDS_SETTINGS_SITE_SETTINGS_MIC_LABEL 3655
#define IDS_SETTINGS_SITE_SETTINGS_NOTIFICATIONS 3656
#define IDS_SETTINGS_SITE_SETTINGS_IMAGES 3657
#define IDS_SETTINGS_SITE_SETTINGS_JAVASCRIPT 3658
#define IDS_SETTINGS_SITE_SETTINGS_FLASH 3659
#define IDS_SETTINGS_SITE_SETTINGS_PAYMENT_HANDLER 3660
#define IDS_SETTINGS_SITE_SETTINGS_PAYMENT_HANDLER_ALLOW 3661
#define IDS_SETTINGS_SITE_SETTINGS_PAYMENT_HANDLER_ALLOW_RECOMMENDED 3662
#define IDS_SETTINGS_SITE_SETTINGS_PAYMENT_HANDLER_BLOCK 3663
#define IDS_SETTINGS_SITE_SETTINGS_PDF_DOCUMENTS 3664
#define IDS_SETTINGS_SITE_SETTINGS_PDF_DOWNLOAD_PDFS 3665
#define IDS_SETTINGS_SITE_SETTINGS_POPUPS 3666
#define IDS_SETTINGS_SITE_SETTINGS_PROTECTED_CONTENT 3667
#define IDS_SETTINGS_SITE_SETTINGS_PROTECTED_CONTENT_IDENTIFIERS 3668
#define IDS_SETTINGS_SITE_SETTINGS_PROTECTED_CONTENT_ENABLE 3669
#define IDS_SETTINGS_SITE_SETTINGS_UNSANDBOXED_PLUGINS 3672
#define IDS_SETTINGS_SITE_SETTINGS_MIDI_DEVICES 3673
#define IDS_SETTINGS_SITE_SETTINGS_MIDI_DEVICES_ASK 3674
#define IDS_SETTINGS_SITE_SETTINGS_MIDI_DEVICES_ASK_RECOMMENDED 3675
#define IDS_SETTINGS_SITE_SETTINGS_MIDI_DEVICES_BLOCK 3676
#define IDS_SETTINGS_SITE_SETTINGS_SOUND 3677
#define IDS_SETTINGS_SITE_SETTINGS_SENSORS 3678
#define IDS_SETTINGS_SITE_SETTINGS_USB_DEVICES 3679
#define IDS_SETTINGS_SITE_SETTINGS_USB_DEVICES_ASK 3680
#define IDS_SETTINGS_SITE_SETTINGS_USB_DEVICES_ASK_RECOMMENDED 3681
#define IDS_SETTINGS_SITE_SETTINGS_USB_DEVICES_BLOCK 3682
#define IDS_SETTINGS_SITE_SETTINGS_REMOVE_ZOOM_LEVEL 3683
#define IDS_SETTINGS_SITE_SETTINGS_ZOOM_LEVELS 3684
#define IDS_SETTINGS_SITE_SETTINGS_MAY_SAVE_COOKIES 3685
#define IDS_SETTINGS_SITE_SETTINGS_ASK_FIRST 3686
#define IDS_SETTINGS_SITE_SETTINGS_ASK_FIRST_RECOMMENDED 3687
#define IDS_SETTINGS_SITE_SETTINGS_ASK_BEFORE_ACCESSING 3688
#define IDS_SETTINGS_SITE_SETTINGS_ASK_BEFORE_ACCESSING_RECOMMENDED 3689
#define IDS_SETTINGS_SITE_SETTINGS_ASK_BEFORE_SENDING 3690
#define IDS_SETTINGS_SITE_SETTINGS_ASK_BEFORE_SENDING_RECOMMENDED 3691
#define IDS_SETTINGS_SITE_SETTINGS_DONT_SHOW_IMAGES 3692
#define IDS_SETTINGS_SITE_SETTINGS_SHOW_ALL 3693
#define IDS_SETTINGS_SITE_SETTINGS_SHOW_ALL_RECOMMENDED 3694
#define IDS_SETTINGS_SITE_SETTINGS_COOKIES_ALLOW_SITES 3695
#define IDS_SETTINGS_SITE_SETTINGS_COOKIES_ALLOW_SITES_RECOMMENDED 3696
#define IDS_SETTINGS_SITE_SETTINGS_FLASH_BLOCK 3697
#define IDS_SETTINGS_SITE_SETTINGS_FLASH_PERMISSIONS_ARE_EPHEMERAL 3698
#define IDS_SETTINGS_SITE_SETTINGS_FLASH_DETECT_IMPORTANT_RECOMMENDED 3699
#define IDS_SETTINGS_SITE_SETTINGS_FLASH_DETECT_IMPORTANT 3700
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW_RECENTLY_CLOSED_SITES 3701
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW_RECENTLY_CLOSED_SITES_RECOMMENDED 3702
#define IDS_SETTINGS_SITE_SETTINGS_BACKGROUND_SYNC_BLOCKED 3703
#define IDS_SETTINGS_SITE_SETTINGS_HANDLERS_ASK 3704
#define IDS_SETTINGS_SITE_SETTINGS_HANDLERS_ASK_RECOMMENDED 3705
#define IDS_SETTINGS_SITE_SETTINGS_HANDLERS_BLOCKED 3706
#define IDS_SETTINGS_SITE_SETTINGS_ADS_BLOCK 3707
#define IDS_SETTINGS_SITE_SETTINGS_ADS_BLOCK_RECOMMENDED 3708
#define IDS_SETTINGS_SITE_SETTINGS_SOUND_ALLOW 3709
#define IDS_SETTINGS_SITE_SETTINGS_SOUND_ALLOW_RECOMMENDED 3710
#define IDS_SETTINGS_SITE_SETTINGS_SOUND_BLOCK 3711
#define IDS_SETTINGS_SITE_SETTINGS_SENSORS_ALLOW 3712
#define IDS_SETTINGS_SITE_SETTINGS_SENSORS_BLOCK 3713
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DOWNLOAD_ASK 3714
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DOWNLOAD_ASK_RECOMMENDED 3715
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DOWNLOAD_BLOCK 3716
#define IDS_SETTINGS_SITE_SETTINGS_UNSANDBOXED_PLUGINS_ASK 3717
#define IDS_SETTINGS_SITE_SETTINGS_UNSANDBOXED_PLUGINS_ASK_RECOMMENDED 3718
#define IDS_SETTINGS_SITE_SETTINGS_UNSANDBOXED_PLUGINS_BLOCK 3719
#define IDS_SETTINGS_SITE_SETTINGS_ALLOWED 3720
#define IDS_SETTINGS_SITE_SETTINGS_ALLOWED_RECOMMENDED 3721
#define IDS_SETTINGS_SITE_SETTINGS_BLOCKED 3722
#define IDS_SETTINGS_SITE_SETTINGS_BLOCKED_RECOMMENDED 3723
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW 3724
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK 3725
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK_SOUND 3726
#define IDS_SETTINGS_SITE_SETTINGS_SESSION_ONLY 3727
#define IDS_SETTINGS_SITE_SETTINGS_SITE_URL 3728
#define IDS_SETTINGS_SITE_SETTINGS_ASK_DEFAULT_MENU 3729
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW_DEFAULT_MENU 3730
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DEFAULT_MENU 3731
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK_DEFAULT_MENU 3732
#define IDS_SETTINGS_SITE_SETTINGS_MUTE_DEFAULT_MENU 3733
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW_MENU 3734
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK_MENU 3735
#define IDS_SETTINGS_SITE_SETTINGS_ASK_MENU 3736
#define IDS_SETTINGS_SITE_SETTINGS_MUTE_MENU 3737
#define IDS_SETTINGS_SITE_SETTINGS_RESET_MENU 3738
#define IDS_SETTINGS_SITE_SETTINGS_SESSION_ONLY_MENU 3739
#define IDS_SETTINGS_SITE_SETTINGS_USAGE 3740
#define IDS_SETTINGS_SITE_SETTINGS_USAGE_NONE 3741
#define IDS_SETTINGS_SITE_SETTINGS_PERMISSIONS 3742
#define IDS_SETTINGS_SITE_SETTINGS_SOURCE_DRM_DISABLED 3743
#define IDS_SETTINGS_SITE_SETTINGS_ADS_BLOCK_BLACKLISTED_SINGULAR 3744
#define IDS_SETTINGS_SITE_SETTINGS_ADS_BLOCK_NOT_BLACKLISTED_SINGULAR 3745
#define IDS_SETTINGS_SITE_SETTINGS_SOURCE_KILL_SWITCH 3746
#define IDS_SETTINGS_SITE_SETTINGS_SOURCE_INSECURE_ORIGIN 3747
#define IDS_SETTINGS_SITE_SETTINGS_RESET_BUTTON 3748
#define IDS_SETTINGS_SITE_SETTINGS_DELETE 3749
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_HEADER 3750
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_LINK 3751
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE 3752
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_ALL 3753
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_ALL_SHOWN 3754
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_DIALOG_TITLE 3755
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_SUBPAGE 3756
#define IDS_SETTINGS_SITE_SETTINGS_SITE_RESET_CONFIRMATION 3757
#define IDS_SETTINGS_SITE_SETTINGS_SITE_CLEAR_STORAGE_DIALOG_TITLE 3758
#define IDS_SETTINGS_SITE_SETTINGS_SITE_CLEAR_STORAGE_CONFIRMATION 3759
#define IDS_SETTINGS_SITE_SETTINGS_SITE_GROUP_RESET_DIALOG_TITLE 3760
#define IDS_SETTINGS_SITE_SETTINGS_SITE_GROUP_RESET_CONFIRMATION 3761
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_MULTIPLE 3762
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_SITE 3763
#define IDS_SETTINGS_SITE_SETTINGS_COOKIES_CLEAR_ALL 3764
#define IDS_SETTINGS_SITE_SETTINGS_SITE_RESET_ALL 3765
#define IDS_SETTINGS_SITE_SETTINGS_SITE_CLEAR_STORAGE 3766
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_SEARCH 3767
#define IDS_SETTINGS_SITE_SETTINGS_THIRD_PARTY_COOKIE 3768
#define IDS_SETTINGS_SITE_SETTINGS_THIRD_PARTY_COOKIE_SUBLABEL 3769
#define IDS_SETTINGS_SITE_SETTINGS_DELETE_DATA_POST_SESSION 3770
#define IDS_SETTINGS_SITE_SETTINGS_ADOBE_FLASH_SETTINGS 3771
#define IDS_SETTINGS_SITE_SETTINGS_HANDLER_IS_DEFAULT 3772
#define IDS_SETTINGS_SITE_SETTINGS_HANDLER_SET_DEFAULT 3773
#define IDS_SETTINGS_SITE_SETTINGS_REMOVE 3774
#define IDS_SETTINGS_SITE_SETTINGS_INCOGNITO_ONLY 3775
#define IDS_SETTINGS_SITE_SETTINGS_INCOGNITO 3776
#define IDS_SETTINGS_SITE_SETTINGS_INCOGNITO_EMBEDDED 3777
#define IDS_SETTINGS_SITE_SETTINGS_NO_ZOOMED_SITES 3778
#define IDS_SETTINGS_SITE_NO_SITES_ADDED 3779
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK_AUTOPLAY 3780
#define IDS_SETTINGS_NO_USB_DEVICES_FOUND 3781
#define IDS_SETTINGS_ADD_SITE_EXCEPTION_PLACEHOLDER 3782
#define IDS_SETTINGS_ADD_SITE_TITLE 3783
#define IDS_SETTINGS_EDIT_SITE_TITLE 3784
#define IDS_SETTINGS_ADD_SITE 3785
#define IDS_SETTINGS_COOKIES_COOKIE_NAME_LABEL 3787
#define IDS_SETTINGS_COOKIES_COOKIE_CONTENT_LABEL 3788
#define IDS_SETTINGS_COOKIES_COOKIE_DOMAIN_LABEL 3789
#define IDS_SETTINGS_COOKIES_COOKIE_PATH_LABEL 3790
#define IDS_SETTINGS_COOKIES_COOKIE_SENDFOR_LABEL 3791
#define IDS_SETTINGS_COOKIES_COOKIE_ACCESSIBLE_TO_SCRIPT_LABEL 3792
#define IDS_SETTINGS_COOKIES_COOKIE_CREATED_LABEL 3793
#define IDS_SETTINGS_COOKIES_COOKIE_EXPIRES_LABEL 3794
#define IDS_SETTINGS_COOKIES_APPLICATION_CACHE 3795
#define IDS_SETTINGS_COOKIES_FLASH_LSO 3796
#define IDS_SETTINGS_COOKIES_APPLICATION_CACHE_MANIFEST_LABEL 3797
#define IDS_SETTINGS_SITE_SETTINGS_NUM_COOKIES 3798
#define IDS_SETTINGS_COOKIES_WEB_DATABASE_DESCRIPTION_LABEL 3799
#define IDS_SETTINGS_COOKIES_LOCAL_STORAGE_ORIGIN_LABEL 3800
#define IDS_SETTINGS_COOKIES_LOCAL_STORAGE_SIZE_ON_DISK_LABEL 3801
#define IDS_SETTINGS_COOKIES_LOCAL_STORAGE_LAST_MODIFIED_LABEL 3802
#define IDS_SETTINGS_COOKIES_DATABASE_STORAGE 3803
#define IDS_SETTINGS_COOKIES_LOCAL_STORAGE 3804
#define IDS_SETTINGS_COOKIES_MEDIA_LICENSE 3805
#define IDS_SETTINGS_COOKIES_FILE_SYSTEM 3806
#define IDS_SETTINGS_COOKIES_FILE_SYSTEM_TEMPORARY_USAGE_LABEL 3807
#define IDS_SETTINGS_COOKIES_FILE_SYSTEM_PERSISTENT_USAGE_LABEL 3808
#define IDS_SETTINGS_COOKIES_LAST_ACCESSED_LABEL 3809
#define IDS_SETTINGS_COOKIES_CHANNEL_ID 3810
#define IDS_SETTINGS_COOKIES_CHANNEL_ID_ORIGIN_LABEL 3811
#define IDS_SETTINGS_COOKIES_CHANNEL_ID_TYPE_LABEL 3812
#define IDS_SETTINGS_COOKIES_CHANNEL_ID_CREATED_LABEL 3813
#define IDS_SETTINGS_COOKIES_CHANNEL_ID_EXPIRES_LABEL 3814
#define IDS_SETTINGS_COOKIES_SERVICE_WORKER 3815
#define IDS_SETTINGS_COOKIES_SHARED_WORKER 3816
#define IDS_SETTINGS_COOKIES_SHARED_WORKER_WORKER_LABEL 3817
#define IDS_SETTINGS_COOKIES_CACHE_STORAGE 3818
#define IDS_SETTINGS_PEOPLE 3819
#define IDS_SETTINGS_PEOPLE_MANAGE_OTHER_PEOPLE 3820
#define IDS_SETTINGS_CHANGE_PICTURE_PROFILE_PHOTO 3821
#define IDS_SETTINGS_PEOPLE_SIGN_OUT 3822
#define IDS_SETTINGS_PEOPLE_DOMAIN_MANAGED_PROFILE 3884
#define IDS_SETTINGS_PEOPLE_SIGN_IN 3885
#define IDS_SETTINGS_PEOPLE_SIGN_IN_PROMPT 3886
#define IDS_SETTINGS_PEOPLE_SYNC_ANOTHER_ACCOUNT 3887
#define IDS_SETTINGS_PEOPLE_SYNCING_TO_ACCOUNT 3888
#define IDS_SETTINGS_PEOPLE_SYNC_TURN_OFF 3889
#define IDS_SETTINGS_PEOPLE_SYNC_NOT_WORKING 3890
#define IDS_SETTINGS_PEOPLE_SYNC_PAUSED 3891
#define IDS_SETTINGS_SYNC_DISCONNECT_MANAGED_PROFILE_EXPLANATION 3892
#define IDS_SETTINGS_EDIT_PERSON 3893
#define IDS_SETTINGS_PROFILE_SHORTCUT_TOGGLE_LABEL 3894
#define IDS_SETTINGS_TURN_OFF_SYNC_AND_SIGN_OUT_DIALOG_TITLE 3895
#define IDS_SETTINGS_TURN_OFF_SYNC_AND_SIGN_OUT_DIALOG_TITLE_UNIFIED_CONSENT 3896
#define IDS_SETTINGS_TURN_OFF_SYNC_DIALOG_MANAGED_CONFIRM 3897
#define IDS_SETTINGS_TURN_OFF_SYNC_DIALOG_CHECKBOX 3898
#define IDS_SETTINGS_SYNC_SETTINGS_SAVED_TOAST_LABEL 3899
#define IDS_SETTINGS_SYNC_OVERVIEW 3900
#define IDS_SETTINGS_SYNC_DISCONNECT_EXPLANATION 3901
#define IDS_SETTINGS_SYNC_DISCONNECT_AND_SIGN_OUT_EXPLANATION 3902
#define IDS_SETTINGS_SYNC_DISCONNECT_AND_SIGN_OUT_EXPLANATION_UNIFIED_CONSENT 3903
#define IDS_SETTINGS_SYNC_DISCONNECT_EXPAND_ACCESSIBILITY_LABEL 3904
#define IDS_SETTINGS_SYNC_DISCONNECT_DELETE_PROFILE 3905
#define IDS_SETTINGS_SYNC_DISCONNECT_CONFIRM 3906
#define IDS_SETTINGS_SYNC 3907
#define IDS_SETTINGS_NON_PERSONALIZED_SERVICES_SECTION_LABEL 3908
#define IDS_SETTINGS_SYNC_SYNC_AND_NON_PERSONALIZED_SERVICES 3909
#define IDS_SETTINGS_SYNC_PAGE_TITLE 3910
#define IDS_SETTINGS_SYNC_ADVANCED_PAGE_TITLE 3911
#define IDS_SETTINGS_SYNC_LOADING 3912
#define IDS_SETTINGS_SYNC_WILL_START 3913
#define IDS_SETTINGS_SYNC_WILL_START_UNITY 3914
#define IDS_SETTINGS_SYNC_SETTINGS_CANCEL_SYNC 3915
#define IDS_SETTINGS_SYNC_TIMEOUT 3916
#define IDS_SETTINGS_SYNC_EVERYTHING_CHECKBOX_LABEL 3917
#define IDS_SETTINGS_MANAGE_GOOGLE_ACCOUNT 3918
#define IDS_SETTINGS_APPS_CHECKBOX_LABEL 3919
#define IDS_SETTINGS_EXTENSIONS_CHECKBOX_LABEL 3920
#define IDS_SETTINGS_SETTINGS_CHECKBOX_LABEL 3921
#define IDS_SETTINGS_AUTOFILL_CHECKBOX_LABEL 3922
#define IDS_SETTINGS_HISTORY_CHECKBOX_LABEL 3923
#define IDS_SETTINGS_THEMES_AND_WALLPAPERS_CHECKBOX_LABEL 3924
#define IDS_SETTINGS_BOOKMARKS_CHECKBOX_LABEL 3925
#define IDS_SETTINGS_PASSWORDS_CHECKBOX_LABEL 3926
#define IDS_SETTINGS_OPEN_TABS_CHECKBOX_LABEL 3927
#define IDS_DRIVE_SUGGEST_PREF 3928
#define IDS_SETTINGS_USER_EVENTS_CHECKBOX_LABEL 3929
#define IDS_SETTINGS_USER_EVENTS_CHECKBOX_TEXT 3930
#define IDS_SETTINGS_MANAGE_SYNCED_DATA_TITLE 3931
#define IDS_SETTINGS_MANAGE_SYNCED_DATA_TITLE_UNIFIED_CONSENT 3932
#define IDS_SETTINGS_EXISTING_PASSPHRASE_TITLE 3933
#define IDS_SETTINGS_ENCRYPTION_OPTIONS 3934
#define IDS_SETTINGS_ENCRYPT_WITH_GOOGLE_CREDENTIALS_LABEL 3935
#define IDS_SETTINGS_ENCRYPT_WITH_SYNC_PASSPHRASE_LABEL 3936
#define IDS_SETTINGS_PASSPHRASE_EXPLANATION_TEXT 3937
#define IDS_SETTINGS_PASSPHRASE_RESET_HINT_ENCRYPTION 3938
#define IDS_SETTINGS_PASSPHRASE_RESET_HINT_TOGGLE 3939
#define IDS_SETTINGS_EMPTY_PASSPHRASE_ERROR 3940
#define IDS_SETTINGS_MISMATCHED_PASSPHRASE_ERROR 3941
#define IDS_SETTINGS_INCORRECT_PASSPHRASE_ERROR 3942
#define IDS_SETTINGS_PASSPHRASE_RECOVER 3943
#define IDS_SETTINGS_PASSPHRASE_PLACEHOLDER 3944
#define IDS_SETTINGS_PASSPHRASE_CONFIRMATION_PLACEHOLDER 3945
#define IDS_SETTINGS_SUBMIT_PASSPHRASE 3946
#define IDS_SETTINGS_USE_DEFAULT_SETTINGS 3947
#define IDS_SETTINGS_PERSONALIZE_GOOGLE_SERVICES_TITLE 3948
#define IDS_SETTINGS_IMPORT_SETTINGS_TITLE 3949
#define IDS_SETTINGS_IMPORT_FROM_LABEL 3950
#define IDS_SETTINGS_IMPORT_ITEMS_LABEL 3951
#define IDS_SETTINGS_IMPORT_LOADING_PROFILES 3952
#define IDS_SETTINGS_IMPORT_HISTORY_CHECKBOX 3953
#define IDS_SETTINGS_IMPORT_FAVORITES_CHECKBOX 3954
#define IDS_SETTINGS_IMPORT_PASSWORDS_CHECKBOX 3955
#define IDS_SETTINGS_IMPORT_SEARCH_ENGINES_CHECKBOX 3956
#define IDS_SETTINGS_IMPORT_AUTOFILL_FORM_DATA_CHECKBOX 3957
#define IDS_SETTINGS_IMPORT_CHOOSE_FILE 3958
#define IDS_SETTINGS_IMPORT_COMMIT 3959
#define IDS_SETTINGS_IMPORT_SUCCESS 3960
#define IDS_SETTINGS_IMPORT_NO_PROFILE_FOUND 3961
#define IDS_SETTINGS_WEB_CONTENT 3970
#define IDS_SETTINGS_PAGE_ZOOM_LABEL 3971
#define IDS_SETTINGS_FONT_SIZE_LABEL 3972
#define IDS_SETTINGS_VERY_SMALL_FONT 3973
#define IDS_SETTINGS_SMALL_FONT 3974
#define IDS_SETTINGS_MEDIUM_FONT 3975
#define IDS_SETTINGS_LARGE_FONT 3976
#define IDS_SETTINGS_VERY_LARGE_FONT 3977
#define IDS_SETTINGS_CUSTOM 3978
#define IDS_SETTINGS_CUSTOMIZE_FONTS 3979
#define IDS_SETTINGS_FONTS 3980
#define IDS_SETTINGS_STANDARD_FONT_LABEL 3981
#define IDS_SETTINGS_SERIF_FONT_LABEL 3982
#define IDS_SETTINGS_SANS_SERIF_FONT_LABEL 3983
#define IDS_SETTINGS_FIXED_WIDTH_FONT_LABEL 3984
#define IDS_SETTINGS_MINIMUM_FONT_SIZE_LABEL 3985
#define IDS_SETTINGS_TINY_FONT_SIZE 3986
#define IDS_SETTINGS_HUGE_FONT_SIZE 3987
#define IDS_SETTINGS_LOREM_IPSUM 3988
#define IDS_SETTINGS_LOADING 3989
#define IDS_SETTINGS_ADVANCED_FONT_SETTINGS 3990
#define IDS_SETTINGS_OPEN_ADVANCED_FONT_SETTINGS 3991
#define IDS_SETTINGS_QUICK_BROWN_FOX 3992
#define IDS_SETTINGS_REQUIRES_WEB_STORE_EXTENSION 3993
#define IDS_SETTINGS_SYSTEM 4129
#define IDS_SETTINGS_SYSTEM_HARDWARE_ACCELERATION_LABEL 4130
#define IDS_SETTINGS_SYSTEM_PROXY_SETTINGS_LABEL 4131
#define IDS_SETTINGS_CHANGE_PASSWORD_TITLE 4149
#define IDS_SETTINGS_CHANGE_PASSWORD_BUTTON 4150
#define IDS_PAGE_NOT_AVAILABLE_FOR_GUEST_HEADING 4194
#define IDS_EXTENSIONS_ALLOW_FILE_ACCESS 4199
#define IDS_EXTENSIONS_ALLOW_ON_ALL_URLS 4200
#define IDS_EXTENSIONS_VIEW_ACTIVITY_LOG 4201
#define IDS_EXTENSIONS_BACKGROUND_PAGE 4202
#define IDS_EXTENSIONS_CORRUPTED_EXTENSION 4203
#define IDS_EXTENSIONS_ENABLE_ERROR_COLLECTION 4204
#define IDS_EXTENSIONS_ERROR_NO_ERRORS_CODE_MESSAGE 4205
#define IDS_EXTENSIONS_INSTALL_DROP_TARGET 4206
#define IDS_EXTENSIONS_INSTALL_WARNINGS 4207
#define IDS_EXTENSIONS_LOG_LEVEL_ERROR 4208
#define IDS_EXTENSIONS_LOG_LEVEL_INFO 4209
#define IDS_EXTENSIONS_LOG_LEVEL_WARN 4210
#define IDS_EXTENSIONS_PATH 4211
#define IDS_EXTENSIONS_RELOAD_TERMINATED 4212
#define IDS_EXTENSIONS_REPAIR_CORRUPTED 4213
#define IDS_EXTENSIONS_VIEW_IFRAME 4214
#define IDS_EXTENSIONS_VIEW_INACTIVE 4215
#define IDS_EXTENSIONS_VIEW_INCOGNITO 4216
#define IDS_MD_EXTENSIONS_DEVELOPER_MODE 4217
#define IDS_MD_EXTENSIONS_DISABLED_UPDATE_REQUIRED_BY_POLICY 4218
#define IDS_MD_EXTENSIONS_MENU_BUTTON_LABEL 4219
#define IDS_MD_EXTENSIONS_ERROR_PAGE_HEADING 4220
#define IDS_MD_EXTENSIONS_ERROR_ANONYMOUS_FUNCTION 4221
#define IDS_MD_EXTENSIONS_ERROR_CONTEXT 4222
#define IDS_MD_EXTENSIONS_ERROR_CONTEXT_UNKNOWN 4223
#define IDS_MD_EXTENSIONS_ERROR_CLEAR_ALL 4224
#define IDS_MD_EXTENSIONS_A11Y_CLEAR_ENTRY 4225
#define IDS_MD_EXTENSIONS_ERROR_STACK_TRACE 4226
#define IDS_MD_EXTENSIONS_ERROR_LINES_NOT_SHOWN 4227
#define IDS_MD_EXTENSIONS_HOST_PERMISSIONS_EDIT 4228
#define IDS_MD_EXTENSIONS_HOST_PERMISSIONS_LEARN_MORE 4229
#define IDS_MD_EXTENSIONS_ITEM_ERRORS 4230
#define IDS_MD_EXTENSIONS_ITEM_HOST_PERMISSIONS_HEADING 4231
#define IDS_MD_EXTENSIONS_HOST_ACCESS_ON_CLICK 4232
#define IDS_MD_EXTENSIONS_HOST_ACCESS_ON_SPECIFIC_SITES 4233
#define IDS_MD_EXTENSIONS_HOST_ACCESS_ON_ALL_SITES 4234
#define IDS_EXTENSIONS_ITEM_ALLOWED_HOSTS 4235
#define IDS_MD_EXTENSIONS_ACCESSIBILITY_ERROR_LINE 4236
#define IDS_MD_EXTENSIONS_ACCESSIBILITY_ERROR_MULTI_LINE 4237
#define IDS_MD_EXTENSIONS_ACTIVITY_LOG_PAGE_HEADING 4238
#define IDS_MD_EXTENSIONS_ITEM_ID 4239
#define IDS_MD_EXTENSIONS_ITEM_INSPECT_VIEWS 4240
#define IDS_MD_EXTENSIONS_ITEM_INSPECT_VIEWS_EXTRA 4241
#define IDS_MD_EXTENSIONS_ITEM_NO_ACTIVE_VIEWS 4242
#define IDS_MD_EXTENSIONS_ITEM_ALLOW_INCOGNITO 4243
#define IDS_MD_EXTENSIONS_ITEM_DEPENDENCIES 4244
#define IDS_MD_EXTENSIONS_DEPENDENT_ENTRY 4245
#define IDS_MD_EXTENSIONS_ITEM_DESCRIPTION 4246
#define IDS_MD_EXTENSIONS_ITEM_DETAILS 4247
#define IDS_MD_EXTENSIONS_EXTENSION_A11Y_ASSOCIATION 4248
#define IDS_MD_EXTENSIONS_APP_ICON 4249
#define IDS_MD_EXTENSIONS_EXTENSION_ICON 4250
#define IDS_MD_EXTENSIONS_ITEM_ID_HEADING 4251
#define IDS_MD_EXTENSIONS_EXTENSION_ENABLED 4252
#define IDS_MD_EXTENSIONS_APP_ENABLED 4253
#define IDS_MD_EXTENSIONS_ITEM_OFF 4254
#define IDS_MD_EXTENSIONS_ITEM_ON 4255
#define IDS_MD_EXTENSIONS_ITEM_EXTENSION_WEBSITE 4256
#define IDS_MD_EXTENSIONS_ITEM_CHROME_WEB_STORE 4257
#define IDS_MD_EXTENSIONS_ITEM_OPTIONS 4258
#define IDS_MD_EXTENSIONS_ITEM_PERMISSIONS 4259
#define IDS_MD_EXTENSIONS_ITEM_PERMISSIONS_EMPTY 4260
#define IDS_MD_EXTENSIONS_ITEM_REMOVE_EXTENSION 4261
#define IDS_MD_EXTENSIONS_ITEM_SOURCE 4262
#define IDS_MD_EXTENSIONS_ITEM_SOURCE_POLICY 4263
#define IDS_MD_EXTENSIONS_ITEM_SOURCE_SIDELOADED 4264
#define IDS_MD_EXTENSIONS_ITEM_SOURCE_UNPACKED 4265
#define IDS_MD_EXTENSIONS_ITEM_SOURCE_WEBSTORE 4266
#define IDS_MD_EXTENSIONS_ITEM_VERSION 4267
#define IDS_MD_EXTENSIONS_LOAD_ERROR_HEADING 4268
#define IDS_MD_EXTENSIONS_LOAD_ERROR_ERROR_LABEL 4269
#define IDS_MD_EXTENSIONS_LOAD_ERROR_FILE_LABEL 4270
#define IDS_MD_EXTENSIONS_LOAD_ERROR_COULD_NOT_LOAD_MANIFEST 4271
#define IDS_MD_EXTENSIONS_LOAD_ERROR_RETRY 4272
#define IDS_MD_EXTENSIONS_LOADING_ACTIVITIES 4273
#define IDS_MD_EXTENSIONS_NO_ACTIVITIES 4274
#define IDS_MD_EXTENSIONS_NO_INSTALLED_ITEMS 4275
#define IDS_MD_EXTENSIONS_NO_DESCRIPTION 4276
#define IDS_MD_EXTENSIONS_PACK_DIALOG_TITLE 4277
#define IDS_MD_EXTENSIONS_PACK_DIALOG_WARNING_TITLE 4278
#define IDS_MD_EXTENSIONS_PACK_DIALOG_ERROR_TITLE 4279
#define IDS_MD_EXTENSIONS_PACK_DIALOG_PROCEED_ANYWAY 4280
#define IDS_MD_EXTENSIONS_PACK_DIALOG_BROWSE_BUTTON 4281
#define IDS_MD_EXTENSIONS_PACK_DIALOG_EXTENSION_ROOT_LABEL 4282
#define IDS_MD_EXTENSIONS_PACK_DIALOG_KEY_FILE_LABEL 4283
#define IDS_MD_EXTENSIONS_PACK_DIALOG_CONFIRM_BUTTON 4284
#define IDS_MD_EXTENSIONS_TOOLBAR_TITLE 4285
#define IDS_MD_EXTENSIONS_SEARCH 4286
#define IDS_MD_EXTENSIONS_SHORTCUT_NOT_SET 4287
#define IDS_MD_EXTENSIONS_SHORTCUT_SCOPE_LABEL 4288
#define IDS_MD_EXTENSIONS_SHORTCUT_SCOPE_GLOBAL 4289
#define IDS_MD_EXTENSIONS_APPS_TITLE 4290
#define IDS_MD_EXTENSIONS_REMOVE 4291
#define IDS_MD_EXTENSIONS_RUNTIME_HOSTS_DIALOG_TITLE 4292
#define IDS_MD_EXTENSIONS_RUNTIME_HOSTS_DIALOG_INPUT_ERROR 4293
#define IDS_MD_EXTENSIONS_RUNTIME_HOSTS_DIALOG_INPUT_LABEL 4294
#define IDS_MD_EXTENSIONS_SIDEBAR_EXTENSIONS 4295
#define IDS_MD_EXTENSIONS_SIDEBAR_OPEN_CHROME_WEB_STORE 4296
#define IDS_MD_EXTENSIONS_SIDEBAR_KEYBOARD_SHORTCUTS 4297
#define IDS_MD_EXTENSIONS_TOOLBAR_LOAD_UNPACKED 4298
#define IDS_MD_EXTENSIONS_TOOLBAR_PACK 4299
#define IDS_MD_EXTENSIONS_TOOLBAR_UPDATE_NOW 4300
#define IDS_MD_EXTENSIONS_TOOLBAR_UPDATE_NOW_TOOLTIP 4301
#define IDS_MD_EXTENSIONS_TOOLBAR_UPDATE_DONE 4302
#define IDS_MD_EXTENSIONS_TOOLBAR_UPDATING_TOAST 4303
#define IDS_MD_EXTENSIONS_TYPE_A_SHORTCUT 4304
#define IDS_MD_EXTENSIONS_INCLUDE_START_MODIFIER 4305
#define IDS_MD_EXTENSIONS_TOO_MANY_MODIFIERS 4306
#define IDS_MD_EXTENSIONS_NEED_CHARACTER 4307
#define IDS_ONBOARDING_WELCOME_GET_STARTED 4318
#define IDS_ONBOARDING_WELCOME_NEXT 4319
#define IDS_ONBOARDING_WELCOME_SKIP 4320
#define IDS_ONBOARDING_WELCOME_BOOKMARK_ADDED 4321
#define IDS_ONBOARDING_WELCOME_BOOKMARKS_ADDED 4322
#define IDS_ONBOARDING_WELCOME_BOOKMARK_REMOVED 4323
#define IDS_ONBOARDING_WELCOME_BOOKMARKS_REMOVED 4324
#define IDS_ONBOARDING_WELCOME_BOOKMARK_REPLACED 4325
#define IDS_ONBOARDING_WELCOME_NUX_EMAIL_TITLE 4326
#define IDS_ONBOARDING_WELCOME_NUX_GOOGLE_APPS_DESCRIPTION 4327
#define IDS_ONBOARDING_WELCOME_NUX_SET_AS_DEFAULT_HEADER 4328
#define IDS_ONBOARDING_WELCOME_NUX_SET_AS_DEFAULT_SUB_HEADER 4329
#define IDS_ONBOARDING_WELCOME_NUX_SET_AS_DEFAULT_SKIP 4330
#define IDS_ONBOARDING_WELCOME_NUX_SET_AS_DEFAULT_SET_AS_DEFAULT 4331
#define IDS_ONBOARDING_WELCOME_LANDING_TITLE 4332
#define IDS_ONBOARDING_WELCOME_LANDING_DESCRIPTION 4333
#define IDS_ONBOARDING_WELCOME_LANDING_NEW_USER 4334
#define IDS_ONBOARDING_WELCOME_LANDING_EXISTING_USER 4335
#define IDS_ONBOARDING_WELCOME_SIGNIN_VIEW_HEADER 4336
#define IDS_ONBOARDING_WELCOME_SIGNIN_VIEW_SUB_HEADER 4337
#define IDS_ONBOARDING_WELCOME_SIGNIN_VIEW_SIGNIN 4338
#define IDS_ONBOARDING_WELCOME_EMAIL_INTERSTITIAL_TITLE 4339
#define IDS_ONBOARDING_WELCOME_EMAIL_INTERSTITIAL_CONTINUE 4340
#define IDS_UTILITY_PROCESS_PDF_COMPOSITOR_SERVICE_NAME 4341
#define IDS_PRINT_INVALID_PRINTER_SETTINGS 4343
#define IDS_DEFAULT_PRINT_DOCUMENT_TITLE 4446
#define IDS_PRINT_SPOOL_FAILED_TITLE_TEXT 4447
#define IDS_PRINT_SPOOL_FAILED_ERROR_TEXT 4448
#define IDS_CLOUD_PRINT_REGISTER_PRINTER_FAILED 4449
#define IDS_CLOUD_PRINT_ZOMBIE_PRINTER 4450
#define IDS_CLOUD_PRINT_ENUM_FAILED 4451
#define IDS_SERVICE_CRASH_RECOVERY_CONTENT 4452
#define IDS_PRESS_APP_TO_EXIT 4453
#define IDS_ISOLATED_XR_PROCESS_NAME 4454
#define IDS_VR_SHELL_SITE_IS_TRACKING_LOCATION 4455
#define IDS_VR_SHELL_SITE_IS_USING_MICROPHONE 4456
#define IDS_VR_SHELL_SITE_IS_USING_BLUETOOTH 4457
#define IDS_VR_SHELL_SITE_IS_USING_CAMERA 4458
#define IDS_VR_SHELL_SITE_IS_SHARING_SCREEN 4459
#define IDS_VR_SHELL_BG_IS_USING_MICROPHONE 4460
#define IDS_VR_SHELL_BG_IS_USING_BLUETOOTH 4461
#define IDS_VR_SHELL_BG_IS_USING_CAMERA 4462
#define IDS_VR_SHELL_BG_IS_SHARING_SCREEN 4463
#define IDS_VR_SHELL_SITE_CAN_TRACK_LOCATION 4464
#define IDS_VR_SHELL_SITE_CAN_USE_MICROPHONE 4465
#define IDS_VR_SHELL_SITE_CAN_USE_BLUETOOTH 4466
#define IDS_VR_SHELL_SITE_CAN_USE_CAMERA 4467
#define IDS_VR_SHELL_SITE_CAN_SHARE_SCREEN 4468
#define IDS_DESKTOP_PROMPT_DOFF_HEADSET 4469
#define IDS_VR_DESKTOP_BLUETOOTH_PROMPT 4470
#define IDS_VR_UPDATE_KEYBOARD_PROMPT 4471
#define IDS_VR_SHELL_EXIT_PROMPT_DESCRIPTION 4472
#define IDS_VR_SHELL_EXIT_PROMPT_DESCRIPTION_SITE_INFO 4473
#define IDS_VR_SHELL_AUDIO_PERMISSION_PROMPT_DESCRIPTION 4474
#define IDS_VR_SHELL_AUDIO_PERMISSION_PROMPT_ABORT_BUTTON 4475
#define IDS_VR_SHELL_AUDIO_PERMISSION_PROMPT_CONTINUE_BUTTON 4476
#define IDS_VR_SHELL_EXIT_PROMPT_EXIT_VR_BUTTON 4477
#define IDS_VR_BROWSER_UNSUPPORTED_PAGE 4478
#define IDS_VR_WEB_VR_TIMEOUT_MESSAGE 4479
#define IDS_VR_WEB_VR_EXIT_BUTTON_LABEL 4480
#define IDS_VR_NO_SPEECH_RECOGNITION_RESULT 4481
#define IDS_VR_BUTTON_TRACKPAD 4482
#define IDS_VR_BUTTON_EXIT 4483
#define IDS_VR_BUTTON_BACK 4484
#define IDS_VR_BUTTON_TRACKPAD_REPOSITION 4485
#define IDS_VR_BUTTON_APP_REPOSITION 4486
#define IDS_VR_MENU_NEW_INCOGNITO_TAB 4487
#define IDS_VR_MENU_NEW_PRIVATE_TAB 4488
#define IDS_VR_MENU_PREFERENCES 4489
#define IDS_VR_MENU_CLOSE_INCOGNITO_TABS 4490
#define IDS_VR_MENU_CLOSE_PRIVATE_TABS 4491
#define IDS_VR_TABS_BUTTON_REGULAR 4492
#define IDS_VR_TABS_BUTTON_INCOGNITO 4493
#define IDS_BACKGROUND_CRASHED_APP_BALLOON_MESSAGE 4496
#define IDS_BACKGROUND_CRASHED_EXTENSION_BALLOON_MESSAGE 4497
#define IDS_BACKGROUND_APP_NOT_INSTALLED 4498
#define IDS_PERMISSIONS_BUBBLE_PROMPT 4499
#define IDS_PERMISSION_ALLOW 4500
#define IDS_PERMISSION_DENY 4501
#define IDS_PERMISSION_CUSTOMIZE 4502
#define IDS_ALTERNATE_NAV_URL_VIEW_LABEL 4504
#define IDS_DOWNLOAD_TITLE 4505
#define IDS_TAB_LOADING_TITLE 4506
#define IDS_MD_HISTORY_SEARCH_PROMPT 4507
#define IDS_MD_HISTORY_CLEAR_SEARCH 4508
#define IDS_MD_HISTORY_DELETE 4509
#define IDS_MD_HISTORY_ITEMS_SELECTED 4510
#define IDS_MD_HISTORY_HISTORY_MENU_DESCRIPTION 4511
#define IDS_MD_HISTORY_HISTORY_MENU_ITEM 4512
#define IDS_MD_HISTORY_NO_SYNCED_RESULTS 4513
#define IDS_MD_HISTORY_OPEN_TABS_MENU_ITEM 4514
#define IDS_MD_HISTORY_SIGN_IN_BUTTON 4515
#define IDS_MD_HISTORY_SIGN_IN_PROMO 4516
#define IDS_MD_HISTORY_SIGN_IN_PROMO_DESC 4517
#define IDS_MD_HISTORY_MENU_PROMO 4518
#define IDS_MD_HISTORY_CLOSE_MENU_PROMO 4519
#define IDS_UNDO_DELETE 4520
#define IDS_EDIT 4521
#define IDS_CONFIRM 4522
#define IDS_DISABLE 4523
#define IDS_SEARCH_CLEARED 4524
#define IDS_SEARCH_RESULTS 4525
#define IDS_SEARCH_RESULTS_SINGULAR 4526
#define IDS_SEARCH_RESULTS_PLURAL 4527
#define IDS_SEARCH_NO_RESULTS 4528
#define IDS_SHOW_BUBBLE_INACTIVE_DESCRIPTION 4529
#define IDS_CONTENT_CONTEXT_INSPECTELEMENT 4530
#define IDS_CONTENT_CONTEXT_BACK 4531
#define IDS_CONTENT_CONTEXT_FORWARD 4532
#define IDS_CONTENT_CONTEXT_SAVEPAGEAS 4533
#define IDS_CONTENT_CONTEXT_PRINT 4534
#define IDS_CONTENT_CONTEXT_VIEWPAGESOURCE 4535
#define IDS_CONTENT_CONTEXT_OPENLINKWITH 4536
#define IDS_CONTENT_CONTEXT_OPENLINKWITH_CONFIGURE 4537
#define IDS_CONTENT_CONTEXT_INSPECTBACKGROUNDPAGE 4538
#define IDS_CONTENT_CONTEXT_RELOAD 4539
#define IDS_CONTENT_CONTEXT_RESTART_APP 4540
#define IDS_CONTENT_CONTEXT_RELOAD_PACKAGED_APP 4541
#define IDS_CONTENT_CONTEXT_TRANSLATE 4542
#define IDS_CONTENT_CONTEXT_EXIT_FULLSCREEN 4543
#define IDS_CONTENT_CONTEXT_RELOADFRAME 4544
#define IDS_CONTENT_CONTEXT_VIEWFRAMESOURCE 4545
#define IDS_CONTENT_CONTEXT_OPENLINKNEWTAB 4546
#define IDS_CONTENT_CONTEXT_OPENLINKNEWWINDOW 4547
#define IDS_CONTENT_CONTEXT_OPENLINKOFFTHERECORD 4548
#define IDS_CONTENT_CONTEXT_OPENLINKINPROFILES 4549
#define IDS_CONTENT_CONTEXT_OPENLINKINPROFILE 4550
#define IDS_CONTENT_CONTEXT_OPENLINKBOOKMARKAPP 4551
#define IDS_CONTENT_CONTEXT_OPENLINKBOOKMARKAPP_SAMEAPP 4552
#define IDS_CONTENT_CONTEXT_SAVELINKAS 4553
#define IDS_CONTENT_CONTEXT_COPYLINKLOCATION 4554
#define IDS_CONTENT_CONTEXT_COPYEMAILADDRESS 4555
#define IDS_CONTENT_CONTEXT_COPYLINKTEXT 4556
#define IDS_CONTENT_CONTEXT_SAVEIMAGEAS 4557
#define IDS_CONTENT_CONTEXT_COPYIMAGELOCATION 4558
#define IDS_CONTENT_CONTEXT_COPYIMAGE 4559
#define IDS_CONTENT_CONTEXT_OPENIMAGENEWTAB 4560
#define IDS_CONTENT_CONTEXT_OPEN_ORIGINAL_IMAGE_NEW_TAB 4561
#define IDS_CONTENT_CONTEXT_LOAD_ORIGINAL_IMAGE 4562
#define IDS_CONTENT_CONTEXT_LOOP 4563
#define IDS_CONTENT_CONTEXT_CONTROLS 4564
#define IDS_CONTENT_CONTEXT_ROTATECW 4565
#define IDS_CONTENT_CONTEXT_ROTATECCW 4566
#define IDS_CONTENT_CONTEXT_SAVEVIDEOAS 4567
#define IDS_CONTENT_CONTEXT_COPYVIDEOLOCATION 4568
#define IDS_CONTENT_CONTEXT_OPENVIDEONEWTAB 4569
#define IDS_CONTENT_CONTEXT_SAVEAUDIOAS 4570
#define IDS_CONTENT_CONTEXT_COPYAUDIOLOCATION 4571
#define IDS_CONTENT_CONTEXT_OPENAUDIONEWTAB 4572
#define IDS_CONTENT_CONTEXT_PICTUREINPICTURE 4573
#define IDS_CONTENT_CONTEXT_UNDO 4574
#define IDS_CONTENT_CONTEXT_REDO 4575
#define IDS_CONTENT_CONTEXT_CUT 4576
#define IDS_CONTENT_CONTEXT_COPY 4577
#define IDS_CONTENT_CONTEXT_PASTE 4578
#define IDS_CONTENT_CONTEXT_PASTE_AND_MATCH_STYLE 4579
#define IDS_CONTENT_CONTEXT_DELETE 4580
#define IDS_CONTENT_CONTEXT_ADD_TO_DICTIONARY 4581
#define IDS_CONTENT_CONTEXT_SPELLING_ASK_GOOGLE 4582
#define IDS_CONTENT_CONTEXT_SPELLING_BUBBLE_ENABLE 4583
#define IDS_CONTENT_CONTEXT_SPELLING_BUBBLE_DISABLE 4584
#define IDS_CONTENT_CONTEXT_SPELLING_CHECKING 4585
#define IDS_CONTENT_CONTEXT_SPELLING_NO_SUGGESTIONS_FROM_GOOGLE 4586
#define IDS_CONTENT_CONTEXT_SELECTALL 4587
#define IDS_CONTENT_CONTEXT_SEARCHWEBFOR 4588
#define IDS_CONTENT_CONTEXT_SEARCHWEBFORIMAGE 4589
#define IDS_CONTENT_CONTEXT_GOTOURL 4590
#define IDS_CONTENT_CONTEXT_GENERATEPASSWORD 4591
#define IDS_CONTENT_CONTEXT_MORE_APPS 4592
#define IDS_CONTENT_CONTEXT_OPEN_WITH_APP 4593
#define IDS_CONTENT_CONTEXT_PLUGIN_RUN 4594
#define IDS_CONTENT_CONTEXT_PLUGIN_HIDE 4595
#define IDS_CONTENT_CONTEXT_ENABLE_FLASH 4596
#define IDS_CONTENT_CONTEXT_SPELLCHECK_MENU 4598
#define IDS_CONTENT_CONTEXT_LANGUAGE_SETTINGS 4597
#define IDS_CONTENT_CONTEXT_SPELLCHECK_MULTI_LINGUAL 4599
#define IDS_CONTENT_CONTEXT_CHECK_SPELLING_WHILE_TYPING 4600
#define IDS_NEW_TAB 4601
#define IDS_SHOW_AS_TAB 4602
#define IDS_NEW_WINDOW 4603
#define IDS_NEW_INCOGNITO_WINDOW 4604
#define IDS_PIN_TO_START_SCREEN 4605
#define IDS_EDIT2 4606
#define IDS_CUT 4607
#define IDS_COPY 4608
#define IDS_PASTE 4609
#define IDS_DELETE 4610
#define IDS_FIND 4611
#define IDS_SAVE_PAGE 4612
#define IDS_DISTILL_PAGE 4613
#define IDS_MORE_TOOLS_MENU 4614
#define IDS_ZOOM_MENU 4615
#define IDS_ZOOM_MENU2 4616
#define IDS_ZOOM_PLUS 4617
#define IDS_ZOOM_PLUS2 4618
#define IDS_ZOOM_NORMAL 4619
#define IDS_ZOOM_MINUS 4620
#define IDS_ZOOM_MINUS2 4621
#define IDS_COPY_URL 4622
#define IDS_OPEN_IN_APP_WINDOW 4623
#define IDS_ACCNAME_ZOOM_PLUS2 4625
#define IDS_ACCNAME_ZOOM_MINUS2 4626
#define IDS_VIEW_SOURCE 4627
#define IDS_FEEDBACK 4628
#define IDS_DEV_TOOLS 4629
#define IDS_DEV_TOOLS_ELEMENTS 4630
#define IDS_DEV_TOOLS_CONSOLE 4631
#define IDS_DEV_TOOLS_DEVICES 4632
#define IDS_TASK_MANAGER 4633
#define IDS_TAKE_SCREENSHOT 4634
#define IDS_RESTORE_TAB 4635
#define IDS_RESTORE_WINDOW 4636
#define IDS_PREFERENCES 4637
#define IDS_HELP_MENU 4639
#define IDS_IMPORT_SETTINGS_MENU_LABEL 4640
#define IDS_PROFILING_ENABLED 4641
#define IDS_FULLSCREEN 4642
#define IDS_CLEAR_BROWSING_DATA 4643
#define IDS_SHOW_DOWNLOADS 4644
#define IDS_SHOW_EXTENSIONS 4645
#define IDS_SETTINGS 4646
#define IDS_OPTIONS 4647
#define IDS_HELP_PAGE 4648
#define IDS_BETA_FORUM 4649
#define IDS_GET_HELP 4650
#define IDS_EXIT 4651
#define IDS_MANAGED_BY_ORG 4652
#define IDS_AUTOCOMPLETE_MATCH_DESCRIPTION_SEPARATOR 4653
#define IDS_EDIT_SEARCH_ENGINES 4654
#define IDS_SEARCH_ENGINES_EDITOR_KEYWORD_COLUMN 4655
#define IDS_SEARCH_ENGINES_EDITOR_DESCRIPTION_COLUMN 4656
#define IDS_SEARCH_ENGINES_EDITOR_DEFAULT_ENGINE 4657
#define IDS_ACCNAME_DOWNLOADS_BAR 4658
#define IDS_HIDE_DOWNLOADS 4659
#define IDS_SHOW_ALL_DOWNLOADS 4660
#define IDS_DOWNLOAD_STARTED 4661
#define IDS_DOWNLOAD_INTERRUPTED_STATUS 4662
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_ACCESS_DENIED 4663
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_ACCESS_DENIED 4664
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_PATH_TOO_LONG 4665
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_PATH_TOO_LONG 4666
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_DISK_FULL 4667
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_DISK_FULL 4668
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_FILE_TOO_LARGE 4669
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_FILE_TOO_LARGE 4670
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_TEMPORARY_PROBLEM 4671
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_TEMPORARY_PROBLEM 4672
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_VIRUS 4673
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_VIRUS 4674
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_BLOCKED 4675
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_BLOCKED 4676
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_CONTENT_LENGTH_MISMATCH 4677
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_CONTENT_LENGTH_MISMATCH 4678
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SECURITY_CHECK_FAILED 4679
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SECURITY_CHECK_FAILED 4680
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_FILE_TOO_SHORT 4681
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_FILE_TOO_SHORT 4682
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_FILE_SAME_AS_SOURCE 4683
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_FILE_SAME_AS_SOURCE 4684
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_NETWORK_TIMEOUT 4685
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_NETWORK_TIMEOUT 4686
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_NETWORK_DISCONNECTED 4687
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_NETWORK_DISCONNECTED 4688
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SERVER_DOWN 4689
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SERVER_DOWN 4690
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_NETWORK_ERROR 4691
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_NETWORK_ERROR 4692
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_NO_FILE 4693
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_NO_FILE 4694
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SERVER_PROBLEM 4695
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SERVER_PROBLEM 4696
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SHUTDOWN 4697
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SHUTDOWN 4698
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_CRASH 4699
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_CRASH 4700
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_UNAUTHORIZED 4701
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_UNAUTHORIZED 4702
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SERVER_CERT_PROBLEM 4703
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SERVER_CERT_PROBLEM 4704
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_FORBIDDEN 4705
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_FORBIDDEN 4706
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_UNREACHABLE 4707
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_UNREACHABLE 4708
#define IDS_DOWNLOAD_NOTIFICATION_LABEL_OPEN_WHEN_COMPLETE 4709
#define IDS_DOWNLOAD_NOTIFICATION_LABEL_OPEN 4710
#define IDS_DOWNLOAD_STATUS_STARTING 4711
#define IDS_DOWNLOAD_STATUS_IN_PROGRESS 4719
#define IDS_DOWNLOAD_STATUS_SIZES 4720
#define IDS_DOWNLOAD_STATUS_OPEN_IN 4721
#define IDS_DOWNLOAD_STATUS_OPEN_WHEN_COMPLETE 4722
#define IDS_DOWNLOAD_STATUS_OPENING 4723
#define IDS_DOWNLOAD_STATUS_IN_PROGRESS_SHORT 4724
#define IDS_DOWNLOAD_STATUS_CANCELLED 4725
#define IDS_DOWNLOAD_STATUS_REMOVED 4726
#define IDS_DOWNLOAD_STATUS_INTERRUPTED 4727
#define IDS_DOWNLOAD_UNCONFIRMED_PREFIX 4728
#define IDS_PROMPT_DANGEROUS_DOWNLOAD 4729
#define IDS_PROMPT_DANGEROUS_DOWNLOAD_EXTENSION 4730
#define IDS_PROMPT_UNCOMMON_DOWNLOAD_CONTENT 4731
#define IDS_BLOCK_REASON_UNCOMMON_DOWNLOAD 4732
#define IDS_BLOCK_REASON_GENERIC_DOWNLOAD 4733
#define IDS_CONFIRM_KEEP_DANGEROUS_DOWNLOAD_TITLE 4735
#define IDS_KEEP_DANGEROUS_DOWNLOAD_TITLE 4736
#define IDS_KEEP_UNCOMMON_DOWNLOAD_TITLE 4737
#define IDS_PROMPT_CONFIRM_KEEP_DANGEROUS_DOWNLOAD 4738
#define IDS_PROMPT_CONFIRM_KEEP_MALICIOUS_DOWNLOAD_BODY 4739
#define IDS_CONFIRM_DOWNLOAD_AGAIN 4740
#define IDS_CONFIRM_DOWNLOAD 4741
#define IDS_CONFIRM_DOWNLOAD_RESTORE 4742
#define IDS_CONTINUE_EXTENSION_DOWNLOAD 4743
#define IDS_DISCARD_DOWNLOAD 4744
#define IDS_DOWNLOAD_LINK_PAUSE 4745
#define IDS_MD_DOWNLOAD_SEARCH 4746
#define IDS_DOWNLOAD_CLEAR_SEARCH 4747
#define IDS_MD_DOWNLOAD_NO_DOWNLOADS 4748
#define IDS_DOWNLOAD_ITEM_DROPDOWN_BUTTON_ACCESSIBLE_TEXT 4749
#define IDS_DOWNLOAD_LINK_RESUME 4750
#define IDS_DOWNLOAD_LINK_REMOVE 4751
#define IDS_DOWNLOAD_LINK_REMOVE_ARIA_LABEL 4752
#define IDS_DOWNLOAD_LINK_CANCEL 4753
#define IDS_MD_DOWNLOAD_LINK_RETRY 4754
#define IDS_DOWNLOAD_LINK_SHOW 4755
#define IDS_DOWNLOAD_TAB_CANCELLED 4756
#define IDS_DOWNLOAD_FILE_REMOVED 4757
#define IDS_DOWNLOAD_TAB_PROGRESS_STATUS_TIME_UNKNOWN 4758
#define IDS_DOWNLOAD_TAB_PROGRESS_STATUS 4759
#define IDS_DOWNLOAD_TAB_PROGRESS_SIZE 4760
#define IDS_DOWNLOAD_PROGRESS_PAUSED 4761
#define IDS_DOWNLOAD_LINK_CLEAR_ALL 4762
#define IDS_DOWNLOAD_LINK_OPEN_DOWNLOADS_FOLDER 4763
#define IDS_DOWNLOAD_MORE_ACTIONS 4764
#define IDS_DOWNLOAD_BY_EXTENSION_URL 4765
#define IDS_DOWNLOAD_IN_INCOGNITO 4766
#define IDS_DOWNLOAD_STATUS_IN_PROGRESS_ACCESSIBLE_ALERT 4767
#define IDS_DOWNLOAD_STATUS_PERCENT_COMPLETE_ACCESSIBLE_ALERT 4768
#define IDS_DOWNLOAD_STATUS_TIME_REMAINING_ACCESSIBLE_ALERT 4769
#define IDS_DOWNLOAD_FAILED_ACCESSIBLE_ALERT 4770
#define IDS_DOWNLOAD_CANCELLED_ACCESSIBLE_ALERT 4771
#define IDS_DOWNLOAD_COMPLETE_ACCESSIBLE_ALERT 4772
#define IDS_DOWNLOAD_NOTIFICATION_COPY_TO_CLIPBOARD 4773
#define IDS_DOWNLOAD_NOTIFICATION_ANNOTATE 4774
#define IDS_DOWNLOAD_MENU_SHOW 4775
#define IDS_DOWNLOAD_MENU_OPEN_WHEN_COMPLETE 4776
#define IDS_DOWNLOAD_MENU_OPEN 4777
#define IDS_DOWNLOAD_MENU_ALWAYS_OPEN_TYPE 4778
#define IDS_DOWNLOAD_MENU_PLATFORM_OPEN 4779
#define IDS_DOWNLOAD_MENU_PLATFORM_OPEN_ALWAYS 4780
#define IDS_DOWNLOAD_MENU_CANCEL 4781
#define IDS_DOWNLOAD_MENU_PAUSE_ITEM 4782
#define IDS_DOWNLOAD_MENU_RESUME_ITEM 4783
#define IDS_DOWNLOAD_MENU_DISCARD 4784
#define IDS_DOWNLOAD_MENU_KEEP 4785
#define IDS_DOWNLOAD_MENU_LEARN_MORE_SCANNING 4786
#define IDS_DOWNLOAD_MENU_LEARN_MORE_INTERRUPTED 4787
#define IDS_ABANDON_DOWNLOAD_DIALOG_TITLE 4797
#define IDS_ABANDON_DOWNLOAD_DIALOG_CONTINUE_BUTTON 4798
#define IDS_ABANDON_DOWNLOAD_DIALOG_INCOGNITO_MESSAGE 4799
#define IDS_ABANDON_DOWNLOAD_DIALOG_EXIT_BUTTON 4800
#define IDS_FEEDBACK_SERVICE_DIALOG_EXPLANATION_SCOUT 4801
#define IDS_FEEDBACK_SERVICE_DIALOG_OK_BUTTON_LABEL 4802
#define IDS_FEEDBACK_SERVICE_DIALOG_CANCEL_BUTTON_LABEL 4803
#define IDS_ADD_TO_OS_LAUNCH_SURFACE_BUBBLE_TITLE 4805
#define IDS_CREATE_SHORTCUTS_BUTTON_LABEL 4806
#define IDS_INSTALL_TO_OS_LAUNCH_SURFACE_BUBBLE_TITLE 4807
#define IDS_INSTALL_PWA_BUTTON_LABEL 4808
#define IDS_BOOKMARK_APP_AX_BUBBLE_NAME_LABEL 4809
#define IDS_BOOKMARK_APP_BUBBLE_OPEN_AS_WINDOW 4810
#define IDS_ADD_TO_OS_LAUNCH_SURFACE 4815
#define IDS_INSTALL_TO_OS_LAUNCH_SURFACE 4816
#define IDS_UNINSTALL_FROM_OS_LAUNCH_SURFACE 4817
#define IDS_APPLICATION_INFO_WEB_STORE_LINK 4818
#define IDS_APPLICATION_INFO_HOMEPAGE_LINK 4819
#define IDS_ARC_APPLICATION_INFO_MANAGE_LINK 4820
#define IDS_APPLICATION_INFO_APP_OVERVIEW_TITLE 4821
#define IDS_APPLICATION_INFO_APP_PERMISSIONS_TITLE 4822
#define IDS_APPLICATION_INFO_UNINSTALL_BUTTON_TEXT 4823
#define IDS_APPLICATION_INFO_LICENSES_BUTTON_TEXT 4824
#define IDS_APPLICATION_INFO_SIZE_LABEL 4825
#define IDS_APPLICATION_INFO_VERSION_LABEL 4826
#define IDS_APPLICATION_INFO_CREATE_SHORTCUTS_BUTTON_TEXT 4827
#define IDS_APPLICATION_INFO_LAUNCH_OPTIONS_ACCNAME 4828
#define IDS_APPLICATION_INFO_SIZE_LOADING_LABEL 4829
#define IDS_APPLICATION_INFO_SIZE_SMALL_LABEL 4830
#define IDS_APPLICATION_INFO_REVOKE_PERMISSION_ALT_TEXT 4831
#define IDS_APPLICATION_INFO_APP_NO_PERMISSIONS_TEXT 4832
#define IDS_APPLICATION_INFO_EXTENSION_NO_PERMISSIONS_TEXT 4833
#define IDS_APPLICATION_INFO_RETAINED_FILES 4834
#define IDS_APPLICATION_INFO_RETAINED_DEVICES 4835
#define IDS_CREATE_SHORTCUTS_TITLE 4836
#define IDS_CREATE_SHORTCUTS_LABEL 4837
#define IDS_CREATE_SHORTCUTS_DESKTOP_CHKBOX 4838
#define IDS_CREATE_SHORTCUTS_MENU_CHKBOX 4839
#define IDS_CREATE_SHORTCUTS_COMMIT 4840
#define IDS_WEBSHARE_TARGET_PICKER_TITLE 4844
#define IDS_WEBSHARE_TARGET_PICKER_LABEL 4845
#define IDS_WEBSHARE_TARGET_PICKER_COMMIT 4846
#define IDS_WEBSHARE_TARGET_DIALOG_ITEM_TEXT 4847
#define IDS_MANAGE 4848
#define IDS_LIST_BULLET 4849
#define IDS_AUTOMATIC_DOWNLOADS_TAB_LABEL 4850
#define IDS_BLOCKED_DOWNLOAD_NO_ACTION 4851
#define IDS_BLOCKED_DOWNLOAD_UNBLOCK 4852
#define IDS_BLOCKED_DOWNLOADS_LINK 4853
#define IDS_ALLOWED_DOWNLOAD_TITLE 4854
#define IDS_BLOCKED_DOWNLOAD_TITLE 4855
#define IDS_BLOCKED_DOWNLOADS_EXPLANATION 4856
#define IDS_ALLOWED_DOWNLOAD_NO_ACTION 4857
#define IDS_ALLOWED_DOWNLOAD_BLOCK 4858
#define IDS_BLOCKED_COOKIES_TITLE 4859
#define IDS_ACCESSED_COOKIES_TITLE 4860
#define IDS_BLOCKED_COOKIES_MESSAGE 4861
#define IDS_ACCESSED_COOKIES_MESSAGE 4862
#define IDS_BLOCKED_COOKIES_LINK 4863
#define IDS_BLOCKED_COOKIES_INFO 4864
#define IDS_BLOCKED_IMAGES_TITLE 4865
#define IDS_BLOCKED_IMAGES_MESSAGE 4866
#define IDS_BLOCKED_COOKIES_UNBLOCK 4867
#define IDS_BLOCKED_IMAGES_UNBLOCK 4868
#define IDS_BLOCKED_COOKIES_NO_ACTION 4869
#define IDS_ALLOWED_COOKIES_NO_ACTION 4870
#define IDS_ALLOWED_COOKIES_BLOCK 4871
#define IDS_BLOCKED_IMAGES_NO_ACTION 4872
#define IDS_BLOCKED_POPUPS_TOOLTIP 4873
#define IDS_BLOCKED_POPUPS_TITLE 4874
#define IDS_BLOCKED_POPUPS_REDIRECTS_UNBLOCK 4875
#define IDS_BLOCKED_POPUPS_REDIRECTS_NO_ACTION 4876
#define IDS_BLOCKED_POPUPS_LINK 4877
#define IDS_BLOCKED_MEDIASTREAM_MIC_AND_CAMERA_ALLOW 4878
#define IDS_BLOCKED_MEDIASTREAM_MIC_ALLOW 4879
#define IDS_BLOCKED_MEDIASTREAM_CAMERA_ALLOW 4880
#define IDS_BLOCKED_MEDIASTREAM_MIC_AND_CAMERA_ASK 4881
#define IDS_BLOCKED_MEDIASTREAM_MIC_ASK 4882
#define IDS_BLOCKED_MEDIASTREAM_CAMERA_ASK 4883
#define IDS_ALLOWED_MEDIASTREAM_MIC_AND_CAMERA_BLOCK 4884
#define IDS_ALLOWED_MEDIASTREAM_MIC_BLOCK 4885
#define IDS_ALLOWED_MEDIASTREAM_CAMERA_BLOCK 4886
#define IDS_BLOCKED_MEDIASTREAM_MIC_AND_CAMERA_NO_ACTION 4887
#define IDS_BLOCKED_MEDIASTREAM_MIC_NO_ACTION 4888
#define IDS_BLOCKED_MEDIASTREAM_CAMERA_NO_ACTION 4889
#define IDS_ALLOWED_MEDIASTREAM_MIC_AND_CAMERA_NO_ACTION 4890
#define IDS_ALLOWED_MEDIASTREAM_MIC_NO_ACTION 4891
#define IDS_ALLOWED_MEDIASTREAM_CAMERA_NO_ACTION 4892
#define IDS_BLOCKED_POPUPS_EXPLANATORY_TEXT 4893
#define IDS_BLOCKED_PLUGIN_EXPLANATORY_TEXT 4894
#define IDS_BLOCKED_JAVASCRIPT_TITLE 4895
#define IDS_BLOCKED_JAVASCRIPT_MESSAGE 4896
#define IDS_BLOCKED_JAVASCRIPT_UNBLOCK 4897
#define IDS_BLOCKED_JAVASCRIPT_NO_ACTION 4898
#define IDS_BLOCKED_PLUGINS_TITLE 4899
#define IDS_BLOCKED_PLUGINS_MESSAGE 4900
#define IDS_BLOCKED_PLUGINS_LOAD_ALL 4901
#define IDS_BLOCKED_SOUND_TITLE 4902
#define IDS_BLOCKED_SOUND_UNBLOCK 4903
#define IDS_BLOCKED_SOUND_NO_ACTION 4904
#define IDS_CERT_SELECTOR_SUBJECT_COLUMN 4905
#define IDS_CERT_SELECTOR_ISSUER_COLUMN 4906
#define IDS_CERT_SELECTOR_PROVIDER_COLUMN 4907
#define IDS_CERT_SELECTOR_SERIAL_COLUMN 4908
#define IDS_CERT_INFO_SUBJECT_GROUP 4909
#define IDS_CERT_INFO_ISSUER_GROUP 4910
#define IDS_CERT_INFO_COMMON_NAME_LABEL 4911
#define IDS_CERT_INFO_ORGANIZATION_LABEL 4912
#define IDS_CERT_INFO_ORGANIZATIONAL_UNIT_LABEL 4913
#define IDS_CERT_INFO_SERIAL_NUMBER_LABEL 4914
#define IDS_CERT_INFO_VALIDITY_GROUP 4915
#define IDS_CERT_INFO_ISSUED_ON_LABEL 4916
#define IDS_CERT_INFO_EXPIRES_ON_LABEL 4917
#define IDS_CERT_INFO_FINGERPRINTS_GROUP 4918
#define IDS_CERT_INFO_SHA256_FINGERPRINT_LABEL 4919
#define IDS_CERT_INFO_SHA1_FINGERPRINT_LABEL 4920
#define IDS_CERT_DETAILS_EXTENSIONS 4921
#define IDS_CERT_X509_SUBJECT_ALT_NAME 4922
#define IDS_CERT_EXPORT_TYPE_BASE64 4923
#define IDS_CERT_EXPORT_TYPE_BASE64_CHAIN 4924
#define IDS_CERT_EXPORT_TYPE_DER 4925
#define IDS_CERT_EXPORT_TYPE_PKCS7 4926
#define IDS_CERT_EXPORT_TYPE_PKCS7_CHAIN 4927
#define IDS_CERT_INFO_DIALOG_TITLE 4928
#define IDS_CERT_INFO_GENERAL_TAB_LABEL 4929
#define IDS_CERT_INFO_DETAILS_TAB_LABEL 4930
#define IDS_CERT_INFO_VERIFIED_USAGES_GROUP 4931
#define IDS_CERT_USAGE_SSL_CLIENT 4932
#define IDS_CERT_USAGE_SSL_SERVER 4933
#define IDS_CERT_USAGE_SSL_SERVER_WITH_STEPUP 4934
#define IDS_CERT_USAGE_EMAIL_SIGNER 4935
#define IDS_CERT_USAGE_EMAIL_RECEIVER 4936
#define IDS_CERT_USAGE_OBJECT_SIGNER 4937
#define IDS_CERT_USAGE_SSL_CA 4938
#define IDS_CERT_USAGE_STATUS_RESPONDER 4939
#define IDS_CERT_INFO_IDN_VALUE_FORMAT 4940
#define IDS_CERT_INFO_FIELD_NOT_PRESENT 4941
#define IDS_CERT_DETAILS_CERTIFICATE_HIERARCHY_LABEL 4942
#define IDS_CERT_DETAILS_CERTIFICATE_FIELDS_LABEL 4943
#define IDS_CERT_DETAILS_CERTIFICATE_FIELD_VALUE_LABEL 4944
#define IDS_CERT_DETAILS_CERTIFICATE 4945
#define IDS_CERT_DETAILS_VERSION 4946
#define IDS_CERT_DETAILS_VERSION_FORMAT 4947
#define IDS_CERT_DETAILS_SERIAL_NUMBER 4948
#define IDS_CERT_DETAILS_CERTIFICATE_SIG_ALG 4949
#define IDS_CERT_DETAILS_ISSUER 4950
#define IDS_CERT_DETAILS_VALIDITY 4951
#define IDS_CERT_DETAILS_NOT_BEFORE 4952
#define IDS_CERT_DETAILS_NOT_AFTER 4953
#define IDS_CERT_DETAILS_SUBJECT 4954
#define IDS_CERT_DETAILS_SUBJECT_KEY_INFO 4955
#define IDS_CERT_DETAILS_SUBJECT_KEY_ALG 4956
#define IDS_CERT_DETAILS_SUBJECT_KEY 4957
#define IDS_CERT_RSA_PUBLIC_KEY_DUMP_FORMAT 4958
#define IDS_CERT_DETAILS_CERTIFICATE_SIG_VALUE 4959
#define IDS_CERT_DETAILS_EXPORT_CERTIFICATE 4960
#define IDS_CERT_OID_AVA_COMMON_NAME 4961
#define IDS_CERT_OID_AVA_STATE_OR_PROVINCE 4962
#define IDS_CERT_OID_AVA_ORGANIZATION_NAME 4963
#define IDS_CERT_OID_AVA_ORGANIZATIONAL_UNIT_NAME 4964
#define IDS_CERT_OID_AVA_DN_QUALIFIER 4965
#define IDS_CERT_OID_AVA_COUNTRY_NAME 4966
#define IDS_CERT_OID_AVA_SERIAL_NUMBER 4967
#define IDS_CERT_OID_AVA_LOCALITY 4968
#define IDS_CERT_OID_AVA_DC 4969
#define IDS_CERT_OID_RFC1274_MAIL 4970
#define IDS_CERT_OID_RFC1274_UID 4971
#define IDS_CERT_OID_PKCS9_EMAIL_ADDRESS 4972
#define IDS_CERT_OID_BUSINESS_CATEGORY 4973
#define IDS_CERT_OID_EV_INCORPORATION_LOCALITY 4974
#define IDS_CERT_OID_EV_INCORPORATION_STATE 4975
#define IDS_CERT_OID_EV_INCORPORATION_COUNTRY 4976
#define IDS_CERT_OID_AVA_STREET_ADDRESS 4977
#define IDS_CERT_OID_AVA_POSTAL_CODE 4978
#define IDS_CERT_OID_PKCS1_RSA_ENCRYPTION 4979
#define IDS_CERT_OID_PKCS1_MD2_WITH_RSA_ENCRYPTION 4980
#define IDS_CERT_OID_PKCS1_MD4_WITH_RSA_ENCRYPTION 4981
#define IDS_CERT_OID_PKCS1_MD5_WITH_RSA_ENCRYPTION 4982
#define IDS_CERT_OID_PKCS1_SHA1_WITH_RSA_ENCRYPTION 4983
#define IDS_CERT_OID_PKCS1_SHA256_WITH_RSA_ENCRYPTION 4984
#define IDS_CERT_OID_PKCS1_SHA384_WITH_RSA_ENCRYPTION 4985
#define IDS_CERT_OID_PKCS1_SHA512_WITH_RSA_ENCRYPTION 4986
#define IDS_CERT_OID_ANSIX962_ECDSA_SHA1_SIGNATURE 4987
#define IDS_CERT_OID_ANSIX962_ECDSA_SHA256_SIGNATURE 4988
#define IDS_CERT_OID_ANSIX962_ECDSA_SHA384_SIGNATURE 4989
#define IDS_CERT_OID_ANSIX962_ECDSA_SHA512_SIGNATURE 4990
#define IDS_CERT_OID_ANSIX962_EC_PUBLIC_KEY 4991
#define IDS_CERT_OID_SECG_EC_SECP256R1 4992
#define IDS_CERT_OID_SECG_EC_SECP384R1 4993
#define IDS_CERT_OID_SECG_EC_SECP521R1 4994
#define IDS_CERT_EXT_NS_CERT_TYPE 4995
#define IDS_CERT_EXT_NS_CERT_TYPE_EMAIL 4996
#define IDS_CERT_EXT_NS_CERT_TYPE_EMAIL_CA 4997
#define IDS_CERT_EXT_NS_CERT_BASE_URL 4998
#define IDS_CERT_EXT_NS_CERT_REVOCATION_URL 4999
#define IDS_CERT_EXT_NS_CA_REVOCATION_URL 5000
#define IDS_CERT_EXT_NS_CERT_RENEWAL_URL 5001
#define IDS_CERT_EXT_NS_CA_POLICY_URL 5002
#define IDS_CERT_EXT_NS_SSL_SERVER_NAME 5003
#define IDS_CERT_EXT_NS_COMMENT 5004
#define IDS_CERT_EXT_NS_LOST_PASSWORD_URL 5005
#define IDS_CERT_EXT_NS_CERT_RENEWAL_TIME 5006
#define IDS_CERT_X509_SUBJECT_DIRECTORY_ATTR 5007
#define IDS_CERT_X509_SUBJECT_KEYID 5008
#define IDS_CERT_KEYID_FORMAT 5009
#define IDS_CERT_ISSUER_FORMAT 5010
#define IDS_CERT_SERIAL_NUMBER_FORMAT 5011
#define IDS_CERT_X509_KEY_USAGE 5012
#define IDS_CERT_X509_ISSUER_ALT_NAME 5013
#define IDS_CERT_X509_BASIC_CONSTRAINTS 5014
#define IDS_CERT_X509_NAME_CONSTRAINTS 5015
#define IDS_CERT_X509_CRL_DIST_POINTS 5016
#define IDS_CERT_X509_CERT_POLICIES 5017
#define IDS_CERT_X509_POLICY_MAPPINGS 5018
#define IDS_CERT_X509_POLICY_CONSTRAINTS 5019
#define IDS_CERT_X509_AUTH_KEYID 5020
#define IDS_CERT_X509_EXT_KEY_USAGE 5021
#define IDS_CERT_X509_AUTH_INFO_ACCESS 5022
#define IDS_CERT_X509_KEY_USAGE_SIGNING 5023
#define IDS_CERT_X509_KEY_USAGE_NONREP 5024
#define IDS_CERT_X509_KEY_USAGE_ENCIPHERMENT 5025
#define IDS_CERT_X509_KEY_USAGE_DATA_ENCIPHERMENT 5026
#define IDS_CERT_X509_KEY_USAGE_KEY_AGREEMENT 5027
#define IDS_CERT_X509_KEY_USAGE_CERT_SIGNER 5028
#define IDS_CERT_X509_KEY_USAGE_CRL_SIGNER 5029
#define IDS_CERT_X509_KEY_USAGE_ENCIPHER_ONLY 5030
#define IDS_CERT_X509_BASIC_CONSTRAINT_IS_CA 5031
#define IDS_CERT_X509_BASIC_CONSTRAINT_IS_NOT_CA 5032
#define IDS_CERT_X509_BASIC_CONSTRAINT_PATH_LEN 5033
#define IDS_CERT_X509_BASIC_CONSTRAINT_PATH_LEN_UNLIMITED 5034
#define IDS_CERT_PKIX_CPS_POINTER_QUALIFIER 5035
#define IDS_CERT_PKIX_USER_NOTICE_QUALIFIER 5036
#define IDS_CERT_REVOCATION_REASON_UNUSED 5037
#define IDS_CERT_REVOCATION_REASON_KEY_COMPROMISE 5038
#define IDS_CERT_REVOCATION_REASON_CA_COMPROMISE 5039
#define IDS_CERT_REVOCATION_REASON_AFFILIATION_CHANGED 5040
#define IDS_CERT_REVOCATION_REASON_SUPERSEDED 5041
#define IDS_CERT_REVOCATION_REASON_CESSATION_OF_OPERATION 5042
#define IDS_CERT_REVOCATION_REASON_CERTIFICATE_HOLD 5043
#define IDS_CERT_OCSP_RESPONDER_FORMAT 5044
#define IDS_CERT_CA_ISSUERS_FORMAT 5045
#define IDS_CERT_UNKNOWN_OID_INFO_FORMAT 5046
#define IDS_CERT_EXT_KEY_USAGE_FORMAT 5047
#define IDS_CERT_MULTILINE_INFO_START_FORMAT 5048
#define IDS_CERT_GENERAL_NAME_RFC822_NAME 5049
#define IDS_CERT_GENERAL_NAME_DNS_NAME 5050
#define IDS_CERT_GENERAL_NAME_X400_ADDRESS 5051
#define IDS_CERT_GENERAL_NAME_DIRECTORY_NAME 5052
#define IDS_CERT_GENERAL_NAME_EDI_PARTY_NAME 5053
#define IDS_CERT_GENERAL_NAME_URI 5054
#define IDS_CERT_GENERAL_NAME_IP_ADDRESS 5055
#define IDS_CERT_GENERAL_NAME_REGISTERED_ID 5056
#define IDS_CERT_EXT_MS_CERT_TYPE 5057
#define IDS_CERT_EXT_MS_CA_VERSION 5058
#define IDS_CERT_EXT_MS_NT_PRINCIPAL_NAME 5059
#define IDS_CERT_EXT_MS_NTDS_REPLICATION 5060
#define IDS_CERT_EKU_TLS_WEB_SERVER_AUTHENTICATION 5061
#define IDS_CERT_EKU_TLS_WEB_CLIENT_AUTHENTICATION 5062
#define IDS_CERT_EKU_CODE_SIGNING 5063
#define IDS_CERT_EKU_EMAIL_PROTECTION 5064
#define IDS_CERT_EKU_TIME_STAMPING 5065
#define IDS_CERT_EKU_OCSP_SIGNING 5066
#define IDS_CERT_EKU_MS_INDIVIDUAL_CODE_SIGNING 5067
#define IDS_CERT_EKU_MS_COMMERCIAL_CODE_SIGNING 5068
#define IDS_CERT_EKU_MS_TRUST_LIST_SIGNING 5069
#define IDS_CERT_EKU_MS_TIME_STAMPING 5070
#define IDS_CERT_EKU_MS_SERVER_GATED_CRYPTO 5071
#define IDS_CERT_EKU_MS_ENCRYPTING_FILE_SYSTEM 5072
#define IDS_CERT_EKU_MS_FILE_RECOVERY 5073
#define IDS_CERT_EKU_MS_WINDOWS_HARDWARE_DRIVER_VERIFICATION 5074
#define IDS_CERT_EKU_MS_QUALIFIED_SUBORDINATION 5075
#define IDS_CERT_EKU_MS_KEY_RECOVERY 5076
#define IDS_CERT_EKU_MS_DOCUMENT_SIGNING 5077
#define IDS_CERT_EKU_MS_LIFETIME_SIGNING 5078
#define IDS_CERT_EKU_MS_SMART_CARD_LOGON 5079
#define IDS_CERT_EKU_MS_KEY_RECOVERY_AGENT 5080
#define IDS_CERT_EKU_NETSCAPE_INTERNATIONAL_STEP_UP 5081
#define IDS_CERT_EXTENSION_CRITICAL 5082
#define IDS_CERT_EXTENSION_NON_CRITICAL 5083
#define IDS_CERT_EXTENSION_DUMP_ERROR 5084
#define IDS_CERTIFICATE_MANAGER_TITLE 5085
#define IDS_CERT_MANAGER_HARDWARE_BACKED_KEY_FORMAT 5086
#define IDS_CERT_MANAGER_HARDWARE_BACKED 5087
#define IDS_CERT_MANAGER_EXTENSION_PROVIDED_FORMAT 5088
#define IDS_DEV_TOOLS_INFOBAR_LABEL 5089
#define IDS_DEV_TOOLS_CONFIRM_ADD_FILE_SYSTEM_MESSAGE 5090
#define IDS_DEV_TOOLS_CONFIRM_ALLOW_BUTTON 5091
#define IDS_DEV_TOOLS_CONFIRM_DENY_BUTTON 5092
#define IDS_RELOAD_MENU_NORMAL_RELOAD_ITEM 5093
#define IDS_RELOAD_MENU_HARD_RELOAD_ITEM 5094
#define IDS_RELOAD_MENU_EMPTY_AND_HARD_RELOAD_ITEM 5095
#define IDS_EXIT_FULLSCREEN_MODE 5096
#define IDS_TASK_MANAGER_KILL 5097
#define IDS_TASK_MANAGER_PROCESS_ID_COLUMN 5098
#define IDS_TASK_MANAGER_GDI_HANDLES_COLUMN 5099
#define IDS_TASK_MANAGER_USER_HANDLES_COLUMN 5100
#define IDS_TASK_MANAGER_TASK_COLUMN 5101
#define IDS_TASK_MANAGER_NACL_DEBUG_STUB_PORT_COLUMN 5102
#define IDS_TASK_MANAGER_NET_COLUMN 5103
#define IDS_TASK_MANAGER_CPU_COLUMN 5104
#define IDS_TASK_MANAGER_START_TIME_COLUMN 5105
#define IDS_TASK_MANAGER_CPU_TIME_COLUMN 5106
#define IDS_TASK_MANAGER_MEM_FOOTPRINT_COLUMN 5107
#define IDS_TASK_MANAGER_SWAPPED_MEM_COLUMN 5108
#define IDS_TASK_MANAGER_PROFILE_NAME_COLUMN 5109
#define IDS_TASK_MANAGER_IDLE_WAKEUPS_COLUMN 5110
#define IDS_TASK_MANAGER_HARD_FAULTS_COLUMN 5111
#define IDS_TASK_MANAGER_OPEN_FD_COUNT_COLUMN 5112
#define IDS_TASK_MANAGER_PROCESS_PRIORITY_COLUMN 5113
#define IDS_TASK_MANAGER_WEBCORE_IMAGE_CACHE_COLUMN 5114
#define IDS_TASK_MANAGER_WEBCORE_SCRIPTS_CACHE_COLUMN 5115
#define IDS_TASK_MANAGER_WEBCORE_CSS_CACHE_COLUMN 5116
#define IDS_TASK_MANAGER_VIDEO_MEMORY_COLUMN 5117
#define IDS_TASK_MANAGER_SQLITE_MEMORY_USED_COLUMN 5118
#define IDS_TASK_MANAGER_JAVASCRIPT_MEMORY_ALLOCATED_COLUMN 5119
#define IDS_TASK_MANAGER_KEEPALIVE_COUNT_COLUMN 5120
#define IDS_TASK_MANAGER_MEM_CELL_TEXT 5121
#define IDS_TASK_MANAGER_CACHE_SIZE_CELL_TEXT 5122
#define IDS_TASK_MANAGER_NA_CELL_TEXT 5123
#define IDS_TASK_MANAGER_BACKGROUNDED_TEXT 5124
#define IDS_TASK_MANAGER_FOREGROUNDED_TEXT 5125
#define IDS_TASK_MANAGER_UNKNOWN_VALUE_TEXT 5126
#define IDS_TASK_MANAGER_DISABLED_NACL_DBG_TEXT 5127
#define IDS_TASK_MANAGER_HANDLES_CELL_TEXT 5128
#define IDS_TASK_MANAGER_WEB_BROWSER_CELL_TEXT 5129
#define IDS_TASK_MANAGER_EXTENSION_PREFIX 5130
#define IDS_TASK_MANAGER_EXTENSION_INCOGNITO_PREFIX 5131
#define IDS_TASK_MANAGER_APP_PREFIX 5132
#define IDS_TASK_MANAGER_APP_INCOGNITO_PREFIX 5133
#define IDS_TASK_MANAGER_TAB_PREFIX 5134
#define IDS_TASK_MANAGER_TAB_INCOGNITO_PREFIX 5135
#define IDS_TASK_MANAGER_BACKGROUND_APP_PREFIX 5136
#define IDS_TASK_MANAGER_BACKGROUND_PREFIX 5137
#define IDS_TASK_MANAGER_PLUGIN_PREFIX 5138
#define IDS_TASK_MANAGER_PLUGIN_BROKER_PREFIX 5139
#define IDS_TASK_MANAGER_PRERENDER_PREFIX 5140
#define IDS_TASK_MANAGER_RENDERER_PREFIX 5141
#define IDS_TASK_MANAGER_UNKNOWN_PLUGIN_NAME 5142
#define IDS_TASK_MANAGER_UTILITY_PREFIX 5143
#define IDS_TASK_MANAGER_NACL_PREFIX 5144
#define IDS_TASK_MANAGER_NACL_BROKER_PREFIX 5145
#define IDS_TASK_MANAGER_GPU_PREFIX 5146
#define IDS_TASK_MANAGER_PRINT_PREFIX 5147
#define IDS_TASK_MANAGER_SUBFRAME_PREFIX 5148
#define IDS_TASK_MANAGER_SUBFRAME_INCOGNITO_PREFIX 5149
#define IDS_TASK_MANAGER_ARC_PREFIX 5150
#define IDS_TASK_MANAGER_ARC_PREFIX_BACKGROUND_SERVICE 5151
#define IDS_TASK_MANAGER_ARC_PREFIX_RECEIVER 5152
#define IDS_TASK_MANAGER_ARC_SYSTEM 5153
#define IDS_TASK_MANAGER_LINUX_VM_PREFIX 5154
#define IDS_UTILITY_PROCESS_IMAGE_DECODER_NAME 5155
#define IDS_UTILITY_PROCESS_PROXY_RESOLVER_NAME 5156
#define IDS_UTILITY_PROCESS_FILE_UTILITY_NAME 5159
#define IDS_UTILITY_PROCESS_PROFILE_IMPORTER_NAME 5160
#define IDS_UTILITY_PROCESS_IMAGE_WRITER_NAME 5162
#define IDS_UTILITY_PROCESS_MEDIA_GALLERY_UTILITY_NAME 5163
#define IDS_UTILITY_PROCESS_PATCH_NAME 5164
#define IDS_UTILITY_PROCESS_PROFILING_SERVICE_NAME 5165
#define IDS_UTILITY_PROCESS_UNZIP_NAME 5166
#define IDS_THEME_INSTALL_INFOBAR_LABEL 5167
#define IDS_THEME_INSTALL_INFOBAR_UNDO_BUTTON 5168
#define IDS_CRITICAL_NOTIFICATION_RESTART 5169
#define IDS_EXTENSION_DISABLED_ERROR_LABEL 5170
#define IDS_EXTENSION_IS_BLACKLISTED 5171
#define IDS_EXTENSION_DISABLED_REMOTE_INSTALL_ERROR_TITLE 5172
#define IDS_EXTENSION_DISABLED_ERROR_TITLE 5173
#define IDS_EXTENSION_BLOCKED_ACTION_BUBBLE_HEADING 5174
#define IDS_EXTENSION_BLOCKED_ACTION_BUBBLE_OK_BUTTON 5175
#define IDS_APP_UNINSTALL_PROMPT_TITLE 5176
#define IDS_NON_PLATFORM_APP_UNINSTALL_PROMPT_HEADING 5177
#define IDS_ARC_APP_UNINSTALL_PROMPT_DATA_REMOVAL_WARNING 5178
#define IDS_EXTENSION_UNINSTALL_PROMPT_TITLE 5179
#define IDS_EXTENSION_CONFIRM_PERMISSIONS 5180
#define IDS_EXTENSION_DELEGATED_INSTALL_PROMPT_TITLE 5181
#define IDS_EXTENSION_INSTALL_PROMPT_TITLE 5182
#define IDS_EXTENSION_UNINSTALL_PROMPT_HEADING 5183
#define IDS_EXTENSION_PROGRAMMATIC_UNINSTALL_PROMPT_HEADING 5184
#define IDS_EXTENSION_RE_ENABLE_PROMPT_TITLE 5185
#define IDS_EXTENSION_PERMISSIONS_PROMPT_TITLE 5186
#define IDS_EXTENSION_POST_INSTALL_PERMISSIONS_PROMPT_TITLE 5187
#define IDS_EXTENSION_REMOTE_INSTALL_PROMPT_TITLE 5188
#define IDS_EXTENSION_REPAIR_PROMPT_TITLE 5189
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_TITLE_APP 5190
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_TITLE_EXTENSION 5191
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_TITLE_THEME 5192
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_ACCEPT_BUTTON_EXTENSION 5193
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_ACCEPT_BUTTON_APP 5194
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_ACCEPT_BUTTON_THEME 5195
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_ABORT_BUTTON 5196
#define IDS_EXTENSION_ALERT_TITLE 5197
#define IDS_EXTENSION_ALERT_ITEM_EXTERNAL 5198
#define IDS_EXTENSION_ALERT_ITEM_BLACKLISTED 5199
#define IDS_APP_ALERT_ITEM_EXTERNAL 5200
#define IDS_APP_ALERT_ITEM_BLACKLISTED 5201
#define IDS_EXTENSION_ALERT_ITEM_OK 5202
#define IDS_EXTENSION_ALERT_ITEM_DETAILS 5203
#define IDS_EXTENSION_PROMPT_APP_CONNECT_FROM_INCOGNITO 5204
#define IDS_EXTENSION_PROMPT_EXTENSION_CONNECT_FROM_INCOGNITO 5205
#define IDS_EXTENSION_PROMPT_WILL_HAVE_ACCESS_TO 5206
#define IDS_EXTENSION_PROMPT_WILL_NOW_HAVE_ACCESS_TO 5207
#define IDS_EXTENSION_PROMPT_WANTS_ACCESS_TO 5208
#define IDS_EXTENSION_PROMPT_CAN_ACCESS 5209
#define IDS_EXTENSION_NO_SPECIAL_PERMISSIONS 5210
#define IDS_EXTENSION_PERMISSION_LINE 5211
#define IDS_EXTENSION_RATING_COUNT 5212
#define IDS_EXTENSION_PROMPT_RATING_ACCESSIBLE_TEXT 5213
#define IDS_EXTENSION_PROMPT_NO_RATINGS_ACCESSIBLE_TEXT 5214
#define IDS_EXTENSION_USER_COUNT 5215
#define IDS_EXTENSION_PROMPT_STORE_LINK 5216
#define IDS_EXTENSION_PROMPT_RETAINED_FILES 5217
#define IDS_EXTENSION_PROMPT_RETAINED_DEVICES 5218
#define IDS_EXTENSION_PROMPT_WARNING_FULL_ACCESS 5219
#define IDS_EXTENSION_PROMPT_WARNING_ALL_HOSTS 5220
#define IDS_EXTENSION_PROMPT_WARNING_CURRENT_HOST 5221
#define IDS_EXTENSION_PROMPT_WARNING_ALL_HOSTS_READ_ONLY 5222
#define IDS_EXTENSION_PROMPT_WARNING_AUDIO_CAPTURE 5223
#define IDS_EXTENSION_PROMPT_WARNING_VIDEO_CAPTURE 5224
#define IDS_EXTENSION_PROMPT_WARNING_AUDIO_AND_VIDEO_CAPTURE 5225
#define IDS_EXTENSION_PROMPT_WARNING_BLUETOOTH 5226
#define IDS_EXTENSION_PROMPT_WARNING_BLUETOOTH_DEVICES 5227
#define IDS_EXTENSION_PROMPT_WARNING_BLUETOOTH_PRIVATE 5228
#define IDS_EXTENSION_PROMPT_WARNING_BLUETOOTH_SERIAL 5229
#define IDS_EXTENSION_PROMPT_WARNING_BOOKMARKS 5230
#define IDS_EXTENSION_PROMPT_WARNING_CLIPBOARD 5231
#define IDS_EXTENSION_PROMPT_WARNING_CLIPBOARD_READWRITE 5232
#define IDS_EXTENSION_PROMPT_WARNING_CLIPBOARD_WRITE 5233
#define IDS_EXTENSION_PROMPT_WARNING_DEBUGGER 5234
#define IDS_EXTENSION_PROMPT_WARNING_DECLARATIVE_WEB_REQUEST 5235
#define IDS_EXTENSION_PROMPT_WARNING_DECLARATIVE_NET_REQUEST 5236
#define IDS_EXTENSION_PROMPT_WARNING_DOCUMENT_SCAN 5237
#define IDS_EXTENSION_PROMPT_WARNING_ENTERPRISE_HARDWARE_PLATFORM 5238
#define IDS_EXTENSION_PROMPT_WARNING_FAVICON 5239
#define IDS_EXTENSION_PROMPT_WARNING_GEOLOCATION 5240
#define IDS_EXTENSION_PROMPT_WARNING_HISTORY_READ 5241
#define IDS_EXTENSION_PROMPT_WARNING_HISTORY_READ_AND_SESSIONS 5242
#define IDS_EXTENSION_PROMPT_WARNING_HISTORY_WRITE 5243
#define IDS_EXTENSION_PROMPT_WARNING_HISTORY_WRITE_AND_SESSIONS 5244
#define IDS_EXTENSION_PROMPT_WARNING_HOME_PAGE_SETTING_OVERRIDE 5245
#define IDS_EXTENSION_PROMPT_WARNING_1_HOST 5246
#define IDS_EXTENSION_PROMPT_WARNING_1_HOST_READ_ONLY 5247
#define IDS_EXTENSION_PROMPT_WARNING_2_HOSTS 5248
#define IDS_EXTENSION_PROMPT_WARNING_2_HOSTS_READ_ONLY 5249
#define IDS_EXTENSION_PROMPT_WARNING_3_HOSTS 5250
#define IDS_EXTENSION_PROMPT_WARNING_3_HOSTS_READ_ONLY 5251
#define IDS_EXTENSION_PROMPT_WARNING_HOSTS_LIST 5252
#define IDS_EXTENSION_PROMPT_WARNING_HOSTS_LIST_READ_ONLY 5253
#define IDS_EXTENSION_PROMPT_WARNING_HOST_AND_SUBDOMAIN 5254
#define IDS_EXTENSION_PROMPT_WARNING_HOST_AND_SUBDOMAIN_LIST 5255
#define IDS_EXTENSION_PROMPT_WARNING_INPUT 5256
#define IDS_EXTENSION_PROMPT_WARNING_MANAGEMENT 5257
#define IDS_EXTENSION_PROMPT_WARNING_MDNS 5258
#define IDS_EXTENSION_PROMPT_WARNING_NETWORK_STATE 5259
#define IDS_EXTENSION_PROMPT_WARNING_NETWORKING_CONFIG 5260
#define IDS_EXTENSION_PROMPT_WARNING_NETWORKING_PRIVATE 5261
#define IDS_EXTENSION_PROMPT_WARNING_SEARCH_SETTINGS_OVERRIDE 5262
#define IDS_EXTENSION_PROMPT_WARNING_SERIAL 5263
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_ANY_HOST 5264
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_HOSTS_IN_DOMAIN 5265
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_HOSTS_IN_DOMAINS 5266
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_SPECIFIC_HOST 5267
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_SPECIFIC_HOSTS 5268
#define IDS_EXTENSION_PROMPT_WARNING_START_PAGE_SETTING_OVERRIDE 5269
#define IDS_EXTENSION_PROMPT_WARNING_SYSTEM_STORAGE 5270
#define IDS_EXTENSION_PROMPT_WARNING_TOPSITES 5271
#define IDS_EXTENSION_PROMPT_WARNING_TTS_ENGINE 5272
#define IDS_EXTENSION_PROMPT_WARNING_U2F_DEVICES 5273
#define IDS_EXTENSION_PROMPT_WARNING_NOTIFICATIONS 5274
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE 5275
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_LIST 5276
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_LIST_ITEM_UNKNOWN_PRODUCT 5277
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_LIST_ITEM_UNKNOWN_VENDOR 5278
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_UNKNOWN_PRODUCT 5279
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_UNKNOWN_VENDOR 5280
#define IDS_EXTENSION_PROMPT_WARNING_VPN 5281
#define IDS_EXTENSION_PROMPT_WARNING_WEB_CONNECTABLE 5282
#define IDS_EXTENSION_PROMPT_WARNING_CONTENT_SETTINGS 5283
#define IDS_EXTENSION_PROMPT_WARNING_PRIVACY 5284
#define IDS_EXTENSION_PROMPT_WARNING_SIGNED_IN_DEVICES 5285
#define IDS_EXTENSION_PROMPT_WARNING_DOWNLOADS 5286
#define IDS_EXTENSION_PROMPT_WARNING_DOWNLOADS_OPEN 5287
#define IDS_EXTENSION_PROMPT_WARNING_IDENTITY_EMAIL 5288
#define IDS_EXTENSION_PROMPT_WARNING_WALLPAPER 5289
#define IDS_EXTENSION_PROMPT_WARNING_FILE_SYSTEM_DIRECTORY 5290
#define IDS_EXTENSION_PROMPT_WARNING_FILE_SYSTEM_WRITE_DIRECTORY 5291
#define IDS_EXTENSION_PROMPT_WARNING_MEDIA_GALLERIES_READ 5292
#define IDS_EXTENSION_PROMPT_WARNING_MEDIA_GALLERIES_READ_WRITE 5293
#define IDS_EXTENSION_PROMPT_WARNING_MEDIA_GALLERIES_READ_DELETE 5294
#define IDS_EXTENSION_PROMPT_WARNING_MEDIA_GALLERIES_READ_WRITE_DELETE 5295
#define IDS_EXTENSION_PROMPT_WARNING_SYNCFILESYSTEM 5296
#define IDS_EXTENSION_PROMPT_WARNING_MUSIC_MANAGER_PRIVATE 5297
#define IDS_EXTENSION_PROMPT_WARNING_NATIVE_MESSAGING 5298
#define IDS_EXTENSION_PROMPT_WARNING_SCREENLOCK_PRIVATE 5299
#define IDS_EXTENSION_PROMPT_WARNING_OVERRIDE_BOOKMARKS_UI 5300
#define IDS_EXTENSION_PROMPT_WARNING_ACTIVITY_LOG_PRIVATE 5301
#define IDS_EXTENSION_PROMPT_WARNING_DESKTOP_CAPTURE 5302
#define IDS_EXTENSION_PROMPT_WARNING_ACCESSIBILITY_FEATURES_MODIFY 5303
#define IDS_EXTENSION_PROMPT_WARNING_ACCESSIBILITY_FEATURES_READ 5304
#define IDS_EXTENSION_PROMPT_WARNING_ACCESSIBILITY_FEATURES_READ_MODIFY 5305
#define IDS_EXTENSION_PROMPT_WARNING_PLATFORMKEYS 5306
#define IDS_EXTENSION_PROMPT_WARNING_CERTIFICATEPROVIDER 5307
#define IDS_EXTENSION_PROMPT_WARNING_SETTINGS_PRIVATE 5308
#define IDS_EXTENSION_PROMPT_WARNING_AUTOFILL_PRIVATE 5309
#define IDS_EXTENSION_PROMPT_WARNING_PASSWORDS_PRIVATE 5310
#define IDS_EXTENSION_PROMPT_WARNING_USERS_PRIVATE 5311
#define IDS_EXTENSION_PROMPT_WARNING_DISPLAY_SOURCE 5312
#define IDS_EXTENSION_PROMPT_WARNING_NEW_TAB_PAGE_OVERRIDE 5313
#define IDS_EXTENSION_CANT_DOWNGRADE_VERSION 5314
#define IDS_APP_CANT_DOWNGRADE_VERSION 5315
#define IDS_EXTENSION_MOVE_DIRECTORY_TO_PROFILE_FAILED 5318
#define IDS_EXTENSION_INSTALL_NOT_ENABLED 5319
#define IDS_EXTENSION_INSTALL_INCORRECT_APP_CONTENT_TYPE 5320
#define IDS_EXTENSION_INSTALL_INCORRECT_INSTALL_HOST 5321
#define IDS_EXTENSION_INSTALL_UNEXPECTED_ID 5322
#define IDS_EXTENSION_INSTALL_DISALLOWED_ON_SITE 5323
#define IDS_EXTENSION_INSTALL_UNEXPECTED_VERSION 5324
#define IDS_EXTENSION_INSTALL_DEPENDENCY_OLD_VERSION 5325
#define IDS_EXTENSION_INSTALL_DEPENDENCY_NOT_SHARED_MODULE 5326
#define IDS_EXTENSION_INSTALL_DEPENDENCY_NOT_WHITELISTED 5327
#define IDS_EXTENSION_INSTALL_GALLERY_ONLY 5328
#define IDS_EXTENSION_INSTALL_KIOSK_MODE_ONLY 5329
#define IDS_EXTENSION_OVERLAPPING_WEB_EXTENT 5330
#define IDS_EXTENSION_INVALID_IMAGE_PATH 5331
#define IDS_EXTENSION_LOAD_ICON_FOR_PAGE_ACTION_FAILED 5332
#define IDS_EXTENSION_LOAD_ICON_FOR_BROWSER_ACTION_FAILED 5333
#define IDS_EXTENSION_INSTALLED_PAGE_ACTION_INFO 5337
#define IDS_EXTENSION_INSTALLED_PAGE_ACTION_INFO_WITH_SHORTCUT 5338
#define IDS_EXTENSION_INSTALLED_BROWSER_ACTION_INFO 5339
#define IDS_EXTENSION_INSTALLED_BROWSER_ACTION_INFO_WITH_SHORTCUT 5340
#define IDS_EXTENSION_INSTALLED_OMNIBOX_KEYWORD_INFO 5341
#define IDS_EXTENSION_INSTALLED_MANAGE_INFO 5342
#define IDS_EXTENSION_INSTALLED_MANAGE_SHORTCUTS 5343
#define IDS_EXTENSION_INSTALLED_SYNC_PROMO_NEW 5344
#define IDS_EXTENSION_INSTALLED_DICE_PROMO_SIGNIN_MESSAGE 5345
#define IDS_EXTENSION_INSTALLED_DICE_PROMO_SYNC_MESSAGE 5346
#define IDS_EXTENSIONS_DIRECTORY_CONFIRMATION_DIALOG_TITLE 5347
#define IDS_EXTENSIONS_DIRECTORY_CONFIRMATION_DIALOG_MESSAGE_READ_ONLY 5348
#define IDS_EXTENSIONS_DIRECTORY_CONFIRMATION_DIALOG_MESSAGE_WRITABLE 5349
#define IDS_EXTENSIONS_LOAD_ERROR_HEADING 5350
#define IDS_EXTENSIONS_LOAD_ERROR_MESSAGE 5351
#define IDS_EXTENSIONS_WANTS_ACCESS_TO_SITE 5352
#define IDS_EXTENSIONS_HAS_ACCESS_TO_SITE 5353
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS 5354
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS_RUN_ON_CLICK 5355
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS_RUN_ON_SITE 5356
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS_RUN_ON_ALL_SITES 5357
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS_LEARN_MORE 5358
#define IDS_EXTENSIONS_OPTIONS_MENU_ITEM 5359
#define IDS_EXTENSIONS_INSTALLED_BY_ADMIN 5360
#define IDS_EXTENSIONS_DISABLE 5361
#define IDS_EXTENSIONS_HIDE_BUTTON 5362
#define IDS_EXTENSIONS_KEEP_BUTTON_IN_TOOLBAR 5363
#define IDS_EXTENSIONS_SHOW_BUTTON_IN_TOOLBAR 5364
#define IDS_MANAGE_EXTENSION 5365
#define IDS_EXTENSION_ACTION_INSPECT_POPUP 5366
#define IDS_EXTENSIONS_LOCKED_SUPERVISED_USER 5367
#define IDS_EXTENSIONS_INSTALLED_BY_CHILD_CUSTODIAN 5368
#define IDS_EXTENSIONS_INSTALLED_BY_SUPERVISED_USER_CUSTODIAN 5369
#define IDS_EXTENSION_LOAD_FROM_DIRECTORY 5370
#define IDS_EXTENSION_COMMANDS_GENERIC_ACTIVATE 5371
#define IDS_EXTENSION_PACK_DIALOG_HEADING 5372
#define IDS_EXTENSION_PACK_DIALOG_SELECT_KEY 5373
#define IDS_EXTENSION_PACK_DIALOG_KEY_FILE_TYPE_DESCRIPTION 5374
#define IDS_EXTENSION_PACK_DIALOG_ERROR_ROOT_REQUIRED 5375
#define IDS_EXTENSION_PACK_DIALOG_ERROR_ROOT_INVALID 5376
#define IDS_EXTENSION_PACK_DIALOG_ERROR_KEY_INVALID 5377
#define IDS_EXTENSION_PACK_DIALOG_SUCCESS_BODY_NEW 5378
#define IDS_EXTENSION_PACK_DIALOG_SUCCESS_BODY_UPDATE 5379
#define IDS_EXTENSION_PROMPT_INSTALL_BUTTON 5380
#define IDS_EXTENSION_INSTALL_PROMPT_ACCEPT_BUTTON_EXTENSION 5381
#define IDS_EXTENSION_INSTALL_PROMPT_ACCEPT_BUTTON_APP 5382
#define IDS_EXTENSION_INSTALL_PROMPT_ACCEPT_BUTTON_THEME 5383
#define IDS_EXTENSION_PROMPT_UNINSTALL_BUTTON 5384
#define IDS_EXTENSION_PROMPT_UNINSTALL_REPORT_ABUSE 5385
#define IDS_EXTENSION_PROMPT_UNINSTALL_REPORT_ABUSE_FROM_EXTENSION 5386
#define IDS_EXTENSION_PROMPT_UNINSTALL_TITLE 5387
#define IDS_EXTENSION_PROMPT_UNINSTALL_APP_BUTTON 5388
#define IDS_EXTENSION_PROMPT_UNINSTALL_TRIGGERED_BY_EXTENSION 5389
#define IDS_EXTENSION_PROMPT_RE_ENABLE_BUTTON 5390
#define IDS_EXTENSION_PROMPT_PERMISSIONS_BUTTON 5391
#define IDS_EXTENSION_PROMPT_PERMISSIONS_ACCEPT_BUTTON 5392
#define IDS_EXTENSION_PROMPT_PERMISSIONS_ABORT_BUTTON 5393
#define IDS_EXTENSION_PROMPT_PERMISSIONS_CLEAR_RETAINED_FILES_BUTTON 5394
#define IDS_EXTENSION_PROMPT_PERMISSIONS_CLEAR_RETAINED_DEVICES_BUTTON 5395
#define IDS_EXTENSION_PROMPT_PERMISSIONS_CLEAR_RETAINED_FILES_AND_DEVICES_BUTTON 5396
#define IDS_EXTENSION_PROMPT_REMOTE_INSTALL_BUTTON_EXTENSION 5397
#define IDS_EXTENSION_PROMPT_REMOTE_INSTALL_BUTTON_APP 5398
#define IDS_EXTENSION_PROMPT_REPAIR_BUTTON_EXTENSION 5399
#define IDS_EXTENSION_PROMPT_REPAIR_BUTTON_APP 5400
#define IDS_EXTENSION_WEB_STORE_TITLE 5401
#define IDS_EXTENSION_WEB_STORE_TITLE_SHORT 5402
#define IDS_EXTENSIONS_SHOW_DETAILS 5403
#define IDS_EXTENSIONS_HIDE_DETAILS 5404
#define IDS_WEBSTORE_DOWNLOAD_ACCESS_DENIED 5405
#define IDS_EXTENSION_WARNINGS_WRENCH_MENU_ITEM 5406
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_EXTENSION 5407
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_APP 5408
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_THEME 5409
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_BUBBLE_TITLE 5410
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_BUBBLE_HEADING_APP 5411
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_BUBBLE_HEADING_EXTENSION 5412
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_BUBBLE_HEADING_THEME 5413
#define IDS_EXTENSIONS_UNSUPPORTED_DISABLED_TITLE 5414
#define IDS_EXTENSIONS_DISABLED_AND_N_MORE 5415
#define IDS_EXTENSIONS_UNSUPPORTED_DISABLED_BUTTON 5416
#define IDS_EXTENSIONS_ADDED_WITHOUT_KNOWLEDGE 5417
#define IDS_EXTENSIONS_DISABLE_DEVELOPER_MODE_TITLE 5418
#define IDS_EXTENSIONS_DISABLE_DEVELOPER_MODE_BODY 5419
#define IDS_EXTENSIONS_SETTINGS_API_TITLE_HOME_PAGE_BUBBLE 5420
#define IDS_EXTENSIONS_SETTINGS_API_TITLE_STARTUP_PAGES_BUBBLE 5421
#define IDS_EXTENSIONS_SETTINGS_API_TITLE_SEARCH_ENGINE_BUBBLE 5422
#define IDS_EXTENSIONS_NTP_CONTROLLED_TITLE_HOME_PAGE_BUBBLE 5423
#define IDS_EXTENSIONS_PROXY_CONTROLLED_TITLE_HOME_PAGE_BUBBLE 5424
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_SEARCH_ENGINE_SPECIFIC 5425
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_SEARCH_ENGINE 5426
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_HOME_PAGE_SPECIFIC 5427
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_HOME_PAGE 5428
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_SEARCH_ENGINE 5429
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_HOME_PAGE 5430
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_HOME_AND_SEARCH 5431
#define IDS_EXTENSIONS_NTP_CONTROLLED_FIRST_LINE 5432
#define IDS_EXTENSIONS_PROXY_CONTROLLED_FIRST_LINE 5433
#define IDS_EXTENSIONS_PROXY_CONTROLLED_FIRST_LINE_EXTENSION_SPECIFIC 5434
#define IDS_EXTENSIONS_SETTINGS_API_THIRD_LINE_CONFIRMATION 5435
#define IDS_EXTENSION_CONTROLLED_RESTORE_SETTINGS 5436
#define IDS_EXTENSION_CONTROLLED_KEEP_CHANGES 5437
#define IDS_HOSTED_APPMENU_TOOLTIP 5438
#define IDS_COMPONENTS_TITLE 5439
#define IDS_COMPONENTS_VERSION 5440
#define IDS_COMPONENTS_NONE_INSTALLED 5441
#define IDS_COMPONENTS_NO_COMPONENTS 5442
#define IDS_COMPONENTS_CHECK_FOR_UPDATE 5443
#define IDS_COMPONENTS_STATUS_LABEL 5444
#define IDS_COMPONENTS_CHECKING_LABEL 5445
#define IDS_COMPONENTS_SVC_STATUS_NEW 5446
#define IDS_COMPONENTS_SVC_STATUS_CHECKING 5447
#define IDS_COMPONENTS_SVC_STATUS_UPDATE 5448
#define IDS_COMPONENTS_SVC_STATUS_DNL_DIFF 5449
#define IDS_COMPONENTS_SVC_STATUS_DNL 5450
#define IDS_COMPONENTS_SVC_STATUS_DOWNLOADED 5451
#define IDS_COMPONENTS_SVC_STATUS_UPDT_DIFF 5452
#define IDS_COMPONENTS_SVC_STATUS_UPDATING 5453
#define IDS_COMPONENTS_SVC_STATUS_UPDATED 5454
#define IDS_COMPONENTS_SVC_STATUS_UPTODATE 5455
#define IDS_COMPONENTS_SVC_STATUS_UPDATE_ERROR 5456
#define IDS_COMPONENTS_UNKNOWN 5457
#define IDS_COMPONENTS_EVT_STATUS_STARTED 5458
#define IDS_COMPONENTS_EVT_STATUS_SLEEPING 5459
#define IDS_COMPONENTS_EVT_STATUS_FOUND 5460
#define IDS_COMPONENTS_EVT_STATUS_READY 5461
#define IDS_COMPONENTS_EVT_STATUS_UPDATED 5462
#define IDS_COMPONENTS_EVT_STATUS_NOTUPDATED 5463
#define IDS_COMPONENTS_EVT_STATUS_UPDATE_ERROR 5464
#define IDS_COMPONENTS_EVT_STATUS_DOWNLOADING 5465
#define IDS_PLUGINS_DISABLED_PLUGIN 5466
#define IDS_PASSWORD_MANAGER_ACCOUNT_CHOOSER_TITLE 5467
#define IDS_PASSWORD_MANAGER_CONFIRM_SAVED_TITLE 5468
#define IDS_PASSWORD_GENERATION_SUGGESTION 5469
#define IDS_PASSWORD_GENERATION_EDITING_SUGGESTION 5470
#define IDS_SAVE_PASSWORD 5471
#define IDS_SAVE_ACCOUNT 5472
#define IDS_UPDATE_PASSWORD 5473
#define IDS_SAVE_PASSWORD_DIFFERENT_DOMAINS_TITLE 5474
#define IDS_UPDATE_PASSWORD_DIFFERENT_DOMAINS_TITLE 5475
#define IDS_SAVE_PASSWORD_FOOTER 5476
#define IDS_PASSWORD_MANAGER_ACCOUNT_CHOOSER_SIGN_IN 5477
#define IDS_PASSWORD_MANAGER_MANAGE_PASSWORDS_BUTTON 5478
#define IDS_PASSWORD_MANAGER_SIGNIN_PROMO_SIGN_IN 5479
#define IDS_PASSWORD_MANAGER_SIGNIN_PROMO_LABEL 5480
#define IDS_PASSWORD_MANAGER_DICE_PROMO_SIGNIN_MESSAGE 5481
#define IDS_PASSWORD_MANAGER_DICE_PROMO_SYNC_MESSAGE 5482
#define IDS_PREVIEWS_INFOBAR_SAVED_DATA_TITLE 5488
#define IDS_PREVIEWS_INFOBAR_FASTER_PAGE_TITLE 5489
#define IDS_PREVIEWS_INFOBAR_LINK 5490
#define IDS_PREVIEWS_INFOBAR_TIMESTAMP_MINUTES 5491
#define IDS_PREVIEWS_INFOBAR_TIMESTAMP_ONE_HOUR 5492
#define IDS_PREVIEWS_INFOBAR_TIMESTAMP_HOURS 5493
#define IDS_PREVIEWS_INFOBAR_TIMESTAMP_UPDATED_NOW 5494
#define IDS_PAGE_CAPPING_TITLE 5495
#define IDS_PAGE_CAPPING_STOPPED_TITLE 5496
#define IDS_PAGE_CAPPING_CONTINUE_MESSAGE 5497
#define IDS_PAGE_CAPPING_STOP_MESSAGE 5498
#define IDS_LITE_PAGE_PREVIEWS_MESSAGE 5499
#define IDS_LITE_PAGE_PREVIEWS_SETTINGS_LINK 5500
#define IDS_WEBRTC_LOGS_TITLE 5501
#define IDS_WEBRTC_TEXT_LOGS_LOG_COUNT_BANNER_FORMAT 5502
#define IDS_WEBRTC_EVENT_LOGS_LOG_COUNT_BANNER_FORMAT 5503
#define IDS_WEBRTC_LOGS_LOG_HEADER_FORMAT 5504
#define IDS_WEBRTC_LOGS_LOG_LOCAL_FILE_LABEL_FORMAT 5505
#define IDS_WEBRTC_LOGS_NO_LOCAL_LOG_FILE_MESSAGE 5506
#define IDS_WEBRTC_LOGS_LOG_UPLOAD_TIME_FORMAT 5507
#define IDS_WEBRTC_LOGS_LOG_FAILED_UPLOAD_TIME_FORMAT 5508
#define IDS_WEBRTC_LOGS_LOG_REPORT_ID_FORMAT 5509
#define IDS_WEBRTC_LOGS_BUG_LINK_LABEL 5510
#define IDS_WEBRTC_LOGS_LOG_PENDING_MESSAGE 5511
#define IDS_WEBRTC_LOGS_LOG_ACTIVELY_UPLOADED_MESSAGE 5512
#define IDS_WEBRTC_LOGS_LOG_NOT_UPLOADED_MESSAGE 5513
#define IDS_WEBRTC_LOGS_EVENT_LOG_LOCAL_LOG_ID 5514
#define IDS_WEBRTC_LOGS_NO_TEXT_LOGS_MESSAGE 5515
#define IDS_WEBRTC_LOGS_NO_EVENT_LOGS_MESSAGE 5516
#define IDS_PLUGIN_HIDE 5517
#define IDS_PLUGIN_UPDATE 5518
#define IDS_PLUGIN_BLOCKED 5519
#define IDS_PLUGIN_BLOCKED_BY_POLICY 5520
#define IDS_PLUGIN_BLOCKED_NO_LOADING 5521
#define IDS_PLUGIN_OUTDATED 5523
#define IDS_PLUGIN_NOT_AUTHORIZED 5524
#define IDS_PLUGIN_DOWNLOADING 5525
#define IDS_PLUGIN_DOWNLOAD_ERROR 5526
#define IDS_PLUGIN_DOWNLOAD_ERROR_SHORT 5527
#define IDS_PLUGIN_UPDATING 5528
#define IDS_PLUGIN_DISABLED 5529
#define IDS_PLUGIN_PREFER_HTML_BY_DEFAULT 5530
#define IDS_SESSION_CRASHED_BUBBLE_TITLE 5531
#define IDS_SESSION_CRASHED_BUBBLE_UMA_LINK_TEXT 5532
#define IDS_BAD_FLAGS_WARNING_MESSAGE 5533
#define IDS_BAD_FEATURES_WARNING_MESSAGE 5534
#define IDS_PEPPER_BROKER_MESSAGE 5535
#define IDS_PEPPER_BROKER_ALLOW_BUTTON 5536
#define IDS_PEPPER_BROKER_DENY_BUTTON 5537
#define IDS_BLOCKED_PPAPI_BROKER_TITLE 5538
#define IDS_ALLOWED_PPAPI_BROKER_TITLE 5539
#define IDS_BLOCKED_PPAPI_BROKER_MESSAGE 5540
#define IDS_ALLOWED_PPAPI_BROKER_MESSAGE 5541
#define IDS_BLOCKED_PPAPI_BROKER_UNBLOCK 5542
#define IDS_BLOCKED_PPAPI_BROKER_NO_ACTION 5543
#define IDS_ALLOWED_PPAPI_BROKER_NO_ACTION 5544
#define IDS_ALLOWED_PPAPI_BROKER_BLOCK 5545
#define IDS_BLOCKED_DISPLAYING_INSECURE_CONTENT_TITLE 5546
#define IDS_BLOCKED_DISPLAYING_INSECURE_CONTENT 5547
#define IDS_ALLOW_INSECURE_CONTENT_BUTTON 5548
#define IDS_ADD_TO_SHELF_INFOBAR_TITLE 5549
#define IDS_ADD_TO_SHELF_INFOBAR_ADD_BUTTON 5550
#define IDS_ABOUT_SYS_TITLE 5551
#define IDS_ABOUT_SYS_DESC 5552
#define IDS_ABOUT_SYS_TABLE_TITLE 5553
#define IDS_ABOUT_SYS_LOG_FILE_TABLE_TITLE 5554
#define IDS_ABOUT_SYS_EXPAND_ALL 5555
#define IDS_ABOUT_SYS_COLLAPSE_ALL 5556
#define IDS_ABOUT_SYS_EXPAND 5557
#define IDS_ABOUT_SYS_COLLAPSE 5558
#define IDS_ABOUT_SYS_PARSE_ERROR 5559
#define IDS_FLASH_LOADING_MESSAGE 5560
#define IDS_FLASH_TITLE_MESSAGE 5561
#define IDS_NACL_APP_MISSING_ARCH_MESSAGE 5562
#define IDS_OMNIBOX_PLACEHOLDER_TEXT 5567
#define IDS_PASTE_AND_GO 5568
#define IDS_PASTE_AND_SEARCH 5569
#define IDS_OMNIBOX_KEYWORD_HINT 5570
#define IDS_OMNIBOX_EXTENSION_KEYWORD_HINT 5571
#define IDS_OMNIBOX_KEYWORD_HINT_KEY_ACCNAME 5572
#define IDS_OMNIBOX_KEYWORD_HINT_TOUCH 5573
#define IDS_OMNIBOX_EXTENSION_KEYWORD_HINT_TOUCH 5574
#define IDS_OMNIBOX_KEYWORD_TEXT 5575
#define IDS_OMNIBOX_KEYWORD_TEXT_MD 5576
#define IDS_CLICK_TO_VIEW_DOODLE 5577
#define IDS_OMNIBOX_CLEAR_ALL 5578
#define IDS_SEARCH_OR_TYPE_WEB_ADDRESS 5579
#define IDS_GOOGLE_SEARCH_BOX_EMPTY_HINT 5580
#define IDS_GOOGLE_SEARCH_BOX_EMPTY_HINT_MD 5581
#define IDS_NTP_CUSTOM_LINKS_ADD_SHORTCUT_TOOLTIP 5582
#define IDS_NTP_CUSTOM_LINKS_ADD_SHORTCUT_TITLE 5583
#define IDS_NTP_CUSTOM_LINKS_EDIT_SHORTCUT_TOOLTIP 5584
#define IDS_NTP_CUSTOM_LINKS_EDIT_SHORTCUT 5585
#define IDS_UPLOAD_IMAGE_FORMAT 5586
#define IDS_NTP_CUSTOM_LINKS_NAME 5587
#define IDS_NTP_CUSTOM_LINKS_URL 5588
#define IDS_NTP_CUSTOM_LINKS_REMOVE 5589
#define IDS_NTP_CUSTOM_LINKS_CANCEL 5590
#define IDS_NTP_CUSTOM_LINKS_DONE 5591
#define IDS_NTP_CUSTOM_LINKS_INVALID_URL 5592
#define IDS_NTP_CUSTOM_LINKS_SHORTCUT_EXISTS 5593
#define IDS_NTP_CUSTOM_LINKS_CANT_CREATE 5594
#define IDS_NTP_CUSTOM_LINKS_CANT_EDIT 5595
#define IDS_NTP_CUSTOM_LINKS_CANT_REMOVE 5596
#define IDS_NTP_CONFIRM_MSG_SHORTCUT_REMOVED 5597
#define IDS_NTP_CONFIRM_MSG_SHORTCUT_EDITED 5598
#define IDS_NTP_CONFIRM_MSG_SHORTCUT_ADDED 5599
#define IDS_NTP_CONFIRM_MSG_RESTORE_DEFAULTS 5600
#define IDS_NTP_CUSTOM_BG_CUSTOMIZE_BACKGROUND 5601
#define IDS_NTP_CUSTOM_BG_GOOGLE_PHOTOS 5602
#define IDS_NTP_CUSTOM_BG_CHROME_WALLPAPERS 5603
#define IDS_NTP_CUSTOM_BG_UPLOAD_AN_IMAGE 5604
#define IDS_NTP_CUSTOM_BG_SELECT_A_COLLECTION 5605
#define IDS_NTP_CUSTOM_BG_SELECT_GOOGLE_ALBUM 5606
#define IDS_NTP_CUSTOM_BG_DAILY_REFRESH 5607
#define IDS_NTP_CUSTOM_BG_SURPRISE_ME 5608
#define IDS_NTP_CUSTOM_BG_RESTORE_DEFAULT 5609
#define IDS_NTP_CUSTOM_BG_CANCEL 5610
#define IDS_NTP_CONNECTION_ERROR_NO_PERIOD 5611
#define IDS_NTP_CONNECTION_ERROR 5612
#define IDS_NTP_ERROR_MORE_INFO 5613
#define IDS_NTP_CUSTOM_BG_BACKGROUNDS_UNAVAILABLE 5614
#define IDS_NTP_CUSTOM_BG_IMAGE_UNAVAILABLE 5615
#define IDS_NTP_CUSTOM_BG_IMAGE_NOT_USABLE 5616
#define IDS_NTP_CUSTOM_BG_BACK_LABEL 5617
#define IDS_NTP_CUSTOM_BG_CUSTOMIZE_NTP_LABEL 5618
#define IDS_NTP_CUSTOM_BG_GOOGLE_PHOTO_LABEL 5619
#define IDS_NTP_CUSTOM_BG_PHOTO_SELECTED 5620
#define IDS_TOOLTIP_BACK 5621
#define IDS_ACCDESCRIPTION_BACK 5622
#define IDS_TOOLTIP_FORWARD 5623
#define IDS_ACCDESCRIPTION_FORWARD 5624
#define IDS_TOOLTIP_HOME 5625
#define IDS_TOOLTIP_RELOAD 5626
#define IDS_TOOLTIP_RELOAD_WITH_MENU 5627
#define IDS_TOOLTIP_STOP 5628
#define IDS_TOOLTIP_LOCATION_ICON 5630
#define IDS_TOOLTIP_NEW_TAB 5631
#define IDS_TOOLTIP_MIC_SEARCH 5632
#define IDS_TOOLTIP_SAVE_CREDIT_CARD 5633
#define IDS_TOOLTIP_MIGRATE_LOCAL_CARD 5634
#define IDS_TOOLTIP_TRANSLATE 5635
#define IDS_TOOLTIP_ZOOM 5636
#define IDS_TOOLTIP_ZOOM_EXTENSION_ICON 5637
#define IDS_ZOOM_SET_DEFAULT 5638
#define IDS_TOOLTIP_FIND 5639
#define IDS_ACCESSIBLE_INCOGNITO_WINDOW_TITLE_FORMAT 5641
#define IDS_ACCESSIBLE_WINDOW_TITLE_WITH_PROFILE_FORMAT 5642
#define IDS_ACCNAME_APP_UPGRADE_RECOMMENDED 5643
#define IDS_ACCNAME_FULLSCREEN 5644
#define IDS_ACCNAME_HOME 5645
#define IDS_ACCNAME_RELOAD 5646
#define IDS_ACCNAME_FIND 5647
#define IDS_ACCNAME_BOOKMARKS 5648
#define IDS_ACCNAME_BOOKMARKS_CHEVRON 5649
#define IDS_ACCNAME_BOOKMARKS_MENU 5650
#define IDS_ACCNAME_SEPARATOR 5651
#define IDS_ACCNAME_EXTENSIONS 5652
#define IDS_ACCNAME_NEWTAB 5653
#define IDS_ACCNAME_MINIMIZE 5654
#define IDS_ACCNAME_MAXIMIZE 5655
#define IDS_ACCNAME_RESTORE 5656
#define IDS_ACCNAME_CLOSE_TAB 5657
#define IDS_ACCNAME_ZOOM_SET_DEFAULT 5658
#define IDS_ACCESSIBILITY_EVENTS_PERMISSION_FRAGMENT 5659
#define IDS_CLIPBOARD_PERMISSION_FRAGMENT 5661
#define IDS_ALLOWED_CLIPBOARD_TITLE 5663
#define IDS_BLOCKED_CLIPBOARD_TITLE 5664
#define IDS_ALLOWED_CLIPBOARD_MESSAGE 5665
#define IDS_ALLOWED_CLIPBOARD_BLOCK 5666
#define IDS_ALLOWED_CLIPBOARD_NO_ACTION 5667
#define IDS_BLOCKED_CLIPBOARD_MESSAGE 5668
#define IDS_BLOCKED_CLIPBOARD_UNBLOCK 5669
#define IDS_BLOCKED_CLIPBOARD_NO_ACTION 5670
#define IDS_BOOKMARK_PROMO_0 5671
#define IDS_BOOKMARK_PROMO_1 5672
#define IDS_BOOKMARK_PROMO_2 5673
#define IDS_INCOGNITOWINDOW_PROMO_0 5674
#define IDS_INCOGNITOWINDOW_PROMO_1 5675
#define IDS_INCOGNITOWINDOW_PROMO_2 5676
#define IDS_INCOGNITOWINDOW_PROMO_3 5677
#define IDS_NEWTAB_PROMO_0 5678
#define IDS_NEWTAB_PROMO_1 5679
#define IDS_NEWTAB_PROMO_2 5680
#define IDS_REOPEN_TAB_PROMO 5681
#define IDS_BROWSER_HANGMONITOR_RENDERER_TITLE 5683
#define IDS_BROWSER_HANGMONITOR_RENDERER 5684
#define IDS_BROWSER_HANGMONITOR_RENDERER_INFOBAR 5685
#define IDS_BROWSER_HANGMONITOR_IFRAME_TITLE 5686
#define IDS_BROWSER_HANGMONITOR_RENDERER_INFOBAR_END 5687
#define IDS_BROWSER_HANGMONITOR_RENDERER_WAIT 5688
#define IDS_BROWSER_HANGMONITOR_RENDERER_END 5689
#define IDS_BROWSER_HANGMONITOR_PLUGIN_INFOBAR 5690
#define IDS_BROWSER_HANGMONITOR_PLUGIN_INFOBAR_KILLBUTTON 5691
#define IDS_BROWSER_BLOATED_RENDERER_INFOBAR 5692
#define IDS_PASSWORDS_AUTO_SIGNIN_TITLE 5693
#define IDS_PASSWORDS_AUTO_SIGNIN_DESCRIPTION 5694
#define IDS_PASSWORDS_VIA_FEDERATION 5695
#define IDS_PASSWORDS_PAGE_VIEW_HIDE_BUTTON 5696
#define IDS_CONFIRM_MESSAGEBOX_YES_BUTTON_LABEL 5697
#define IDS_CONFIRM_MESSAGEBOX_NO_BUTTON_LABEL 5698
#define IDS_PASSWORD_MANAGER_CANCEL_BUTTON 5699
#define IDS_PASSWORD_MANAGER_SAVE_BUTTON 5700
#define IDS_PASSWORD_MANAGER_UPDATE_BUTTON 5701
#define IDS_PASSWORD_MANAGER_BUBBLE_BLACKLIST_BUTTON 5702
#define IDS_PASSWORD_MANAGER_TOOLTIP_SAVE 5703
#define IDS_PASSWORD_MANAGER_TOOLTIP_MANAGE 5704
#define IDS_PASSWORD_MANAGER_IMPORT_BUTTON 5705
#define IDS_PASSWORD_MANAGER_IMPORT_DIALOG_TITLE 5706
#define IDS_PASSWORD_MANAGER_EXPORT_DIALOG_TITLE 5707
#define IDS_PASSWORD_MANAGER_USERNAME_LABEL 5708
#define IDS_PASSWORD_MANAGER_PASSWORD_LABEL 5709
#define IDS_IMPORT_FROM_FIREFOX 5717
#define IDS_IMPORT_FROM_ICEWEASEL 5718
#define IDS_IMPORT_FROM_SAFARI 5719
#define IDS_IMPORT_FROM_BOOKMARKS_HTML_FILE 5720
#define IDS_QUIT_ACCELERATOR_TUTORIAL 5724
#define IDS_IMPORTER_LOCK_TITLE 5725
#define IDS_IMPORTER_LOCK_TEXT 5726
#define IDS_IMPORTER_LOCK_OK 5727
#define IDS_FEEDBACK_REPORT_PAGE_TITLE 5728
#define IDS_FEEDBACK_REPORT_PAGE_TITLE_SAD_TAB_FLOW 5729
#define IDS_FEEDBACK_MINIMIZE_BUTTON_LABEL 5730
#define IDS_FEEDBACK_CLOSE_BUTTON_LABEL 5731
#define IDS_FEEDBACK_REPORT_URL_LABEL 5732
#define IDS_FEEDBACK_USER_EMAIL_LABEL 5733
#define IDS_FEEDBACK_ANONYMOUS_EMAIL_OPTION 5734
#define IDS_FEEDBACK_SCREENSHOT_LABEL 5735
#define IDS_FEEDBACK_INCLUDE_PERFORMANCE_TRACE_CHECKBOX 5736
#define IDS_FEEDBACK_BLUETOOTH_LOGS_CHECKBOX 5737
#define IDS_FEEDBACK_BLUETOOTH_LOGS_MESSAGE 5738
#define IDS_FEEDBACK_OFFLINE_DIALOG_TITLE 5739
#define IDS_FEEDBACK_OFFLINE_DIALOG_TEXT 5740
#define IDS_FEEDBACK_INCLUDE_SYSTEM_INFORMATION_CHKBOX 5741
#define IDS_FEEDBACK_ATTACH_FILE_NOTE 5744
#define IDS_FEEDBACK_ATTACH_FILE_LABEL 5745
#define IDS_FEEDBACK_READING_FILE 5746
#define IDS_FEEDBACK_ATTACH_FILE_TO_BIG 5747
#define IDS_FEEDBACK_IWLWIFI_DEBUG_DUMP_EXPLAINER 5748
#define IDS_FEEDBACK_PRIVACY_NOTE 5749
#define IDS_FEEDBACK_NO_DESCRIPTION 5750
#define IDS_FEEDBACK_SEND_REPORT 5751
#define IDS_FEEDBACK_SYSINFO_PAGE_TITLE 5752
#define IDS_FEEDBACK_SYSINFO_PAGE_LOADING 5753
#define IDS_FEEDBACK_ADDITIONAL_INFO_LABEL 5754
#define IDS_FEEDBACK_SRT_PROMPT_BODY 5755
#define IDS_FEEDBACK_SRT_PROMPT_ACCEPT_BUTTON 5756
#define IDS_FEEDBACK_SRT_PROMPT_DECLINE_BUTTON 5757
#define IDS_CLEAR_BROWSING_DATA_TITLE 5758
#define IDS_FLASH_PERMISSION_FRAGMENT 5759
#define IDS_CLEAR_BROWSING_DATA_HISTORY_NOTICE 5760
#define IDS_CLEAR_BROWSING_DATA_HISTORY_NOTICE_TITLE 5761
#define IDS_CLEAR_BROWSING_DATA_HISTORY_NOTICE_OK 5762
#define IDS_MEDIA_SELECTED_MIC_LABEL 5763
#define IDS_MEDIA_SELECTED_CAMERA_LABEL 5764
#define IDS_MEDIA_MENU_NO_DEVICE_TITLE 5765
#define IDS_HANDLERS_BUBBLE_MANAGE_LINK 5768
#define IDS_ZOOMLEVELS_CHROME_ERROR_PAGES_LABEL 5769
#define IDS_REPORT_AN_ISSUE 5780
#define IDS_SETTINGS_RESET_PROMPT_TITLE_SEARCH_ENGINE 5787
#define IDS_SETTINGS_RESET_PROMPT_TITLE_STARTUP_PAGE 5788
#define IDS_SETTINGS_RESET_PROMPT_TITLE_HOMEPAGE 5789
#define IDS_SETTINGS_RESET_PROMPT_ACCEPT_BUTTON_LABEL 5790
#define IDS_SETTINGS_RESET_PROMPT_EXPLANATION_FOR_SEARCH_ENGINE_NO_EXTENSIONS 5791
#define IDS_SETTINGS_RESET_PROMPT_EXPLANATION_FOR_STARTUP_PAGE_SINGLE_NO_EXTENSIONS 5792
#define IDS_SETTINGS_RESET_PROMPT_EXPLANATION_FOR_STARTUP_PAGE_MULTIPLE_NO_EXTENSIONS 5793
#define IDS_SETTINGS_RESET_PROMPT_EXPLANATION_FOR_HOMEPAGE_NO_EXTENSIONS 5794
#define IDS_REENABLE_UPDATES 5795
#define IDS_PICTURE_IN_PICTURE_TITLE_TEXT 5796
#define IDS_PICTURE_IN_PICTURE_PAUSE_CONTROL_TEXT 5797
#define IDS_PICTURE_IN_PICTURE_PLAY_CONTROL_TEXT 5798
#define IDS_PICTURE_IN_PICTURE_REPLAY_CONTROL_TEXT 5799
#define IDS_PICTURE_IN_PICTURE_CLOSE_CONTROL_TEXT 5800
#define IDS_PICTURE_IN_PICTURE_RESIZE_HANDLE_TEXT 5801
#define IDS_PICTURE_IN_PICTURE_PLAY_PAUSE_CONTROL_ACCESSIBLE_TEXT 5802
#define IDS_PICTURE_IN_PICTURE_CONFIRM_CLOSE_TITLE 5803
#define IDS_PICTURE_IN_PICTURE_CONFIRM_LEAVE_TITLE 5804
#define IDS_PICTURE_IN_PICTURE_CONFIRM_DESCRIPTION 5805
#define IDS_PICTURE_IN_PICTURE_CONFIRM_CLOSE_TEXT 5806
#define IDS_PICTURE_IN_PICTURE_CONFIRM_LEAVE_TEXT 5807
#define IDS_PICTURE_IN_PICTURE_CANCEL_TEXT 5808
#define IDS_LOAD_STATE_WAITING_FOR_SOCKET_SLOT 5809
#define IDS_LOAD_STATE_WAITING_FOR_DELEGATE 5810
#define IDS_LOAD_STATE_WAITING_FOR_DELEGATE_GENERIC 5811
#define IDS_LOAD_STATE_WAITING_FOR_CACHE 5812
#define IDS_LOAD_STATE_WAITING_FOR_APPCACHE 5813
#define IDS_LOAD_STATE_ESTABLISHING_PROXY_TUNNEL 5814
#define IDS_LOAD_STATE_RESOLVING_PROXY_FOR_URL 5815
#define IDS_LOAD_STATE_RESOLVING_HOST_IN_PAC_FILE 5816
#define IDS_LOAD_STATE_DOWNLOADING_PAC_FILE 5817
#define IDS_LOAD_STATE_RESOLVING_HOST 5818
#define IDS_LOAD_STATE_CONNECTING 5819
#define IDS_LOAD_STATE_SSL_HANDSHAKE 5820
#define IDS_LOAD_STATE_SENDING_REQUEST 5821
#define IDS_LOAD_STATE_SENDING_REQUEST_WITH_PROGRESS 5822
#define IDS_LOAD_STATE_WAITING_FOR_RESPONSE 5823
#define IDS_TAB_CXMENU_NEWTAB 5824
#define IDS_TAB_CXMENU_RELOAD 5825
#define IDS_TAB_CXMENU_DUPLICATE 5826
#define IDS_TAB_CXMENU_CLOSETAB 5827
#define IDS_TAB_CXMENU_CLOSETABS 5828
#define IDS_TAB_CXMENU_CLOSEOTHERTABS 5829
#define IDS_TAB_CXMENU_CLOSETABSTORIGHT 5830
#define IDS_TAB_CXMENU_PIN_TAB 5831
#define IDS_TAB_CXMENU_PIN_TABS 5832
#define IDS_TAB_CXMENU_UNPIN_TAB 5833
#define IDS_TAB_CXMENU_UNPIN_TABS 5834
#define IDS_TAB_CXMENU_AUDIO_MUTE_TAB 5835
#define IDS_TAB_CXMENU_AUDIO_MUTE_TABS 5836
#define IDS_TAB_CXMENU_AUDIO_UNMUTE_TAB 5837
#define IDS_TAB_CXMENU_AUDIO_UNMUTE_TABS 5838
#define IDS_TAB_CXMENU_SOUND_MUTE_SITE 5839
#define IDS_TAB_CXMENU_SOUND_MUTE_SITES 5840
#define IDS_TAB_CXMENU_SOUND_UNMUTE_SITE 5841
#define IDS_TAB_CXMENU_SOUND_UNMUTE_SITES 5842
#define IDS_TAB_CXMENU_BOOKMARK_ALL_TABS 5843
#define IDS_APP_MENU_RELOAD 5844
#define IDS_APP_MENU_NEW_WEB_PAGE 5845
#define IDS_MEDIA_SCREEN_CAPTURE_CONFIRMATION_TITLE 5846
#define IDS_MEDIA_SCREEN_CAPTURE_CONFIRMATION_TEXT 5847
#define IDS_MEDIA_SCREEN_AND_AUDIO_CAPTURE_CONFIRMATION_TEXT 5848
#define IDS_MEDIA_SCREEN_CAPTURE_NOTIFICATION_TEXT 5849
#define IDS_MEDIA_SCREEN_CAPTURE_NOTIFICATION_TEXT_DELEGATED 5850
#define IDS_MEDIA_SCREEN_CAPTURE_WITH_AUDIO_NOTIFICATION_TEXT 5851
#define IDS_MEDIA_SCREEN_CAPTURE_WITH_AUDIO_NOTIFICATION_TEXT_DELEGATED 5852
#define IDS_MEDIA_WINDOW_CAPTURE_NOTIFICATION_TEXT 5853
#define IDS_MEDIA_WINDOW_CAPTURE_NOTIFICATION_TEXT_DELEGATED 5854
#define IDS_MEDIA_TAB_CAPTURE_NOTIFICATION_TEXT 5855
#define IDS_MEDIA_TAB_CAPTURE_NOTIFICATION_TEXT_DELEGATED 5856
#define IDS_MEDIA_TAB_CAPTURE_WITH_AUDIO_NOTIFICATION_TEXT 5857
#define IDS_MEDIA_TAB_CAPTURE_WITH_AUDIO_NOTIFICATION_TEXT_DELEGATED 5858
#define IDS_MEDIA_SCREEN_CAPTURE_NOTIFICATION_STOP 5859
#define IDS_PLATFORM_KEYS_SELECT_CERT_DIALOG_TEXT 5860
#define IDS_UNSAFE_FRAME_MESSAGE 5861
#define IDS_CLIENT_CERT_DIALOG_TITLE 5862
#define IDS_CLIENT_CERT_DIALOG_TEXT 5863
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TITLE 5864
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_CERT_ENROLLMENT 5865
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_CLIENT_AUTH 5866
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_LIST_CERTS 5867
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_CERT_IMPORT 5868
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_CERT_EXPORT 5869
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_PASSWORD_FIELD 5870
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_OK_BUTTON_LABEL 5871
#define IDS_CRASHED_TAB_FEEDBACK_MESSAGE 5877
#define IDS_CRASHED_TAB_FEEDBACK_LINK 5878
#define IDS_KILLED_TAB_FEEDBACK_MESSAGE 5880
#define IDS_RELAUNCH_BUTTON 5882
#define IDS_TOOLBAR_INFORM_SET_HOME_PAGE 5885
#define IDS_AUTOFILL_POPUP_ACCESSIBLE_NODE_DATA 5886
#define IDS_AUTOFILL_FIELD_LABEL_PHONE 5887
#define IDS_AUTOFILL_FIELD_LABEL_NAME_ON_CARD 5888
#define IDS_AUTOFILL_FIELD_LABEL_CREDIT_CARD_NUMBER 5889
#define IDS_AUTOFILL_FIELD_LABEL_EXPIRATION_DATE 5890
#define IDS_AUTOFILL_FIELD_LABEL_EXPIRATION_MONTH 5891
#define IDS_AUTOFILL_FIELD_LABEL_EXPIRATION_YEAR 5892
#define IDS_AUTOFILL_FIELD_LABEL_BILLING_ADDRESS 5893
#define IDS_MANAGE_EXTENSIONS_SETTING_WINDOWS_TITLE 5894
#define IDS_GOOGLE_CLOUD_PRINT 5895
#define IDS_CLOUD_PRINT_CONNECTOR_DISABLED_BUTTON 5896
#define IDS_CLOUD_PRINT_CONNECTOR_ENABLED_LABEL 5897
#define IDS_CLOUD_PRINT_CONNECTOR_ENABLED_BUTTON 5898
#define IDS_CLOUD_PRINT_CONNECTOR_ENABLING_BUTTON 5899
#define IDS_CONTROLLED_SETTING_POLICY 5900
#define IDS_CONTROLLED_SETTING_EXTENSION 5901
#define IDS_CONTROLLED_SETTING_EXTENSION_WITHOUT_NAME 5902
#define IDS_CONTROLLED_SETTING_RECOMMENDED 5903
#define IDS_CONTROLLED_SETTING_HAS_RECOMMENDATION 5904
#define IDS_EXTENSIONS_INSTALL_LOCATION_UNKNOWN 5905
#define IDS_EXTENSIONS_INSTALL_LOCATION_3RD_PARTY 5906
#define IDS_EXTENSIONS_INSTALL_LOCATION_ENTERPRISE 5907
#define IDS_EXTENSIONS_INSTALL_LOCATION_SHARED_MODULE 5908
#define IDS_EXTENSIONS_BLACKLISTED_MALWARE 5909
#define IDS_EXTENSIONS_BLACKLISTED_SECURITY_VULNERABILITY 5910
#define IDS_EXTENSIONS_BLACKLISTED_CWS_POLICY_VIOLATION 5911
#define IDS_EXTENSIONS_BLACKLISTED_POTENTIALLY_UNWANTED 5912
#define IDS_RESET_PROFILE_SETTINGS_EXPLANATION 5913
#define IDS_TRIGGERED_RESET_PROFILE_SETTINGS_TITLE 5914
#define IDS_TRIGGERED_RESET_PROFILE_SETTINGS_EXPLANATION 5915
#define IDS_TRIGGERED_RESET_PROFILE_SETTINGS_DEFAULT_TOOL_NAME 5916
#define IDS_RESET_PROFILE_SETTINGS_LOCALE 5917
#define IDS_RESET_PROFILE_SETTINGS_STARTUP_URLS 5918
#define IDS_RESET_PROFILE_SETTINGS_STARTUP_TYPE 5919
#define IDS_RESET_PROFILE_SETTINGS_HOMEPAGE 5920
#define IDS_RESET_PROFILE_SETTINGS_HOMEPAGE_IS_NTP 5921
#define IDS_RESET_PROFILE_SETTINGS_YES 5922
#define IDS_RESET_PROFILE_SETTINGS_NO 5923
#define IDS_RESET_PROFILE_SETTINGS_SHOW_HOME_BUTTON 5924
#define IDS_RESET_PROFILE_SETTINGS_DSE 5925
#define IDS_RESET_PROFILE_SETTINGS_EXTENSIONS 5926
#define IDS_RESET_PROFILE_SETTINGS_SHORTCUTS 5927
#define IDS_RESET_PROFILE_SETTINGS_PROCESSING_SHORTCUTS 5928
#define IDS_AUTOFILL_DIALOG_PLACEHOLDER_EXPIRY_MONTH 5930
#define IDS_AUTOFILL_DIALOG_PLACEHOLDER_EXPIRY_YEAR 5931
#define IDS_AUTOFILL_FROM_GOOGLE_ACCOUNT 5932
#define IDS_SHOW_WINDOW_DECORATIONS 5933
#define IDS_COLLECTED_COOKIES_DIALOG_TITLE 5934
#define IDS_COLLECTED_COOKIES_ALLOWED_COOKIES_LABEL 5935
#define IDS_COLLECTED_COOKIES_BLOCKED_COOKIES_LABEL 5936
#define IDS_COLLECTED_COOKIES_BLOCKED_THIRD_PARTY_BLOCKING_ENABLED 5937
#define IDS_COLLECTED_COOKIES_ALLOW_BUTTON 5938
#define IDS_COLLECTED_COOKIES_SESSION_ONLY_BUTTON 5939
#define IDS_COLLECTED_COOKIES_BLOCK_BUTTON 5940
#define IDS_COLLECTED_COOKIES_ALLOW_RULE_CREATED 5941
#define IDS_COLLECTED_COOKIES_BLOCK_RULE_CREATED 5942
#define IDS_COLLECTED_COOKIES_SESSION_RULE_CREATED 5943
#define IDS_COLLECTED_COOKIES_ALLOWED_COOKIES_TAB_LABEL 5947
#define IDS_COLLECTED_COOKIES_BLOCKED_COOKIES_TAB_LABEL 5948
#define IDS_COLLECTED_COOKIES_ALLOWED_AUX_TEXT 5949
#define IDS_COLLECTED_COOKIES_BLOCKED_AUX_TEXT 5950
#define IDS_COLLECTED_COOKIES_CLEAR_ON_EXIT_AUX_TEXT 5951
#define IDS_COLLECTED_COOKIES_INFOBAR_MESSAGE 5952
#define IDS_COLLECTED_COOKIES_INFOBAR_BUTTON 5953
#define IDS_ACCNAME_INFOBAR_CONTAINER 5954
#define IDS_ACCNAME_INFOBAR 5955
#define IDS_ONE_CLICK_BUBBLE_UNDO 5956
#define IDS_ONE_CLICK_SIGNIN_BUBBLE_MESSAGE 5957
#define IDS_ONE_CLICK_SIGNIN_DIALOG_OK_BUTTON 5958
#define IDS_ONE_CLICK_SIGNIN_DIALOG_UNDO_BUTTON 5959
#define IDS_ONE_CLICK_SIGNIN_DIALOG_ADVANCED 5960
#define IDS_ENTERPRISE_SIGNIN_CANCEL 5961
#define IDS_ENTERPRISE_SIGNIN_CREATE_NEW_PROFILE 5962
#define IDS_ENTERPRISE_SIGNIN_CONTINUE 5963
#define IDS_ENTERPRISE_SIGNIN_ALERT 5964
#define IDS_PROFILE_WILL_BE_DELETED_DIALOG_TITLE 5965
#define IDS_PROFILE_WILL_BE_DELETED_DIALOG_DESCRIPTION 5966
#define IDS_COOKIES_REMOVE_LABEL 5967
#define IDS_COOKIES_COOKIE_NAME_LABEL 5968
#define IDS_COOKIES_COOKIE_CONTENT_LABEL 5969
#define IDS_COOKIES_COOKIE_DOMAIN_LABEL 5970
#define IDS_COOKIES_COOKIE_PATH_LABEL 5971
#define IDS_COOKIES_COOKIE_SENDFOR_LABEL 5972
#define IDS_COOKIES_COOKIE_CREATED_LABEL 5973
#define IDS_COOKIES_COOKIE_EXPIRES_LABEL 5974
#define IDS_COOKIES_COOKIE_EXPIRES_SESSION 5975
#define IDS_COOKIES_COOKIE_SENDFOR_ANY 5976
#define IDS_COOKIES_COOKIE_SENDFOR_SECURE 5977
#define IDS_COOKIES_COOKIE_SENDFOR_SAME_SITE 5978
#define IDS_COOKIES_COOKIE_SENDFOR_SECURE_SAME_SITE 5979
#define IDS_COOKIES_COOKIE_ACCESSIBLE_TO_SCRIPT_YES 5980
#define IDS_COOKIES_COOKIE_ACCESSIBLE_TO_SCRIPT_NO 5981
#define IDS_COOKIES_COOKIE_NONESELECTED 5982
#define IDS_COOKIES_WEB_DATABASE_DESCRIPTION_LABEL 5983
#define IDS_COOKIES_WEB_DATABASE_UNNAMED_NAME 5984
#define IDS_COOKIES_LOCAL_STORAGE_ORIGIN_LABEL 5987
#define IDS_COOKIES_LOCAL_STORAGE_SIZE_ON_DISK_LABEL 5988
#define IDS_COOKIES_LOCAL_STORAGE_LAST_MODIFIED_LABEL 5989
#define IDS_COOKIES_COOKIES 5990
#define IDS_COOKIES_APPLICATION_CACHES 5991
#define IDS_COOKIES_APPLICATION_CACHE 5992
#define IDS_COOKIES_APPLICATION_CACHE_MANIFEST_LABEL 5993
#define IDS_COOKIES_WEB_DATABASES 5995
#define IDS_COOKIES_LOCAL_STORAGE 5997
#define IDS_COOKIES_SESSION_STORAGE 5998
#define IDS_COOKIES_INDEXED_DB 5999
#define IDS_COOKIES_INDEXED_DBS 6000
#define IDS_COOKIES_MEDIA_LICENSE 6001
#define IDS_COOKIES_MEDIA_LICENSES 6002
#define IDS_COOKIES_FILE_SYSTEM 6003
#define IDS_COOKIES_FILE_SYSTEMS 6004
#define IDS_COOKIES_FILE_SYSTEM_USAGE_NONE 6005
#define IDS_COOKIES_LAST_ACCESSED_LABEL 6006
#define IDS_COOKIES_CHANNEL_ID 6007
#define IDS_COOKIES_CHANNEL_IDS 6008
#define IDS_COOKIES_SERVICE_WORKER 6009
#define IDS_COOKIES_SERVICE_WORKERS 6010
#define IDS_COOKIES_SHARED_WORKERS 6011
#define IDS_COOKIES_CACHE_STORAGE 6012
#define IDS_CLIENT_CERT_ECDSA_SIGN 6013
#define IDS_APP_DEFAULT_PAGE_NAME 6014
#define IDS_APP_LAUNCHER_TAB_TITLE 6015
#define IDS_NEW_TAB_GUEST_SESSION_HEADING 6016
#define IDS_NEW_TAB_GUEST_SESSION_DESCRIPTION 6017
#define IDS_NEW_TAB_TILE_GRID_ACCESSIBLE_DESCRIPTION 6018
#define IDS_NEW_TAB_APP_INSTALL_HINT_LABEL 6019
#define IDS_NEW_TAB_MOST_VISITED 6020
#define IDS_NEW_TAB_RESTORE_THUMBNAILS_SHORT_LINK 6021
#define IDS_NEW_TAB_ATTRIBUTION_INTRO 6022
#define IDS_NEW_TAB_THUMBNAIL_REMOVED_NOTIFICATION 6023
#define IDS_NEW_TAB_REMOVE_THUMBNAIL_TOOLTIP 6024
#define IDS_NEW_TAB_PAGE_SWITCHER_CHANGE_TITLE 6025
#define IDS_NEW_TAB_PAGE_SWITCHER_SAME_TITLE 6026
#define IDS_NEW_TAB_VOICE_AUDIO_ERROR 6027
#define IDS_NEW_TAB_VOICE_DETAILS 6028
#define IDS_NEW_TAB_VOICE_LANGUAGE_ERROR 6029
#define IDS_NEW_TAB_VOICE_LISTENING 6030
#define IDS_NEW_TAB_VOICE_NETWORK_ERROR 6031
#define IDS_NEW_TAB_VOICE_NO_TRANSLATION 6032
#define IDS_NEW_TAB_VOICE_NO_VOICE 6033
#define IDS_NEW_TAB_VOICE_OTHER_ERROR 6034
#define IDS_NEW_TAB_VOICE_PERMISSION_ERROR 6035
#define IDS_NEW_TAB_VOICE_READY 6036
#define IDS_NEW_TAB_VOICE_TRY_AGAIN 6037
#define IDS_NEW_TAB_VOICE_WAITING 6038
#define IDS_NEW_TAB_APP_OPTIONS 6039
#define IDS_NEW_TAB_APP_DETAILS 6040
#define IDS_NEW_TAB_APP_CREATE_SHORTCUT 6041
#define IDS_APP_CONTEXT_MENU_SHOW_INFO 6042
#define IDS_APP_CONTEXT_MENU_OPEN_PINNED 6043
#define IDS_APP_CONTEXT_MENU_OPEN_REGULAR 6044
#define IDS_APP_CONTEXT_MENU_OPEN_WINDOW 6045
#define IDS_APP_CONTEXT_MENU_OPEN_FULLSCREEN 6046
#define IDS_APP_CONTEXT_MENU_OPEN_MAXIMIZED 6047
#define IDS_APP_CONTEXT_MENU_OPEN_TAB 6048
#define IDS_SYNC_CONFIRMATION_TITLE 6051
#define IDS_SYNC_CONFIRMATION_DICE_TITLE 6052
#define IDS_SYNC_CONFIRMATION_UNITY_TITLE 6053
#define IDS_SYNC_CONFIRMATION_UNITY_SYNC_INFO_TITLE 6054
#define IDS_SYNC_CONFIRMATION_UNITY_SYNC_INFO_DESC 6055
#define IDS_SYNC_CONFIRMATION_UNITY_SPELLCHECK_INFO_TITLE 6056
#define IDS_SYNC_CONFIRMATION_UNITY_SPELLCHECK_INFO_DESC 6057
#define IDS_SYNC_CONFIRMATION_UNITY_IMPROVE_CHROME_INFO_TITLE 6058
#define IDS_SYNC_CONFIRMATION_UNITY_IMPROVE_CHROME_INFO_DESC 6059
#define IDS_SYNC_CONFIRMATION_UNITY_SETTINGS_INFO 6060
#define IDS_SYNC_CONFIRMATION_CHROME_SYNC_TITLE 6061
#define IDS_SYNC_CONFIRMATION_CHROME_SYNC_MESSAGE 6062
#define IDS_SYNC_CONFIRMATION_PERSONALIZE_SERVICES_TITLE 6063
#define IDS_SYNC_CONFIRMATION_PERSONALIZE_SERVICES_BODY 6064
#define IDS_SYNC_CONFIRMATION_PERSONALIZE_SERVICES_BODY_CHILD_ACCOUNT 6065
#define IDS_SYNC_CONFIRMATION_SYNC_SETTINGS_LINK_BODY 6066
#define IDS_SYNC_CONFIRMATION_DICE_CONFIRM_BUTTON_LABEL 6067
#define IDS_SYNC_CONFIRMATION_DICE_SETTINGS_BUTTON_LABEL 6068
#define IDS_SYNC_DISABLED_CONFIRMATION_CHROME_SYNC_TITLE 6069
#define IDS_SYNC_DISABLED_CONFIRMATION_DETAILS 6070
#define IDS_SYNC_DISABLED_CONFIRMATION_CONFIRM_BUTTON_LABEL 6071
#define IDS_SYNC_DISABLED_CONFIRMATION_UNDO_BUTTON_LABEL 6072
#define IDS_SIGNIN_ERROR_TITLE 6073
#define IDS_SIGNIN_ERROR_EMAIL_TITLE 6074
#define IDS_SIGNIN_ERROR_DICE_EMAIL_TITLE 6075
#define IDS_SIGNIN_ERROR_CLOSE_BUTTON_LABEL 6076
#define IDS_SIGNIN_ERROR_OK_BUTTON_LABEL 6077
#define IDS_SIGNIN_ERROR_SWITCH_BUTTON_LABEL 6078
#define IDS_SIGNIN_ACCESSIBLE_CLOSE_BUTTON 6079
#define IDS_SIGNIN_ACCESSIBLE_BACK_BUTTON 6080
#define IDS_SIGNIN_EMAIL_CONFIRMATION_CREATE_PROFILE_RADIO_BUTTON_TITLE 6081
#define IDS_SIGNIN_EMAIL_CONFIRMATION_CREATE_PROFILE_RADIO_BUTTON_SUBTITLE 6082
#define IDS_SIGNIN_EMAIL_CONFIRMATION_START_SYNC_RADIO_BUTTON_TITLE 6083
#define IDS_SIGNIN_EMAIL_CONFIRMATION_START_SYNC_RADIO_BUTTON_SUBTITLE 6084
#define IDS_SIGNIN_EMAIL_CONFIRMATION_CLOSE_BUTTON_LABEL 6085
#define IDS_SIGNIN_EMAIL_CONFIRMATION_CONFIRM_BUTTON_LABEL 6086
#define IDS_PLUGIN_OUTDATED_PROMPT 6087
#define IDS_PLUGIN_ENABLE_TEMPORARILY 6088
#define IDS_PLUGIN_CRASHED_PROMPT 6089
#define IDS_RELOAD_PAGE_WITH_PLUGIN 6091
#define IDS_PLUGIN_INITIALIZATION_ERROR_PROMPT 6092
#define IDS_EXTERNAL_PROTOCOL_TITLE 6093
#define IDS_EXTERNAL_PROTOCOL_OK_BUTTON_TEXT 6094
#define IDS_EXTERNAL_PROTOCOL_CANCEL_BUTTON_TEXT 6095
#define IDS_EXTERNAL_PROTOCOL_CHECKBOX_TEXT 6096
#define IDS_DIRECTORY_LISTING_HEADER 6097
#define IDS_DIRECTORY_LISTING_PARENT 6098
#define IDS_DIRECTORY_LISTING_NAME 6099
#define IDS_DIRECTORY_LISTING_SIZE 6100
#define IDS_DIRECTORY_LISTING_DATE_MODIFIED 6101
#define IDS_DIRECTORY_LISTING_PARSING_ERROR_BOX_TEXT 6102
#define IDS_SAVE_PAGE_DESC_HTML_ONLY 6103
#define IDS_SAVE_PAGE_DESC_SINGLE_FILE 6104
#define IDS_SAVE_PAGE_DESC_COMPLETE 6105
#define IDS_PROFILE_ERROR_DIALOG_TITLE 6106
#define IDS_COULDNT_OPEN_PROFILE_ERROR 6107
#define IDS_OPEN_PROFILE_DATA_LOSS 6108
#define IDS_PROFILE_ERROR_DIALOG_CHECKBOX 6109
#define IDS_PROFILE_ERROR_FEEDBACK_DESCRIPTION 6110
#define IDS_COULDNT_STARTUP_PROFILE_ERROR 6111
#define IDS_REFUSE_TO_RUN_AS_ROOT 6112
#define IDS_REFUSE_TO_RUN_AS_ROOT_2 6113
#define IDS_CANT_WRITE_USER_DIRECTORY_TITLE 6115
#define IDS_MULTI_DOWNLOAD_WARNING 6116
#define IDS_MULTI_DOWNLOAD_PERMISSION_FRAGMENT 6117
#define IDS_RECENT_TABS_MENU 6118
#define IDS_RECENTLY_CLOSED_WINDOW 6119
#define IDS_RECENT_TABS_NO_DEVICE_TABS 6120
#define IDS_HISTORY_MENU 6121
#define IDS_DEFAULT_DOWNLOAD_FILENAME 6122
#define IDS_DEFAULT_BROWSER_INFOBAR_OK_BUTTON_LABEL 6124
#define IDS_MINIMIZE_WINDOW_MENU 6125
#define IDS_MAXIMIZE_WINDOW_MENU 6126
#define IDS_RESTORE_WINDOW_MENU 6127
#define IDS_CLOSE_WINDOW_MENU 6128
#define IDS_SHOW_WINDOW_DECORATIONS_MENU 6129
#define IDS_USED_EXISTING_BROWSER 6130
#define IDS_DECLINE_RECOVERY 6131
#define IDS_SYNC_ENTER_GOOGLE_PASSPHRASE_BODY_WITH_DATE 6132
#define IDS_SYNC_ACCOUNT_INFO 6133
#define IDS_SYNC_ACCOUNT_SYNCING 6134
#define IDS_SYNC_ACCOUNT_SYNCING_CUSTOM_DATA_TYPES 6135
#define IDS_SIGNIN_ERROR_DISPLAY_SOURCE 6136
#define IDS_SIGNIN_ERROR_BUBBLE_VIEW_TITLE 6137
#define IDS_SYNC_ERROR_BUBBLE_VIEW_TITLE 6138
#define IDS_SYNC_ERROR_USER_MENU_TITLE 6139
#define IDS_SYNC_ERROR_USER_MENU_SIGNIN_MESSAGE 6140
#define IDS_SYNC_ERROR_USER_MENU_SIGNIN_BUTTON 6141
#define IDS_SYNC_ERROR_USER_MENU_PASSPHRASE_MESSAGE 6142
#define IDS_SYNC_ERROR_USER_MENU_PASSPHRASE_BUTTON 6143
#define IDS_SYNC_ERROR_USER_MENU_SIGNIN_AGAIN_MESSAGE 6144
#define IDS_SYNC_ERROR_USER_MENU_SIGNIN_AGAIN_BUTTON 6145
#define IDS_SYNC_ERROR_USER_MENU_SIGNOUT_MESSAGE 6146
#define IDS_SYNC_ERROR_USER_MENU_SIGNOUT_BUTTON 6147
#define IDS_SYNC_ERROR_USER_MENU_CONFIRM_SYNC_SETTINGS_BUTTON 6148
#define IDS_SYNC_UNAVAILABLE_ERROR_BUBBLE_VIEW_ACCEPT 6149
#define IDS_SYNC_SIGN_IN_ERROR_BUBBLE_VIEW_ACCEPT 6150
#define IDS_SYNC_SIGN_IN_ERROR_WRENCH_MENU_ITEM 6151
#define IDS_SYNC_OVERVIEW 6152
#define IDS_SYNC_START_SYNC_BUTTON_LABEL 6153
#define IDS_SIGNED_IN_WITH_SYNC_DISABLED 6154
#define IDS_SIGNED_IN_WITH_SYNC_SUPPRESSED 6155
#define IDS_SYNC_SETTINGS_NOT_CONFIRMED 6156
#define IDS_SYNC_ACCOUNT_SYNCING_WITH_MANAGE_LINK 6157
#define IDS_SYNC_AUTHENTICATING_LABEL 6158
#define IDS_SYNC_ERROR_SIGNING_IN 6159
#define IDS_SYNC_UNRECOVERABLE_ERROR 6160
#define IDS_SYNC_STATUS_UNRECOVERABLE_ERROR 6161
#define IDS_SYNC_STATUS_UNRECOVERABLE_ERROR_NEEDS_SIGNOUT 6162
#define IDS_SYNC_STATUS_NEEDS_PASSWORD 6163
#define IDS_SYNC_STATUS_NEEDS_PASSWORD_LINK_LABEL 6164
#define IDS_SYNC_STATUS_ENABLE_SYNC_ON_ACCOUNT 6165
#define IDS_SYNC_SERVER_IS_UNREACHABLE 6166
#define IDS_SYNC_RELOGIN_ERROR 6167
#define IDS_SYNC_RELOGIN_LINK_LABEL 6168
#define IDS_SYNC_ADVANCED_OPTIONS 6172
#define IDS_SYNC_NTP_SETUP_IN_PROGRESS 6173
#define IDS_SYNC_PROMO_NTP_BUBBLE_MESSAGE 6174
#define IDS_SYNC_PROMO_NTP_BUBBLE_OK 6175
#define IDS_SYNC_PROMO_NTP_BUBBLE_ADVANCED 6176
#define IDS_SYNC_SETUP_SPINNER_TITLE 6177
#define IDS_SYNC_EVERYTHING 6178
#define IDS_SYNC_FULL_ENCRYPTION_BODY_CUSTOM 6179
#define IDS_SYNC_FULL_ENCRYPTION_BODY_CUSTOM_WITH_DATE 6180
#define IDS_SYNC_FULL_ENCRYPTION_BODY_GOOGLE_WITH_DATE 6181
#define IDS_SYNC_PROMO_NOT_SIGNED_IN_STATUS_HEADER 6182
#define IDS_SYNC_PROMO_NOT_SIGNED_IN_STATUS_SUB_HEADER 6183
#define IDS_SYNC_PROMO_NOT_SIGNED_IN_STATUS_LINK 6184
#define IDS_TRANSLATE_BUBBLE_BEFORE_TRANSLATE_TITLE 6187
#define IDS_TRANSLATE_BUBBLE_BEFORE_TRANSLATE_NEW 6188
#define IDS_TRANSLATE_BUBBLE_ADVANCED_TITLE 6189
#define IDS_TRANSLATE_BUBBLE_TRANSLATED_TITLE 6190
#define IDS_TRANSLATE_BUBBLE_COULD_NOT_TRANSLATE_TITLE 6191
#define IDS_TRANSLATE_BUBBLE_ADVANCED_LINK 6192
#define IDS_TRANSLATE_BUBBLE_ADVANCED_BUTTON 6193
#define IDS_TRANSLATE_BUBBLE_ADVANCED_MENU_BUTTON 6194
#define IDS_TRANSLATE_BUBBLE_ACCEPT 6195
#define IDS_TRANSLATE_BUBBLE_DENY 6196
#define IDS_TRANSLATE_BUBBLE_ALWAYS_TRANSLATE_LANG 6197
#define IDS_TRANSLATE_BUBBLE_NEVER_TRANSLATE_LANG 6198
#define IDS_TRANSLATE_BUBBLE_NEVER_TRANSLATE_SITE 6199
#define IDS_TRANSLATE_BUBBLE_TRANSLATING 6200
#define IDS_TRANSLATE_BUBBLE_TRANSLATED 6201
#define IDS_TRANSLATE_BUBBLE_REVERT 6202
#define IDS_TRANSLATE_BUBBLE_TRY_AGAIN 6203
#define IDS_TRANSLATE_BUBBLE_ALWAYS 6204
#define IDS_TRANSLATE_BUBBLE_ALWAYS_DO_THIS 6205
#define IDS_TRANSLATE_BUBBLE_OPTIONS_MENU_BUTTON 6206
#define IDS_TRANSLATE_BUBBLE_COULD_NOT_TRANSLATE 6207
#define IDS_TRANSLATE_BUBBLE_PAGE_LANGUAGE 6208
#define IDS_TRANSLATE_BUBBLE_TRANSLATION_LANGUAGE 6209
#define IDS_TRANSLATE_BUBBLE_LANGUAGE_SETTINGS 6210
#define IDS_TRANSLATE_BUBBLE_UNKNOWN_LANGUAGE 6211
#define IDS_NOTIFICATIONS_INFOBAR_TEXT 6212
#define IDS_NOTIFICATION_PERMISSIONS_FRAGMENT 6213
#define IDS_NOTIFICATION_BUTTON_SETTINGS 6214
#define IDS_NOTIFICATION_BUTTON_CLOSE 6215
#define IDS_NOTIFICATION_BUTTON_MORE 6216
#define IDS_NOTIFICATION_REPLY_PLACEHOLDER 6217
#define IDS_FILE_MENU_LINUX 6315
#define IDS_EDIT_MENU_LINUX 6316
#define IDS_VIEW_MENU_LINUX 6317
#define IDS_HISTORY_MENU_LINUX 6318
#define IDS_TOOLS_MENU_LINUX 6319
#define IDS_HELP_MENU_LINUX 6320
#define IDS_REOPEN_CLOSED_TABS_LINUX 6321
#define IDS_OPEN_FILE_LINUX 6322
#define IDS_OPEN_LOCATION_LINUX 6323
#define IDS_CLOSE_WINDOW_LINUX 6324
#define IDS_CLOSE_TAB_LINUX 6325
#define IDS_STOP_MENU_LINUX 6326
#define IDS_RELOAD_MENU_LINUX 6327
#define IDS_TEXT_DEFAULT_LINUX 6328
#define IDS_TEXT_BIGGER_LINUX 6329
#define IDS_TEXT_SMALLER_LINUX 6330
#define IDS_HISTORY_HOME_LINUX 6331
#define IDS_HISTORY_BACK_LINUX 6332
#define IDS_HISTORY_FORWARD_LINUX 6333
#define IDS_HISTORY_VISITED_LINUX 6334
#define IDS_HISTORY_CLOSED_LINUX 6335
#define IDS_HISTORY_CLOSED_RESTORE_WINDOW_LINUX 6336
#define IDS_GEOLOCATION_INFOBAR_TEXT 6337
#define IDS_GEOLOCATION_INFOBAR_PERMISSION_FRAGMENT 6338
#define IDS_GEOLOCATION_BUBBLE_SECTION_ALLOWED 6339
#define IDS_GEOLOCATION_BUBBLE_SECTION_DENIED 6340
#define IDS_GEOLOCATION_BUBBLE_REQUIRE_RELOAD_TO_CLEAR 6341
#define IDS_GEOLOCATION_BUBBLE_CLEAR_LINK 6342
#define IDS_GEOLOCATION_BUBBLE_MANAGE_LINK 6343
#define IDS_GEOLOCATION_ALLOWED_TOOLTIP 6344
#define IDS_GEOLOCATION_BLOCKED_TOOLTIP 6345
#define IDS_MIDI_SYSEX_INFOBAR_TEXT 6346
#define IDS_MIDI_SYSEX_PERMISSION_FRAGMENT 6347
#define IDS_MIDI_SYSEX_ALLOWED_TOOLTIP 6348
#define IDS_MIDI_SYSEX_BLOCKED_TOOLTIP 6349
#define IDS_MIDI_SYSEX_BUBBLE_ALLOWED 6350
#define IDS_MIDI_SYSEX_BUBBLE_DENIED 6351
#define IDS_MIDI_SYSEX_BUBBLE_REQUIRE_RELOAD_TO_CLEAR 6352
#define IDS_MIDI_SYSEX_BUBBLE_CLEAR_LINK 6353
#define IDS_MIDI_SYSEX_BUBBLE_MANAGE_LINK 6354
#define IDS_REGISTER_PROTOCOL_HANDLER_TOOLTIP 6355
#define IDS_MEDIASTREAM_BUBBLE_MANAGE_LINK 6356
#define IDS_MICROPHONE_CAMERA_ALLOWED 6357
#define IDS_MICROPHONE_CAMERA_BLOCKED 6358
#define IDS_MICROPHONE_ACCESSED 6359
#define IDS_CAMERA_ACCESSED 6360
#define IDS_MICROPHONE_BLOCKED 6361
#define IDS_CAMERA_BLOCKED 6362
#define IDS_MICROPHONE_CAMERA_ALLOWED_TITLE 6363
#define IDS_MICROPHONE_CAMERA_BLOCKED_TITLE 6364
#define IDS_MICROPHONE_ACCESSED_TITLE 6365
#define IDS_CAMERA_ACCESSED_TITLE 6366
#define IDS_MICROPHONE_BLOCKED_TITLE 6367
#define IDS_CAMERA_BLOCKED_TITLE 6368
#define IDS_MEDIASTREAM_SETTING_CHANGED_MESSAGE 6369
#define IDS_MANAGE_PASSWORDS_CONFIRM_GENERATED_TEXT 6372
#define IDS_PASSWORDS_WEB_LINK 6373
#define IDS_MANAGE_PASSWORDS_LINK 6375
#define IDS_MANAGE_PASSWORDS_TITLE 6376
#define IDS_MANAGE_PASSWORDS_NO_PASSWORDS_TITLE 6377
#define IDS_MANAGE_PASSWORDS_DIFFERENT_DOMAIN_TITLE 6378
#define IDS_MANAGE_PASSWORDS_DIFFERENT_DOMAIN_NO_PASSWORDS_TITLE 6379
#define IDS_MANAGE_PASSWORDS_DELETED 6380
#define IDS_MANAGE_PASSWORDS_UNDO 6381
#define IDS_MANAGE_PASSWORDS_UNDO_TOOLTIP 6382
#define IDS_MANAGE_PASSWORDS_DELETE 6383
#define IDS_MANAGE_PASSWORDS_SHOW_PASSWORD 6384
#define IDS_MANAGE_PASSWORDS_HIDE_PASSWORD 6385
#define IDS_MANAGE_PASSWORDS_AUTO_SIGNIN_TITLE_MD 6386
#define IDS_AUTO_SIGNIN_FIRST_RUN_TITLE_MANY_DEVICES 6387
#define IDS_AUTO_SIGNIN_FIRST_RUN_TITLE_LOCAL_DEVICE 6388
#define IDS_AUTO_SIGNIN_FIRST_RUN_TEXT 6389
#define IDS_AUTO_SIGNIN_FIRST_RUN_OK 6390
#define IDS_AUTO_SIGNIN_FIRST_RUN_TURN_OFF 6391
#define IDS_FILE_SELECTION_DIALOG_INFOBAR 6401
#define IDS_ABOUT_LINUX_PROXY_CONFIG_TITLE 6402
#define IDS_ABOUT_LINUX_PROXY_CONFIG_BODY 6403
#define IDS_IMAGE_FILES 6404
#define IDS_AUDIO_FILES 6405
#define IDS_VIDEO_FILES 6406
#define IDS_CUSTOM_FILES 6407
#define IDS_FULLSCREEN_USER_ENTERED_FULLSCREEN 6408
#define IDS_FULLSCREEN_EXTENSION_TRIGGERED_FULLSCREEN 6409
#define IDS_FULLSCREEN_UNKNOWN_EXTENSION_TRIGGERED_FULLSCREEN 6410
#define IDS_FULLSCREEN_SITE_ENTERED_FULLSCREEN 6411
#define IDS_FULLSCREEN_ENTERED_FULLSCREEN 6412
#define IDS_FULLSCREEN_SITE_ENTERED_FULLSCREEN_MOUSELOCK 6413
#define IDS_FULLSCREEN_ENTERED_FULLSCREEN_MOUSELOCK 6414
#define IDS_FULLSCREEN_SITE_ENTERED_MOUSELOCK 6415
#define IDS_FULLSCREEN_ENTERED_MOUSELOCK 6416
#define IDS_FULLSCREEN_PRESS_ESC_TO_EXIT_FULLSCREEN 6417
#define IDS_FULLSCREEN_PRESS_ESC_TO_EXIT_MOUSELOCK 6418
#define IDS_FULLSCREEN_HOLD_ESC_TO_EXIT_FULLSCREEN 6419
#define IDS_REGISTER_PROTOCOL_HANDLER_MAILTO_NAME 6420
#define IDS_REGISTER_PROTOCOL_HANDLER_WEBCAL_NAME 6421
#define IDS_REGISTER_PROTOCOL_HANDLER_CONFIRM 6422
#define IDS_REGISTER_PROTOCOL_HANDLER_CONFIRM_REPLACE 6423
#define IDS_REGISTER_PROTOCOL_HANDLER_CONFIRM_FRAGMENT 6424
#define IDS_REGISTER_PROTOCOL_HANDLER_CONFIRM_REPLACE_FRAGMENT 6425
#define IDS_REGISTER_PROTOCOL_HANDLER_ACCEPT 6426
#define IDS_REGISTER_PROTOCOL_HANDLER_DENY 6427
#define IDS_REGISTER_PROTOCOL_HANDLER_IGNORE 6428
#define IDS_MEDIA_CAPTURE_AUDIO_AND_VIDEO_INFOBAR_TEXT 6429
#define IDS_MEDIA_CAPTURE_AUDIO_ONLY_INFOBAR_TEXT 6430
#define IDS_MEDIA_CAPTURE_VIDEO_ONLY_INFOBAR_TEXT 6431
#define IDS_MEDIA_CAPTURE_SCREEN_INFOBAR_TEXT 6432
#define IDS_MEDIA_CAPTURE_AUDIO_ONLY_PERMISSION_FRAGMENT 6433
#define IDS_MEDIA_CAPTURE_VIDEO_ONLY_PERMISSION_FRAGMENT 6434
#define IDS_SENSORS_ALLOWED_TOOLTIP 6435
#define IDS_SENSORS_BLOCKED_TOOLTIP 6436
#define IDS_BLOCKED_SENSORS_UNBLOCK 6437
#define IDS_BLOCKED_SENSORS_NO_ACTION 6438
#define IDS_ALLOWED_SENSORS_TITLE 6439
#define IDS_BLOCKED_SENSORS_TITLE 6440
#define IDS_ALLOWED_SENSORS_MESSAGE 6441
#define IDS_BLOCKED_SENSORS_MESSAGE 6442
#define IDS_ALLOWED_SENSORS_NO_ACTION 6443
#define IDS_ALLOWED_SENSORS_BLOCK 6444
#define IDS_REQUEST_QUOTA_INFOBAR_TEXT 6445
#define IDS_REQUEST_LARGE_QUOTA_INFOBAR_TEXT 6446
#define IDS_REQUEST_QUOTA_PERMISSION_FRAGMENT 6447
#define IDS_HIGH_CONTRAST_TITLE 6452
#define IDS_HIGH_CONTRAST_HEADER 6453
#define IDS_HIGH_CONTRAST_EXT 6454
#define IDS_DARK_THEME 6455
#define IDS_MEDIA_GALLERIES_DIALOG_HEADER 6458
#define IDS_MEDIA_GALLERIES_DIALOG_SUBTEXT_READ_WRITE 6459
#define IDS_MEDIA_GALLERIES_DIALOG_SUBTEXT_READ_DELETE 6460
#define IDS_MEDIA_GALLERIES_DIALOG_SUBTEXT_READ_ONLY 6461
#define IDS_MEDIA_GALLERIES_PERMISSION_SUGGESTIONS 6462
#define IDS_MEDIA_GALLERIES_LAST_ATTACHED 6463
#define IDS_MEDIA_GALLERIES_DIALOG_ADD_GALLERY 6464
#define IDS_MEDIA_GALLERIES_DIALOG_CANCEL 6465
#define IDS_MEDIA_GALLERIES_DIALOG_CONFIRM 6466
#define IDS_MEDIA_GALLERIES_DIALOG_ADD_GALLERY_TITLE 6467
#define IDS_MEDIA_GALLERIES_DIALOG_DEVICE_ATTACHED 6468
#define IDS_MEDIA_GALLERIES_DIALOG_DEVICE_NOT_ATTACHED 6469
#define IDS_MEDIA_GALLERIES_DIALOG_DELETE 6470
#define IDS_IDENTITY_INTERNALS_TOKEN_CACHE_TEXT 6486
#define IDS_IDENTITY_INTERNALS_ACCESS_TOKEN 6487
#define IDS_IDENTITY_INTERNALS_EXTENSION_NAME 6488
#define IDS_IDENTITY_INTERNALS_EXTENSION_ID 6489
#define IDS_IDENTITY_INTERNALS_TOKEN_STATUS 6490
#define IDS_IDENTITY_INTERNALS_TOKEN_NOT_FOUND 6491
#define IDS_IDENTITY_INTERNALS_TOKEN_PRESENT 6492
#define IDS_IDENTITY_INTERNALS_EXPIRATION_TIME 6493
#define IDS_IDENTITY_INTERNALS_SCOPES 6494
#define IDS_IDENTITY_INTERNALS_REVOKE 6495
#define IDS_CHROME_SHORTCUT_DESCRIPTION 6496
#define IDS_WEBSTORE_NAME_STORE 6497
#define IDS_EXTENSION_STORAGE_MONITOR_TITLE 6498
#define IDS_EXTENSION_STORAGE_MONITOR_TEXT 6499
#define IDS_EXTENSION_STORAGE_MONITOR_BUTTON_DISMISS_APP 6500
#define IDS_EXTENSION_STORAGE_MONITOR_BUTTON_DISMISS_EXTENSION 6501
#define IDS_EXTENSION_STORAGE_MONITOR_BUTTON_UNINSTALL_APP 6502
#define IDS_EXTENSION_STORAGE_MONITOR_BUTTON_UNINSTALL_EXTENSION 6503
#define IDS_DESKTOP_MEDIA_PICKER_TITLE 6504
#define IDS_DESKTOP_MEDIA_PICKER_TEXT 6505
#define IDS_DESKTOP_MEDIA_PICKER_TEXT_DELEGATED 6506
#define IDS_DESKTOP_MEDIA_PICKER_AUDIO_SHARE 6507
#define IDS_DESKTOP_MEDIA_PICKER_SOURCE_TYPE_SCREEN 6508
#define IDS_DESKTOP_MEDIA_PICKER_SOURCE_TYPE_WINDOW 6509
#define IDS_DESKTOP_MEDIA_PICKER_SINGLE_SCREEN_NAME 6510
#define IDS_DESKTOP_MEDIA_PICKER_MULTIPLE_SCREEN_NAME 6511
#define IDS_LOCAL_DISCOVERY_SERVICE_REGISTER 6512
#define IDS_LOCAL_DISCOVERY_MANAGE_DEVICE 6513
#define IDS_LOCAL_DISCOVERY_NOTIFICATION_TITLE_PRINTER 6514
#define IDS_LOCAL_DISCOVERY_NOTIFICATION_CONTENTS_PRINTER 6515
#define IDS_LOCAL_DISCOVERY_SERVICE_NAME_PRINTER 6516
#define IDS_LOCAL_DISCOVERY_NOTIFICATION_BUTTON_PRINTER 6517
#define IDS_LOCAL_DISCOVERY_DEVICES_PAGE_TITLE 6518
#define IDS_LOCAL_DISCOVERY_REGISTER_USER 6519
#define IDS_LOCAL_DISCOVERY_CONFIRM_REGISTRATION 6520
#define IDS_LOCAL_DISCOVERY_ADDING_PRINTER 6521
#define IDS_LOCAL_DISCOVERY_ERROR_OCURRED 6522
#define IDS_LOCAL_DISCOVERY_ADDING_PRINTER_MESSAGE1 6523
#define IDS_LOCAL_DISCOVERY_ADDING_PRINTER_MESSAGE2 6524
#define IDS_LOCAL_DISCOVERY_ERROR_OCURRED_MESSAGE 6525
#define IDS_LOCAL_DISCOVERY_NO_DESCRIPTION_PRINTER 6526
#define IDS_LOCAL_DISCOVERY_NO_DESCRIPTION_DEVICE 6527
#define IDS_LOCAL_DISCOVERY_PRINTERS_ON_NETWORK_ZERO 6528
#define IDS_LOCAL_DISCOVERY_PRINTERS_ON_NETWORK_ONE 6529
#define IDS_LOCAL_DISCOVERY_PRINTERS_ON_NETWORK_MULTIPLE 6530
#define IDS_LOCAL_DISCOVERY_LOADING 6531
#define IDS_LOCAL_DISCOVERY_ADD_PRINTERS 6532
#define IDS_LOCAL_DISCOVERY_NO_PRINTERS_ON_NETWORK_EXPLANATION 6533
#define IDS_LOCAL_DISCOVERY_CLOUD_DEVICES_UNAVAILABLE 6534
#define IDS_LOCAL_DISCOVERY_RETRY_LOAD_CLOUD_DEVICES 6535
#define IDS_LOCAL_DISCOVERY_CLOUD_DEVICES_NEED_LOGIN 6536
#define IDS_LOCAL_DISCOVERY_REGISTER_NEED_LOGIN 6537
#define IDS_LOCAL_DISCOVERY_CLOUD_DEVICES_LOGIN 6538
#define IDS_LOCAL_DISCOVERY_AVAILABLE_DEVICES 6539
#define IDS_LOCAL_DISCOVERY_MY_DEVICES 6540
#define IDS_LOCAL_DISCOVERY_CLOUD_PRINT_CONNECTOR_DISABLED_LABEL 6541
#define IDS_LOCAL_DISCOVERY_CONNECTOR_SECTION 6542
#define IDS_LOCAL_DISCOVERY_NOTIFICATIONS_DISABLE_BUTTON_LABEL 6543
#define IDS_LOCAL_DISCOVERY_REGISTER_CANCELED_ON_PRINTER 6544
#define IDS_LOCAL_DISCOVERY_REGISTER_TIMEOUT_ON_PRINTER 6545
#define IDS_CLOUD_PRINT_REGISTER_PRINTER_INFORMATION 6546
#define IDS_TOOLTIP_TAB_ALERT_STATE_MEDIA_RECORDING 6547
#define IDS_TOOLTIP_TAB_ALERT_STATE_TAB_CAPTURING 6548
#define IDS_TOOLTIP_TAB_ALERT_STATE_AUDIO_PLAYING 6549
#define IDS_TOOLTIP_TAB_ALERT_STATE_AUDIO_MUTING 6550
#define IDS_TOOLTIP_TAB_ALERT_STATE_BLUETOOTH_CONNECTED 6551
#define IDS_TOOLTIP_TAB_ALERT_STATE_USB_CONNECTED 6552
#define IDS_TOOLTIP_TAB_ALERT_STATE_PIP_PLAYING 6553
#define IDS_TOOLTIP_TAB_ALERT_STATE_DESKTOP_CAPTURING 6554
#define IDS_TAB_AX_LABEL_MEDIA_RECORDING_FORMAT 6555
#define IDS_TAB_AX_LABEL_TAB_CAPTURING_FORMAT 6556
#define IDS_TAB_AX_LABEL_PIP_PLAYING_FORMAT 6557
#define IDS_TAB_AX_LABEL_AUDIO_PLAYING_FORMAT 6558
#define IDS_TAB_AX_LABEL_AUDIO_MUTING_FORMAT 6559
#define IDS_TAB_AX_LABEL_BLUETOOTH_CONNECTED_FORMAT 6560
#define IDS_TAB_AX_LABEL_USB_CONNECTED_FORMAT 6561
#define IDS_TAB_AX_LABEL_NETWORK_ERROR_FORMAT 6562
#define IDS_TAB_AX_LABEL_CRASHED_FORMAT 6563
#define IDS_TAB_AX_LABEL_DESKTOP_CAPTURING_FORMAT 6564
#define IDS_PROFILE_IN_USE_LINUX_QUIT 6565
#define IDS_PROFILE_IN_USE_LINUX_RELAUNCH 6566
#define IDS_DESKTOP_MEDIA_PICKER_SHARE 6574
#define IDS_PUSH_MESSAGING_GENERIC_NOTIFICATION_BODY 6575
#define IDS_DEVICE_PERMISSIONS_DIALOG_SELECT 6576
#define IDS_DEVICE_LOG_TITLE 6577
#define IDS_DEVICE_AUTO_REFRESH 6578
#define IDS_DEVICE_LOG_REFRESH 6579
#define IDS_DEVICE_LOG_LEVEL_SHOW 6580
#define IDS_DEVICE_LOG_LEVEL_ERROR 6581
#define IDS_DEVICE_LOG_LEVEL_USER 6582
#define IDS_DEVICE_LOG_LEVEL_EVENT 6583
#define IDS_DEVICE_LOG_LEVEL_DEBUG 6584
#define IDS_DEVICE_LOG_TYPE_LOGIN 6585
#define IDS_DEVICE_LOG_TYPE_NETWORK 6586
#define IDS_DEVICE_LOG_TYPE_POWER 6587
#define IDS_DEVICE_LOG_TYPE_BLUETOOTH 6588
#define IDS_DEVICE_LOG_TYPE_USB 6589
#define IDS_DEVICE_LOG_TYPE_HID 6590
#define IDS_DEVICE_LOG_TYPE_PRINTER 6591
#define IDS_DEVICE_LOG_FILEINFO 6592
#define IDS_DEVICE_LOG_TIME_DETAIL 6593
#define IDS_DEVICE_LOG_ENTRY 6594
#define IDS_WEBUSB_DEVICE_DETECTED_NOTIFICATION 6600
#define IDS_WEBUSB_DEVICE_DETECTED_NOTIFICATION_TITLE 6601
#define IDS_DEFAULT_AUDIO_DEVICE_NAME 6602
#define IDS_BLUETOOTH_DEVICE_CHOOSER_PROMPT_ORIGIN 6604
#define IDS_BLUETOOTH_DEVICE_CHOOSER_PROMPT_EXTENSION_NAME 6605
#define IDS_BLUETOOTH_DEVICE_CHOOSER_NO_DEVICES_FOUND_PROMPT 6606
#define IDS_BLUETOOTH_DEVICE_CHOOSER_TURN_ADAPTER_OFF 6607
#define IDS_BLUETOOTH_DEVICE_CHOOSER_TURN_ON_BLUETOOTH_LINK_TEXT 6608
#define IDS_BLUETOOTH_DEVICE_CHOOSER_SCANNING 6609
#define IDS_BLUETOOTH_DEVICE_CHOOSER_RE_SCAN 6610
#define IDS_BLUETOOTH_DEVICE_CHOOSER_RE_SCAN_TOOLTIP 6611
#define IDS_BLUETOOTH_DEVICE_CHOOSER_SCANNING_LABEL 6612
#define IDS_BLUETOOTH_DEVICE_CHOOSER_SCANNING_LABEL_TOOLTIP 6613
#define IDS_BLUETOOTH_DEVICE_CHOOSER_PAIR_BUTTON_TEXT 6614
#define IDS_DEVICE_CHOOSER_CANCEL_BUTTON_TEXT 6615
#define IDS_DEVICE_CHOOSER_GET_HELP_LINK_WITH_SCANNING_STATUS 6616
#define IDS_DEVICE_CHOOSER_GET_HELP_LINK_WITH_RE_SCAN_LINK 6617
#define IDS_DEVICE_CHOOSER_PAIRED_STATUS_TEXT 6618
#define IDS_DEVICE_CHOOSER_DEVICE_NAME_AND_PAIRED_STATUS_TEXT 6619
#define IDS_USB_DEVICE_CHOOSER_PROMPT_ORIGIN 6620
#define IDS_USB_DEVICE_CHOOSER_PROMPT_EXTENSION_NAME 6621
#define IDS_DEVICE_CHOOSER_DEVICE_NAME_WITH_ID 6622
#define IDS_DEVICE_CHOOSER_NO_DEVICES_FOUND_PROMPT 6623
#define IDS_USB_DEVICE_CHOOSER_CONNECT_BUTTON_TEXT 6624
#define IDS_DEVICE_CHOOSER_DEVICE_NAME_UNKNOWN_DEVICE_WITH_VENDOR_NAME 6625
#define IDS_DEVICE_CHOOSER_DEVICE_NAME_UNKNOWN_DEVICE_WITH_VENDOR_ID_AND_PRODUCT_ID 6626
#define IDS_IME_API_ACTIVATED_WARNING 6627
#define IDS_IME_API_NEVER_SHOW 6628
#define IDS_ALWAYS_ALLOW_ADS 6629
#define IDS_BLOCKED_ADS_INFOBAR_MESSAGE 6630
#define IDS_BLOCKED_ADS_PROMPT_TITLE 6631
#define IDS_BLOCKED_ADS_PROMPT_EXPLANATION 6632
#define IDS_BLOCKED_ADS_PROMPT_TOOLTIP 6633
#define IDS_REDIRECT_BLOCKED_MESSAGE 6635
#define IDS_REDIRECT_BLOCKED_TITLE 6636
#define IDS_REDIRECT_BLOCKED_TOOLTIP 6637
#define IDS_WELCOME_SUBHEADER 6638
#define IDS_WELCOME_DESCRIPTION 6639
#define IDS_WELCOME_ACCEPT_BUTTON 6640
#define IDS_WELCOME_DECLINE_BUTTON 6641
#define IDS_NTP_DOWNLOAD_SUGGESTIONS_SECTION_HEADER 6661
#define IDS_NTP_DOWNLOADS_SUGGESTIONS_SECTION_EMPTY 6662
#define IDS_CONTROLLED_BY_AUTOMATION 6663
#define IDS_SECURITY_KEY_ATTESTATION_PERMISSION_FRAGMENT 6664
#define IDS_VIDEO_CALL_NOTIFICATION_TEXT_2 6666
#define IDS_AUDIO_CALL_NOTIFICATION_TEXT_2 6667
#define IDS_VIDEO_AUDIO_CALL_NOTIFICATION_TEXT_2 6668
#define IDS_VIDEO_CALL_INCOGNITO_NOTIFICATION_TEXT_2 6669
#define IDS_AUDIO_CALL_INCOGNITO_NOTIFICATION_TEXT_2 6670
#define IDS_VIDEO_AUDIO_CALL_INCOGNITO_NOTIFICATION_TEXT_2 6671
#define IDS_DOWNLOAD_OPEN_CONFIRMATION_DIALOG_TITLE 6672
#define IDS_DOWNLOAD_OPEN_CONFIRMATION_DIALOG_MESSAGE 6673
#define IDS_CONFIRM_FILE_UPLOAD_TITLE 6674
#define IDS_CONFIRM_FILE_UPLOAD_TEXT 6675
#define IDS_CONFIRM_FILE_UPLOAD_OK_BUTTON 6676
#define IDS_RELAUNCH_ACCEPT_BUTTON 6677
#define IDS_RELAUNCH_REQUIRED_CANCEL_BUTTON 6678
#define IDS_WEBAUTHN_GENERIC_TITLE 6679
#define IDS_WEBAUTHN_WELCOME_SCREEN_TITLE 6680
#define IDS_WEBAUTHN_WELCOME_SCREEN_DESCRIPTION 6681
#define IDS_WEBAUTHN_WELCOME_SCREEN_NEXT 6682
#define IDS_WEBAUTHN_TRANSPORT_SELECTION_TITLE 6683
#define IDS_WEBAUTHN_TRANSPORT_SELECTION_DESCRIPTION 6684
#define IDS_WEBAUTHN_TRANSPORT_BLE 6685
#define IDS_WEBAUTHN_TRANSPORT_USB 6686
#define IDS_WEBAUTHN_TRANSPORT_NFC 6687
#define IDS_WEBAUTHN_TRANSPORT_INTERNAL 6688
#define IDS_WEBAUTHN_TRANSPORT_CABLE 6689
#define IDS_WEBAUTHN_USB_ACTIVATE_DESCRIPTION 6690
#define IDS_WEBAUTHN_USB_SUCCESS_TITLE 6691
#define IDS_WEBAUTHN_ERROR_GENERIC_TITLE 6692
#define IDS_WEBAUTHN_ERROR_WRONG_KEY_REGISTER_TITLE 6693
#define IDS_WEBAUTHN_ERROR_WRONG_KEY_REGISTER_DESCRIPTION 6694
#define IDS_WEBAUTHN_ERROR_WRONG_KEY_SIGN_TITLE 6695
#define IDS_WEBAUTHN_ERROR_WRONG_KEY_SIGN_DESCRIPTION 6696
#define IDS_WEBAUTHN_ERROR_TIMEOUT_DESCRIPTION 6697
#define IDS_WEBAUTHN_ERROR_INTERNAL_UNRECOGNIZED_TITLE 6698
#define IDS_WEBAUTHN_ERROR_INTERNAL_UNRECOGNIZED_DESCRIPTION 6699
#define IDS_WEBAUTHN_ERROR_NO_TRANSPORTS_TITLE 6700
#define IDS_WEBAUTHN_ERROR_NO_TRANSPORTS_DESCRIPTION 6701
#define IDS_WEBAUTHN_BLUETOOTH_POWER_ON_AUTO_TITLE 6702
#define IDS_WEBAUTHN_BLUETOOTH_POWER_ON_AUTO_DESCRIPTION 6703
#define IDS_WEBAUTHN_BLUETOOTH_POWER_ON_AUTO_NEXT 6704
#define IDS_WEBAUTHN_BLUETOOTH_POWER_ON_MANUAL_TITLE 6705
#define IDS_WEBAUTHN_BLUETOOTH_POWER_ON_MANUAL_DESCRIPTION 6706
#define IDS_WEBAUTHN_BLUETOOTH_POWER_ON_MANUAL_NEXT 6707
#define IDS_WEBAUTHN_BLE_PAIRING_BEGIN_TITLE 6708
#define IDS_WEBAUTHN_BLE_PAIRING_BEGIN_DESCRIPTION 6709
#define IDS_WEBAUTHN_BLE_PAIRING_BEGIN_NEXT 6710
#define IDS_WEBAUTHN_BLE_ENTER_PAIRING_MODE_TITLE 6711
#define IDS_WEBAUTHN_BLE_ENTER_PAIRING_MODE_DESCRIPTION 6712
#define IDS_WEBAUTHN_BLE_DEVICE_SELECTION_TITLE 6713
#define IDS_WEBAUTHN_BLE_DEVICE_SELECTION_DESCRIPTION 6714
#define IDS_WEBAUTHN_BLE_DEVICE_SELECTION_SEARCHING_LABEL 6715
#define IDS_WEBAUTHN_BLE_DEVICE_SELECTION_REMINDER_LABEL 6716
#define IDS_WEBAUTHN_BLE_PIN_ENTRY_TITLE 6717
#define IDS_WEBAUTHN_BLE_PIN_ENTRY_DESCRIPTION 6718
#define IDS_WEBAUTHN_BLE_PIN_ENTRY_PIN_LABEL 6719
#define IDS_WEBAUTHN_BLE_PIN_ENTRY_NEXT 6720
#define IDS_WEBAUTHN_BLE_OS_PIN_ENTRY_TITLE 6721
#define IDS_WEBAUTHN_BLE_OS_PIN_ENTRY_DESCRIPTION 6722
#define IDS_WEBAUTHN_BLE_VERIFYING_TITLE 6723
#define IDS_WEBAUTHN_BLE_ACTIVATE_DESCRIPTION 6724
#define IDS_WEBAUTHN_TRANSPORT_POPUP_LABEL 6725
#define IDS_WEBAUTHN_TRANSPORT_POPUP_USB 6726
#define IDS_WEBAUTHN_TRANSPORT_POPUP_BLE 6727
#define IDS_WEBAUTHN_TRANSPORT_POPUP_ANOTHER_BLE 6728
#define IDS_WEBAUTHN_TRANSPORT_POPUP_NFC 6729
#define IDS_WEBAUTHN_TRANSPORT_POPUP_INTERNAL 6730
#define IDS_WEBAUTHN_TRANSPORT_POPUP_CABLE 6731
#define IDS_WEBAUTHN_CABLE_ACTIVATE_TITLE 6732
#define IDS_WEBAUTHN_CABLE_ACTIVATE_DESCRIPTION 6733
#define IDS_INCOGNITO_WINDOW_COUNTER_TITLE 6735
#define IDS_INCOGNITO_WINDOW_COUNTER_MESSAGE 6736
#define IDS_INCOGNITO_WINDOW_COUNTER_CLOSE_BUTTON 6737

// ---------------------------------------------------------------------------
// From locale_settings.h:

#define IDS_SPELLCHECK_DICTIONARY 10000
#define IDS_EXTENSION_WIPEOUT_BUBBLE_WIDTH_CHARS 10001
#define IDS_EXTENSION_TOOLBAR_REDESIGN_NOTIFICATION_BUBBLE_WIDTH_CHARS 10002
#define IDS_EDITBOOKMARK_DIALOG_WIDTH_CHARS 10007
#define IDS_EDITBOOKMARK_DIALOG_HEIGHT_LINES 10008
#define IDS_DOWNLOAD_BIG_PROGRESS_SIZE 10009
#define IDS_THEMES_GALLERY_URL 10010
#define IDS_WEBSTORE_URL 10011
#define IDS_FLASH_STORAGE_URL 10012
#define IDS_FLASH_GLOBAL_PRIVACY_URL 10013
#define IDS_FLASH_WEBSITE_PRIVACY_URL 10014
#define IDS_SYNC_UNRECOVERABLE_ERROR_HELP_URL 10015
#define IDS_CREATE_SHORTCUTS_DIALOG_WIDTH_CHARS 10016
#define IDS_MEDIA_GALLERIES_DIALOG_CONTENT_WIDTH_CHARS 10019
#define IDS_SETTINGS_CLEAR_DATA_MYACTIVITY_URL_IN_DIALOG 10023
#define IDS_SETTINGS_CLEAR_DATA_MYACTIVITY_URL_IN_HISTORY 10024

// ---------------------------------------------------------------------------
// From platform_locale_settings.h:

#define IDS_STANDARD_FONT_FAMILY 10100
#define IDS_FIXED_FONT_FAMILY 10101
#define IDS_SERIF_FONT_FAMILY 10102
#define IDS_SANS_SERIF_FONT_FAMILY 10103
#define IDS_NTP_FONT_FAMILY 10104
#define IDS_CURSIVE_FONT_FAMILY 10105
#define IDS_FANTASY_FONT_FAMILY 10106
#define IDS_PICTOGRAPH_FONT_FAMILY 10107
#define IDS_DEFAULT_FONT_SIZE 10108
#define IDS_DEFAULT_FIXED_FONT_SIZE 10109
#define IDS_MINIMUM_FONT_SIZE 10110
#define IDS_MINIMUM_LOGICAL_FONT_SIZE 10111

// ---------------------------------------------------------------------------
// From ui_strings.h:

#define IDS_TIME_SECS 27350
#define IDS_TIME_LONG_SECS 27351
#define IDS_TIME_LONG_SECS_2ND 27352
#define IDS_TIME_MINS 27353
#define IDS_TIME_LONG_MINS 27354
#define IDS_TIME_LONG_MINS_1ST 27355
#define IDS_TIME_LONG_MINS_2ND 27356
#define IDS_TIME_HOURS 27357
#define IDS_TIME_HOURS_1ST 27358
#define IDS_TIME_HOURS_2ND 27359
#define IDS_TIME_DAYS 27360
#define IDS_TIME_DAYS_1ST 27361
#define IDS_TIME_MONTHS 27362
#define IDS_TIME_YEARS 27363
#define IDS_TIME_REMAINING_SECS 27364
#define IDS_TIME_REMAINING_LONG_SECS 27365
#define IDS_TIME_REMAINING_MINS 27366
#define IDS_TIME_REMAINING_LONG_MINS 27367
#define IDS_TIME_REMAINING_HOURS 27368
#define IDS_TIME_REMAINING_DAYS 27369
#define IDS_TIME_REMAINING_MONTHS 27370
#define IDS_TIME_REMAINING_YEARS 27371
#define IDS_TIME_ELAPSED_SECS 27372
#define IDS_TIME_ELAPSED_LONG_SECS 27373
#define IDS_TIME_ELAPSED_MINS 27374
#define IDS_TIME_ELAPSED_LONG_MINS 27375
#define IDS_TIME_ELAPSED_HOURS 27376
#define IDS_TIME_ELAPSED_DAYS 27377
#define IDS_TIME_ELAPSED_MONTHS 27378
#define IDS_TIME_ELAPSED_YEARS 27379
#define IDS_PAST_TIME_TODAY 27380
#define IDS_PAST_TIME_YESTERDAY 27381
#define IDS_APP_MENU_EMPTY_SUBMENU 27382
#define IDS_SELECT_UPLOAD_FOLDER_DIALOG_TITLE 27386
#define IDS_CONTENT_CONTEXT_WRITING_DIRECTION_MENU 27393
#define IDS_CONTENT_CONTEXT_WRITING_DIRECTION_DEFAULT 27394
#define IDS_CONTENT_CONTEXT_WRITING_DIRECTION_LTR 27395
#define IDS_CONTENT_CONTEXT_WRITING_DIRECTION_RTL 27396
#define IDS_SELECT_FOLDER_DIALOG_TITLE 27397
#define IDS_SAVE_AS_DIALOG_TITLE 27398
#define IDS_OPEN_FILE_DIALOG_TITLE 27399
#define IDS_OPEN_FILES_DIALOG_TITLE 27400
#define IDS_SAVEAS_ALL_FILES 27401
#define IDS_SELECT_UPLOAD_FOLDER_DIALOG_UPLOAD_BUTTON 27402
#define IDS_AX_ACTIVATE_ACTION_VERB 27403
#define IDS_AX_CHECK_ACTION_VERB 27404
#define IDS_AX_CLICK_ACTION_VERB 27405
#define IDS_AX_CLICK_ANCESTOR_ACTION_VERB 27406
#define IDS_AX_JUMP_ACTION_VERB 27407
#define IDS_AX_OPEN_ACTION_VERB 27408
#define IDS_AX_PRESS_ACTION_VERB 27409
#define IDS_AX_SELECT_ACTION_VERB 27410
#define IDS_AX_UNCHECK_ACTION_VERB 27411
#define IDS_APP_ACCNAME_BACK 27416
#define IDS_APP_ACCNAME_CLOSE 27417
#define IDS_APP_ACCNAME_MINIMIZE 27418
#define IDS_APP_ACCNAME_MAXIMIZE 27419
#define IDS_APP_ACCNAME_RESTORE 27420
#define IDS_APP_ACCNAME_MENU 27421
#define IDS_APP_ACCNAME_COLOR_CHOOSER_HEX_INPUT 27422
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLHERE 27423
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLLEFTEDGE 27424
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLRIGHTEDGE 27425
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLHOME 27426
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLEND 27427
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLPAGEUP 27428
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLPAGEDOWN 27429
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLLEFT 27430
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLRIGHT 27431
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLUP 27432
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLDOWN 27433
#define IDS_APP_UNDO 27434
#define IDS_APP_CUT 27435
#define IDS_APP_COPY 27436
#define IDS_APP_PASTE 27437
#define IDS_APP_DELETE 27438
#define IDS_APP_SELECT_ALL 27439
#define IDS_CONTENT_CONTEXT_EMOJI 27440
#define IDS_APP_OK 27441
#define IDS_APP_CANCEL 27442
#define IDS_APP_CLOSE 27443
#define IDS_APP_ESC_KEY 27444
#define IDS_APP_TAB_KEY 27445
#define IDS_APP_INSERT_KEY 27446
#define IDS_APP_HOME_KEY 27447
#define IDS_APP_DELETE_KEY 27448
#define IDS_APP_END_KEY 27449
#define IDS_APP_PAGEUP_KEY 27450
#define IDS_APP_PAGEDOWN_KEY 27451
#define IDS_APP_LEFT_ARROW_KEY 27452
#define IDS_APP_RIGHT_ARROW_KEY 27453
#define IDS_APP_UP_ARROW_KEY 27454
#define IDS_APP_DOWN_ARROW_KEY 27455
#define IDS_APP_ENTER_KEY 27456
#define IDS_APP_SPACE_KEY 27457
#define IDS_APP_F1_KEY 27458
#define IDS_APP_F11_KEY 27459
#define IDS_APP_BACKSPACE_KEY 27460
#define IDS_APP_COMMA_KEY 27461
#define IDS_APP_PERIOD_KEY 27462
#define IDS_APP_MEDIA_NEXT_TRACK_KEY 27463
#define IDS_APP_MEDIA_PLAY_PAUSE_KEY 27464
#define IDS_APP_MEDIA_PREV_TRACK_KEY 27465
#define IDS_APP_MEDIA_STOP_KEY 27466
#define IDS_APP_ALT_KEY 27467
#define IDS_APP_COMMAND_KEY 27468
#define IDS_APP_CTRL_KEY 27469
#define IDS_APP_SEARCH_KEY 27470
#define IDS_APP_SHIFT_KEY 27471
#define IDS_APP_ACCELERATOR_WITH_MODIFIER 27473
#define IDS_APP_BYTES 27474
#define IDS_APP_KIBIBYTES 27475
#define IDS_APP_MEBIBYTES 27476
#define IDS_APP_GIBIBYTES 27477
#define IDS_APP_TEBIBYTES 27478
#define IDS_APP_PEBIBYTES 27479
#define IDS_APP_BYTES_PER_SECOND 27480
#define IDS_APP_KIBIBYTES_PER_SECOND 27481
#define IDS_APP_MEBIBYTES_PER_SECOND 27482
#define IDS_APP_GIBIBYTES_PER_SECOND 27483
#define IDS_APP_TEBIBYTES_PER_SECOND 27484
#define IDS_APP_PEBIBYTES_PER_SECOND 27485
#define IDS_MESSAGE_CENTER_ACCESSIBLE_NAME 27486
#define IDS_MESSAGE_CENTER_NOTIFICATION_ACCESSIBLE_NAME 27487
#define IDS_MESSAGE_CENTER_NOTIFICATION_ACCESSIBLE_NAME_PLURAL 27488
#define IDS_MESSAGE_CENTER_NOTIFIER_DISABLE 27489
#define IDS_MESSAGE_CENTER_EXPAND_NOTIFICATION 27490
#define IDS_MESSAGE_CENTER_COLLAPSE_NOTIFICATION 27491
#define IDS_MESSAGE_CENTER_LIST_NOTIFICATION_MESSAGE_WITH_DIVIDER 27492
#define IDS_MESSAGE_CENTER_LIST_NOTIFICATION_HEADER_OVERFLOW_INDICATOR 27493
#define IDS_MESSAGE_CENTER_NOTIFICATION_PROGRESS_PERCENTAGE 27494
#define IDS_MESSAGE_CENTER_NOTIFICATION_CHROMEOS_SYSTEM 27495
#define IDS_MESSAGE_CENTER_NOTIFICATION_INLINE_REPLY_PLACEHOLDER 27496
#define IDS_MESSAGE_NOTIFICATION_NOW_STRING_SHORTEST 27497
#define IDS_MESSAGE_NOTIFICATION_DURATION_MINUTES_SHORTEST 27498
#define IDS_MESSAGE_NOTIFICATION_DURATION_HOURS_SHORTEST 27499
#define IDS_MESSAGE_NOTIFICATION_DURATION_DAYS_SHORTEST 27500
#define IDS_MESSAGE_NOTIFICATION_DURATION_YEARS_SHORTEST 27501
#define IDS_MESSAGE_CENTER_BLOCK_ALL_NOTIFICATIONS_SITE 27502
#define IDS_MESSAGE_CENTER_BLOCK_ALL_NOTIFICATIONS_APP 27503
#define IDS_MESSAGE_CENTER_BLOCK_ALL_NOTIFICATIONS 27504
#define IDS_MESSAGE_CENTER_DONT_BLOCK_NOTIFICATIONS 27505
#define IDS_MESSAGE_CENTER_SETTINGS_DONE 27506
#define IDS_MESSAGE_CENTER_CLOSE_NOTIFICATION_BUTTON_ACCESSIBLE_NAME 27507
#define IDS_MESSAGE_CENTER_CLOSE_NOTIFICATION_BUTTON_TOOLTIP 27508
#define IDS_MESSAGE_NOTIFICATION_SETTINGS_BUTTON_ACCESSIBLE_NAME 27509
#define IDS_SUGGESTED_APPS_INDICATOR 27514
#define IDS_FREQUENTLY_USED_INDICATOR 27515
#define IDS_RECOMMENDED_APPS_INDICATOR 27516
#define IDS_MOST_LIKELY_INDICATOR 27517
#define IDS_APP_SUGGESTIONS_INDICATOR 27518
#define IDS_ALL_APPS_INDICATOR 27519
#define IDS_APP_LIST_BACK 27520
#define IDS_APP_LIST_FOLDER_NAME_PLACEHOLDER 27521
#define IDS_APP_LIST_FOLDER_BUTTON_ACCESSIBILE_NAME 27522
#define IDS_APP_LIST_FOLDER_OPEN_FOLDER_ACCESSIBILE_NAME 27523
#define IDS_APP_LIST_FOLDER_CLOSE_FOLDER_ACCESSIBILE_NAME 27524
#define IDS_APP_LIST_EXPAND_BUTTON 27525
#define IDS_APP_LIST_ALL_APPS_ACCESSIBILITY_ANNOUNCEMENT 27526
#define IDS_APP_LIST_SUGGESTED_APPS_ACCESSIBILITY_ANNOUNCEMENT 27527
#define IDS_APP_LIST_CLEAR_SEARCHBOX 27528
#define IDS_APP_LIST_START_ASSISTANT 27529
#define IDS_APP_LIST_PAGE_SWITCHER 27530
#define IDS_APP_LIST_CONTINUE_READING_ACCESSIBILE_NAME 27531
#define IDS_APP_ACCESSIBILITY_STAR_RATING_ARC 27532
#define IDS_DISPLAY_TOUCH_CALIBRATION_EXIT_LABEL 27533
#define IDS_DISPLAY_TOUCH_CALIBRATION_HINT_LABEL_TEXT 27534
#define IDS_DISPLAY_TOUCH_CALIBRATION_HINT_SUBLABEL_TEXT 27535
#define IDS_DISPLAY_TOUCH_CALIBRATION_TAP_HERE_LABEL 27536
#define IDS_DISPLAY_TOUCH_CALIBRATION_FINISH_LABEL 27537
#define IDS_DISPLAY_NAME_UNKNOWN 27538
#define IDS_DISPLAY_NAME_INTERNAL 27539
#define IDS_CROSTINI_USE_LOW_DENSITY 27540
#define IDS_CROSTINI_USE_HIGH_DENSITY 27541
#define IDS_CROSTINI_APP_RESTART_BODY 27542
#define IDS_CROSTINI_APP_RESTART_BUTTON 27543
#define IDS_CROSTINI_NOT_NOW_BUTTON 27544

#endif  // CEF_INCLUDE_CEF_PACK_STRINGS_H_
